(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    111726,       2589]
NotebookOptionsPosition[    110722,       2551]
NotebookOutlinePosition[    111181,       2569]
CellTagsIndexPosition[    111138,       2566]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["BoundedCellVoronoi-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, 3.561417400124494*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561417354839694*^9, 3.561417400124551*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561417400124611*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Thu 8 Nov 2012 18:36:01\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Thu 8 Nov 2012 18:36:01\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.561417361204685*^9, 
  3.561417400125017*^9}],

Cell[BoxData[
 StyleBox["\<\"Cellzilla2D (2.0.\[Alpha].1 (21-Jun-09)) loaded Sun 21 Jun \
2009 17:20:55 using xlr8r 0.74 (13 May 2009)\"\>",
  StripOnInput->False,
  FontWeight->Bold]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.5614174001252604`*^9}]
}, Open  ]]
}, Open  ]],

Cell["Generate 50 random vertices to use a Voronoi Centers", "Text",
 CellChangeTimes->{{3.454618984348707*^9, 3.4546189942028637`*^9}, 
   3.561417400125286*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "r"}], "}"}], ",", " ", 
     RowBox[{"{", "50", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454618859613057*^9, 3.45461889531172*^9}, 
   3.561417400125386*^9}],

Cell["\<\
Use the Voronoi Centers to generate a tissue with 50 cells using the \
Bounded-Cell-Voronoi algorithm\
\>", "Text",
 CellChangeTimes->{{3.4546189986805887`*^9, 3.454619014440377*^9}, 
   3.561417400125412*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "=", 
  RowBox[{"BoundedCellVoronoi", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.454618880482682*^9, 3.454618889831409*^9}, 
   3.5614174001254663`*^9}],

Cell[BoxData[
 RowBox[{"Tissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.575626430902533`"}], ",", "48.61670570115266`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8.332448002733315`"}], ",", "90.32458428194097`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.778050511734153`"}], ",", "38.69892429706911`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "6.456602501941951`"}], ",", "93.40631519181767`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.179403111944283`"}], ",", "76.90809637839807`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.171667920928116`"}], ",", "75.95462421756497`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.4864928411453968`"}], ",", "34.35012289282139`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8888841609434567`"}], ",", "60.464446502634644`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.7079133881197869`"}], ",", "62.14472043700923`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.030966704266223513`", ",", "27.715472825931283`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1.1305971903957037`", ",", "97.47391073168487`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.8491502584271615`", ",", "25.92202796507354`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.8925204637009347`", ",", "66.50583216157159`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.957040901006983`", ",", "66.72946557400948`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.984450369674555`", ",", "14.710955610505462`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.225121367676757`", ",", "23.762896646931164`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.4671946930080586`", ",", "97.4593898845179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.242551381252338`", ",", "39.856840677260514`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"5.274623739216811`", ",", "98.59863914674627`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.828153229809522`", ",", "88.9485054630254`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.069508996368777`", ",", "50.00574063397859`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.526110471190268`", ",", "9.576182498420728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.793371653004524`", ",", "102.50342958347258`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"10.876049380370105`", ",", "20.074169431880847`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.765386639581745`", ",", "47.843094974442124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.238445749242414`", ",", "104.29760215218737`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15.439773103271104`", ",", "73.46534415984057`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"16.113192065064393`", ",", "38.83550592172662`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"16.195284792842013`", ",", "8.184161119546355`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"16.237129246770202`", ",", "8.43731302666484`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18.235498231791638`", ",", "6.045462367117437`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"18.575062554231042`", ",", "5.963677568139017`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"19.214070488570883`", ",", "20.144560137412782`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19.362255030564906`", ",", "80.09368894699932`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"19.396834630768083`", ",", "80.62183425463797`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"19.551854339838478`", ",", "53.149632984322956`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21.39346403715869`", ",", "85.5429901613523`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23.505983951702667`", ",", "102.43894499969645`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23.58291000320686`", ",", "102.53271517538322`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"24.751553082761465`", ",", "31.483540206645475`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.818445979427175`", ",", "31.009258544624487`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24.895199059496587`", ",", "31.945255702109062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25.360362940207672`", ",", "91.41336906574294`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"26.524477827683363`", ",", "53.41898379964597`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"27.653284418668758`", ",", "34.656471978436414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28.05108917593673`", ",", "35.567026783436596`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"28.205322608501902`", ",", 
       RowBox[{"-", "1.2571805403386027`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28.906137468098333`", ",", "24.788189909512962`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29.156627833421723`", ",", "41.42804651940712`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"29.336643342579737`", ",", "58.92979478072891`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"32.0988917558978`", ",", "107.31444573288158`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32.20748043864088`", ",", "75.67462872971926`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32.36129518845002`", ",", "15.982715717379245`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"33.93471464538305`", ",", 
       RowBox[{"-", "1.1692009858697452`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36.43268818320659`", ",", "78.82264667982007`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.27043939379096`", ",", "64.5901963310944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.39931830294542`", ",", "62.07815947609278`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.8784323672838`", ",", "89.75630379345918`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38.52582328395195`", ",", 
       RowBox[{"-", "6.967922278706449`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39.13901749626615`", ",", "107.23279012173805`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"40.043822304015194`", ",", "10.517805462066756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40.60471636330242`", ",", "23.022174586601846`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"42.45167739174933`", ",", "91.17284482537272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42.486376302419345`", ",", "11.20609717885441`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"43.65766028227498`", ",", "76.39748149495728`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43.781852132328176`", ",", "29.75832613429174`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"44.13808489124542`", ",", "15.552453243308262`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"46.81973389113817`", ",", 
       RowBox[{"-", "8.888813265828595`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46.9532141590098`", ",", "8.975133717114753`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47.37499125016712`", ",", "40.5401642489429`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.584507777444244`", ",", "100.52736601999615`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48.975696786093955`", ",", "100.61756845809522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49.15966643194934`", ",", "30.15251292172814`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49.32436373771158`", ",", "78.90983758372542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49.966589455614915`", ",", "78.62996418684976`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"51.43091164349192`", ",", "52.61905948391407`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51.55461758896323`", ",", 
       RowBox[{"-", "5.826525842649864`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52.55937535234461`", ",", "54.14852259548044`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52.7556801023368`", ",", "55.934675329398004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52.965110014884175`", ",", "55.35872403407395`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"53.72998762734004`", ",", "26.899773829678043`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"54.196196320795046`", ",", "26.866707075562815`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55.09486572230167`", ",", "99.45080469239149`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56.450633230660095`", ",", "88.95276596495137`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"58.26334335573768`", ",", "39.68453964226731`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58.53181223834885`", ",", "70.94210524537425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58.96778603585661`", ",", "24.662416799530764`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"60.1386755643877`", ",", "100.38092907360141`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60.142793868520656`", ",", 
       RowBox[{"-", "5.51163508624161`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61.12685796956457`", ",", 
       RowBox[{"-", "6.396096450772912`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62.875089347793974`", ",", "11.23901113220693`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"63.445985804246845`", ",", "99.32536662725339`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"65.17349778127236`", ",", "13.85018334867391`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69.2220086946883`", ",", "76.52054744153486`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69.86422735070677`", ",", "76.70471998467005`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69.98277583910077`", ",", "77.1221359709282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70.59120398783438`", ",", "35.83799437154395`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70.75459823303854`", ",", "13.6604692346`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71.71164430903711`", ",", "100.99041013486288`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"72.19706099712262`", ",", "74.97681815738123`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72.40932659400994`", ",", "49.88659057769513`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74.39342774988327`", ",", "12.517522490598305`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"74.78121652473732`", ",", "37.7540279784871`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.25759223166834`", ",", 
       RowBox[{"-", "6.652011212957561`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75.44958601869983`", ",", "36.60743596666365`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76.777632953712`", ",", "47.10428275901453`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78.23247195169762`", ",", "98.0627580895447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81.64543455164613`", ",", "92.33162686073426`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82.10984664101865`", ",", "49.43392740913372`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83.89994851094629`", ",", "4.885202662287277`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83.95162743658084`", ",", "2.091894142717543`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84.05686741216739`", ",", "28.588706876694197`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"84.50278858459863`", ",", "70.29192325623674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.13006937867944`", ",", "61.80008182779957`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86.86949062860798`", ",", "91.3395201314869`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89.33735350757875`", ",", 
       RowBox[{"-", "3.7939884818988325`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90.39639610673136`", ",", "46.33990870673331`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90.517541484246`", ",", "61.34370227684717`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92.14833917170559`", ",", "85.91647802452185`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94.47669454921518`", ",", "77.52169196947712`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95.0018485416969`", ",", "77.37664150108598`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96.47683866080709`", ",", "26.44409639835435`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98.89768730300867`", ",", "16.625965943557365`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"99.5815927356111`", ",", "24.1889241741432`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99.95903403913721`", ",", "22.74678748326533`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"101.81842503770089`", ",", "49.29309742883251`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"102.71042265183074`", ",", "71.30448921032938`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"103.81865254374175`", ",", "49.64868916545372`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"103.85149114188302`", ",", 
       RowBox[{"-", "5.766192033097789`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103.89921139220809`", ",", "61.495623306735084`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"104.88575504074853`", ",", "65.7642912412385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"105.33480398632119`", ",", "9.504683496644033`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"105.51768581742064`", ",", "55.27593480305781`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"105.92624464539813`", ",", 
       RowBox[{"-", "3.638855905184693`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"107.07460588100646`", ",", "45.041766422613485`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"107.69195980475375`", ",", "35.37003392269659`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "40"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "38"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "47"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "44"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "51"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "42"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "45"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"43", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"44", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"46", ",", "70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"48", ",", "62"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "55"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"52", ",", "56"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "59"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"54", ",", "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "58"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"55", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"56", ",", "65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"57", ",", "79"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"58", ",", "63"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"59", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"60", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"61", ",", "64"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "66"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"62", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "71"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"63", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "67"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"64", ",", "69"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"66", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"68", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "77"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"69", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "76"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"71", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"72", ",", "83"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "81"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"74", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"75", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "78"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"77", ",", "89"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"78", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "80"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"79", ",", "86"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "101"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"81", ",", "82"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "85"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"82", ",", "87"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "84"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"83", ",", "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"84", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"85", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"86", ",", "94"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"87", ",", "97"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"88", ",", "92"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "90"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "91"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"90", ",", "104"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"91", ",", "93"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"92", ",", "99"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"93", ",", "98"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"94", ",", "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"95", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"96", ",", "108"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "103"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "102"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"98", ",", "105"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "107"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "101"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"100", ",", "113"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"101", ",", "106"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"102", ",", "110"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"102", ",", "112"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103", ",", "105"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103", ",", "106"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"104", ",", "111"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"105", ",", "112"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"106", ",", "109"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"107", ",", "108"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"108", ",", "115"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"109", ",", "114"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"109", ",", "117"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"110", ",", "111"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"110", ",", "123"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"111", ",", "116"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"112", ",", "122"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"113", ",", "114"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"113", ",", "120"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"114", ",", "118"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"115", ",", "119"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"116", ",", "129"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"117", ",", "122"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"117", ",", "126"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"118", ",", "126"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"118", ",", "130"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"119", ",", "120"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"120", ",", "121"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"121", ",", "127"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"122", ",", "124"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"123", ",", "125"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"123", ",", "132"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"124", ",", "125"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"124", ",", "136"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"126", ",", "128"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"127", ",", "131"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"128", ",", "133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"128", ",", "135"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"129", ",", "134"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"130", ",", "131"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"130", ",", "133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"132", ",", "134"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"135", ",", "136"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "52", ",", "50", ",", "51", ",", "75", ",", "80", ",", "62", ",", 
       "54"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "59", ",", "58", ",", "60", ",", "71", ",", "89", ",", "66", ",", 
       "61"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"80", ",", "81", ",", "95", ",", "92", ",", "85"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
      "64", ",", "63", ",", "72", ",", "109", ",", "111", ",", "113", ",", 
       "84", ",", "73"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "112", ",", "122", ",", "138", ",", "148", ",", "144", ",", "115", ",", 
       "111"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "79", ",", "78", ",", "86", ",", "98", ",", "99", ",", "94", ",", 
       "88"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "7", ",", "9", ",", "21", ",", "40", ",", "50", ",", "31", ",", "8"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "91", ",", "92", ",", "106", ",", "107", ",", "119", ",", "104", ",", 
       "103"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "119", ",", "121", ",", "134", ",", "135", ",", "131", ",", "126", ",", 
       "120"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"155", ",", "166", ",", "167", ",", "162", ",", "154"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"118", ",", "125", ",", "122", ",", "117"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "20", ",", "53", ",", "64", ",", "41", ",", "21"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "24", ",", "36", ",", "49", ",", "58", ",", "18"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"65", ",", "66", ",", "96", ",", "101", ",", "68"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "97", ",", "93", ",", "94", ",", "100", ",", "130", ",", "124", ",", 
       "118", ",", "116"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "156", ",", "158", ",", "164", ",", "181", ",", "184", ",", "174", ",", 
       "157"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "123", ",", "114", ",", "113", ",", "115", ",", "142", ",", "136", ",", 
       "134"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "69", ",", "79", ",", "77", ",", "48"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"131", ",", "137", ",", "152", ",", "141", ",", "132"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"177", ",", "179", ",", "183", ",", "168", ",", "167"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "37", ",", "32", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "144", ",", "151", ",", "154", ",", "160", ",", "143", ",", "142"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "33", ",", "43", ",", "35", ",", "24", ",", "22"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "13", ",", "32", ",", "38", ",", "20", ",", "14"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"76", ",", "83", ",", "81", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "10", ",", "15", ",", "18", ",", "59", ",", "42", ",", "28", ",", 
       "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "128", ",", "127", ",", "129", ",", "149", ",", "156", ",", "145", ",", 
       "139", ",", "133", ",", "130"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "3", ",", "4", ",", "8", ",", "26", ",", "16"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "38", ",", "37", ",", "42", ",", "61", ",", "65", ",", "67", ",", "63", 
       ",", "53"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "55", ",", "56", ",", "62", ",", "85", ",", "91", ",", "87", ",", "74", 
       ",", "57"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5", ",", "11", ",", "27", ",", "13", ",", "2"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"67", ",", "68", ",", "102", ",", "72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "166", ",", "165", ",", "172", ",", "176", ",", "185", ",", "180", ",", 
       "177"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "135", ",", "136", ",", "143", ",", "161", ",", "169", ",", "163", ",", 
       "153", ",", "137"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "77", ",", "88", ",", "93", ",", "90", ",", "71"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "83", ",", "82", ",", "84", ",", "114", ",", "108", ",", "106", ",", 
       "95"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"139", ",", "146", ",", "150", ",", "140"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "145", ",", "157", ",", "173", ",", "175", ",", "172", ",", "159", ",", 
       "146"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "45", ",", "43", ",", "44", ",", "46", ",", "48", ",", "70", ",", "60", 
       ",", "49"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "125", ",", "124", ",", "133", ",", "140", ",", "147", ",", "138"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "73", ",", "82", ",", "76", ",", "51", ",", "40"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "102", ",", "101", ",", "105", ",", "116", ",", "117", ",", "112", ",", 
       "109"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"108", ",", "123", ",", "121", ",", "107"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "31", ",", "52", ",", "30", ",", "25"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"29", ",", "30", ",", "54", ",", "56", ",", "39", ",", "34"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "148", ",", "147", ",", "150", ",", "159", ",", "165", ",", "155", ",", 
       "151"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "45", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "160", ",", "162", ",", "168", ",", "182", ",", "178", ",", "171", ",", 
       "170", ",", "161"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"89", ",", "90", ",", "97", ",", "105", ",", "96"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"99", ",", "110", ",", "128", ",", "100"}], "}"}]}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.454618890463553*^9, 3.4546188990243187`*^9}, 
   3.561417362065708*^9, 3.561417400127742*^9}]
}, Open  ]],

Cell["Show the tissue and the centers", "Text",
 CellChangeTimes->{{3.4546190178157597`*^9, 3.4546190250060263`*^9}, 
   3.56141740012778*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"Point", "/@", "v"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.454618899689863*^9, 3.454618901085437*^9}, {
   3.454618945922934*^9, 3.454618955195883*^9}, 3.561417400127844*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.396834630768083`, 80.62183425463797}, {
       21.39346403715869, 85.5429901613523}, {25.360362940207672`, 
       91.41336906574294}, {37.8784323672838, 89.75630379345918}, {
       36.43268818320659, 78.82264667982007}, {32.20748043864088, 
       75.67462872971926}, {19.362255030564906`, 80.09368894699932}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.344737400792496`, 83.83114320110978}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.751553082761465`, 31.483540206645475`}, {
       24.895199059496587`, 31.945255702109062`}, {27.653284418668758`, 
       34.656471978436414`}, {43.781852132328176`, 29.75832613429174}, {
       40.60471636330242, 23.022174586601846`}, {28.906137468098333`, 
       24.788189909512962`}, {24.818445979427175`, 31.009258544624487`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.959764105849125`, 28.607644353912765`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{36.43268818320659, 78.82264667982007}, {37.8784323672838, 
       89.75630379345918}, {42.45167739174933, 91.17284482537272}, {
       49.32436373771158, 78.90983758372542}, {43.65766028227498, 
       76.39748149495728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.022986368560616`, 83.03675316504196}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.524477827683363`, 53.41898379964597}, {
       29.336643342579737`, 58.92979478072891}, {37.39931830294542, 
       62.07815947609278}, {52.7556801023368, 55.934675329398004`}, {
       52.965110014884175`, 55.35872403407395}, {52.55937535234461, 
       54.14852259548044}, {51.43091164349192, 52.61905948391407}, {
       29.156627833421723`, 41.42804651940712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.593924829752254`, 52.930024588373506`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.55937535234461, 54.14852259548044}, {58.26334335573768, 
       39.68453964226731}, {70.59120398783438, 35.83799437154395}, {
       74.78121652473732, 37.7540279784871}, {76.777632953712, 
       47.10428275901453}, {72.40932659400994, 49.88659057769513}, {
       52.965110014884175`, 55.35872403407395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.11820434807663, 45.31649802960587}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.93471464538305, -1.1692009858697452`}, {
       40.043822304015194`, 10.517805462066756`}, {42.486376302419345`, 
       11.20609717885441}, {46.9532141590098, 8.975133717114753}, {
       51.55461758896323, -5.826525842649864}, {
       46.81973389113817, -8.888813265828595}, {
       38.52582328395195, -6.967922278706449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.97823742902352, 0.37627323196602114`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.179403111944283, 
       76.90809637839807}, {-4.171667920928116, 75.95462421756497}, {
       1.957040901006983, 66.72946557400948}, {15.439773103271104`, 
       73.46534415984057}, {19.362255030564906`, 80.09368894699932}, {
       19.396834630768083`, 80.62183425463797}, {5.828153229809522, 
       88.9485054630254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.006830926435616, 77.72483136284467}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.45167739174933, 91.17284482537272}, {
       48.584507777444244`, 100.52736601999615`}, {48.975696786093955`, 
       100.61756845809522`}, {55.09486572230167, 99.45080469239149}, {
       56.450633230660095`, 88.95276596495137}, {49.966589455614915`, 
       78.62996418684976}, {49.32436373771158, 78.90983758372542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.07776312553418, 90.81600193379661}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.09486572230167, 99.45080469239149}, {
       56.450633230660095`, 88.95276596495137}, {69.2220086946883, 
       76.52054744153486}, {69.86422735070677, 76.70471998467005}, {
       69.98277583910077, 77.1221359709282}, {63.445985804246845`, 
       99.32536662725339}, {60.1386755643877, 100.38092907360141`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.01191480724531, 90.28774363830102}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{82.10984664101865, 49.43392740913372}, {90.39639610673136, 
       46.33990870673331}, {101.81842503770089`, 49.29309742883251}, {
       90.517541484246, 61.34370227684717}, {86.13006937867944, 
       61.80008182779957}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.64131690310785, 53.17132233367583}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.196196320795046`, 26.866707075562815`}, {
       58.96778603585661, 24.662416799530764`}, {70.59120398783438, 
       35.83799437154395}, {58.26334335573768, 39.68453964226731}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.090300312730676`, 32.56480796261315}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8925204637009347`, 66.50583216157159}, {
       1.957040901006983, 66.72946557400948}, {15.439773103271104`, 
       73.46534415984057}, {29.336643342579737`, 58.92979478072891}, {
       26.524477827683363`, 53.41898379964597}, {19.551854339838478`, 
       53.149632984322956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.714710806955875`, 62.790302400913575`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8491502584271615`, 25.92202796507354}, {
       2.225121367676757, 23.762896646931164`}, {10.876049380370105`, 
       20.074169431880847`}, {19.214070488570883`, 20.144560137412782`}, {
       24.818445979427175`, 31.009258544624487`}, {24.751553082761465`, 
       31.483540206645475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.999054636219585`, 25.09068188047895}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{27.653284418668758`, 34.656471978436414`}, {
       28.05108917593673, 35.567026783436596`}, {47.37499125016712, 
       40.5401642489429}, {49.15966643194934, 30.15251292172814}, {
       43.781852132328176`, 29.75832613429174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.83071282285356, 34.777592090791664`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.13808489124542, 15.552453243308262`}, {
       53.72998762734004, 26.899773829678043`}, {54.196196320795046`, 
       26.866707075562815`}, {58.96778603585661, 24.662416799530764`}, {
       65.17349778127236, 13.85018334867391}, {62.875089347793974`, 
       11.23901113220693}, {46.9532141590098, 8.975133717114753}, {
       42.486376302419345`, 11.20609717885441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.999106868345606`, 16.550991630868136`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{83.89994851094629, 4.885202662287277}, {83.95162743658084, 
       2.091894142717543}, {89.33735350757875, -3.7939884818988325`}, {
       103.85149114188302`, -5.766192033097789}, {
       105.92624464539813`, -3.638855905184693}, {105.33480398632119`, 
       9.504683496644033}, {98.89768730300867, 16.625965943557365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.36086726894106, 3.9974207445651095`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.53181223834885, 70.94210524537425}, {69.2220086946883, 
       76.52054744153486}, {69.86422735070677, 76.70471998467005}, {
       72.19706099712262, 74.97681815738123}, {72.40932659400994, 
       49.88659057769513}, {52.965110014884175`, 55.35872403407395}, {
       52.7556801023368, 55.934675329398004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.5767106637048, 62.624109187433184`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.575062554231042`, 5.963677568139017}, {
       28.205322608501902`, -1.2571805403386027`}, {
       33.93471464538305, -1.1692009858697452`}, {40.043822304015194`, 
       10.517805462066756`}, {32.36129518845002, 15.982715717379245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.260979672008165`, 6.792512083344213}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.445985804246845`, 99.32536662725339}, {
       69.98277583910077, 77.1221359709282}, {81.64543455164613, 
       92.33162686073426}, {78.23247195169762, 98.0627580895447}, {
       71.71164430903711, 100.99041013486288`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.116642213899, 91.50780437152683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{101.81842503770089`, 49.29309742883251}, {
       103.81865254374175`, 49.64868916545372}, {105.51768581742064`, 
       55.27593480305781}, {103.89921139220809`, 61.495623306735084`}, {
       90.517541484246, 61.34370227684717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.79407956980597, 56.74869475659142}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.242551381252338, 39.856840677260514`}, {
       16.113192065064393`, 38.83550592172662}, {13.765386639581745`, 
       47.843094974442124`}, {6.069508996368777, 50.00574063397859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.182225021898269`, 43.87433040699537}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.40932659400994, 49.88659057769513}, {76.777632953712, 
       47.10428275901453}, {82.10984664101865, 49.43392740913372}, {
       86.13006937867944, 61.80008182779957}, {84.50278858459863, 
       70.29192325623674}, {72.19706099712262, 74.97681815738123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.26294263651303, 61.01289400327113}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.984450369674555, 14.710955610505462`}, {
       6.526110471190268, 9.576182498420728}, {16.195284792842013`, 
       8.184161119546355}, {16.237129246770202`, 8.43731302666484}, {
       10.876049380370105`, 20.074169431880847`}, {2.225121367676757, 
       23.762896646931164`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.050198756942224, 15.312143118625242`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.8888841609434567, 
       60.464446502634644`}, {-0.7079133881197869, 62.14472043700923}, {
       1.8925204637009347`, 66.50583216157159}, {19.551854339838478`, 
       53.149632984322956`}, {13.765386639581745`, 47.843094974442124`}, {
       6.069508996368777, 50.00574063397859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.329913059071952, 56.18179983954799}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.20748043864088, 75.67462872971926}, {37.27043939379096, 
       64.5901963310944}, {43.65766028227498, 76.39748149495728}, {
       36.43268818320659, 78.82264667982007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.655536661248654`, 73.17763964639248}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.4864928411453968`, 34.35012289282139}, {
       0.030966704266223513`, 27.715472825931283`}, {1.8491502584271615`, 
       25.92202796507354}, {24.751553082761465`, 31.483540206645475`}, {
       24.895199059496587`, 31.945255702109062`}, {16.113192065064393`, 
       38.83550592172662}, {5.242551381252338, 39.856840677260514`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.834280903252452, 33.19616594149928}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.142793868520656`, -5.51163508624161}, {
       62.875089347793974`, 11.23901113220693}, {65.17349778127236, 
       13.85018334867391}, {70.75459823303854, 13.6604692346}, {
       74.39342774988327, 12.517522490598305`}, {83.89994851094629, 
       4.885202662287277}, {83.95162743658084, 2.091894142717543}, {
       75.25759223166834, -6.652011212957561}, {
       61.12685796956457, -6.396096450772912}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.98703933574562, 2.9829585393183224`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.456602501941951, 93.40631519181767}, {
       1.1305971903957037`, 97.47391073168487}, {3.4671946930080586`, 
       97.4593898845179}, {5.828153229809522, 
       88.9485054630254}, {-4.179403111944283, 
       76.90809637839807}, {-8.332448002733315, 90.32458428194097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3933807764222244`, 88.67976826291742}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.765386639581745`, 47.843094974442124`}, {
       19.551854339838478`, 53.149632984322956`}, {26.524477827683363`, 
       53.41898379964597}, {29.156627833421723`, 41.42804651940712}, {
       28.05108917593673, 35.567026783436596`}, {27.653284418668758`, 
       34.656471978436414`}, {24.895199059496587`, 31.945255702109062`}, {
       16.113192065064393`, 38.83550592172662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.162816735673083`, 43.633445845512846`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.505983951702667`, 102.43894499969645`}, {
       23.58291000320686, 102.53271517538322`}, {32.0988917558978, 
       107.31444573288158`}, {39.13901749626615, 107.23279012173805`}, {
       48.584507777444244`, 100.52736601999615`}, {42.45167739174933, 
       91.17284482537272}, {37.8784323672838, 89.75630379345918}, {
       25.360362940207672`, 91.41336906574294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.18625261580286, 98.53909577500629}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.575626430902533, 
       48.61670570115266}, {-6.778050511734153, 
       38.69892429706911}, {-1.4864928411453968`, 34.35012289282139}, {
       5.242551381252338, 39.856840677260514`}, {6.069508996368777, 
       50.00574063397859}, {-0.8888841609434567, 60.464446502634644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0558816668604476`, 46.49347473434591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.05108917593673, 35.567026783436596`}, {
       29.156627833421723`, 41.42804651940712}, {51.43091164349192, 
       52.61905948391407}, {47.37499125016712, 40.5401642489429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.12021735856709, 43.014284443051864`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{90.39639610673136, 46.33990870673331}, {
       101.81842503770089`, 49.29309742883251}, {103.81865254374175`, 
       49.64868916545372}, {107.07460588100646`, 45.041766422613485`}, {
       107.69195980475375`, 35.37003392269659}, {99.5815927356111, 
       24.1889241741432}, {96.47683866080709, 26.44409639835435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.76778583428249, 38.56682359294241}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{69.86422735070677, 76.70471998467005}, {69.98277583910077, 
       77.1221359709282}, {81.64543455164613, 92.33162686073426}, {
       86.86949062860798, 91.3395201314869}, {92.14833917170559, 
       85.91647802452185}, {94.47669454921518, 77.52169196947712}, {
       84.50278858459863, 70.29192325623674}, {72.19706099712262, 
       74.97681815738123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.10581810087001, 80.7645627556398}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.906137468098333`, 24.788189909512962`}, {
       32.36129518845002, 15.982715717379245`}, {40.043822304015194`, 
       10.517805462066756`}, {42.486376302419345`, 11.20609717885441}, {
       44.13808489124542, 15.552453243308262`}, {40.60471636330242, 
       23.022174586601846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.170773570029105`, 18.143483562265256`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.27043939379096, 64.5901963310944}, {43.65766028227498, 
       76.39748149495728}, {49.32436373771158, 78.90983758372542}, {
       49.966589455614915`, 78.62996418684976}, {58.53181223834885, 
       70.94210524537425}, {52.7556801023368, 55.934675329398004`}, {
       37.39931830294542, 62.07815947609278}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.140487332291855`, 67.39190829120537}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{70.75459823303854, 13.6604692346}, {74.39342774988327, 
       12.517522490598305`}, {84.05686741216739, 28.588706876694197`}, {
       75.44958601869983, 36.60743596666365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.67334981233205, 24.453197464434886`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{74.39342774988327, 12.517522490598305`}, {
       83.89994851094629, 4.885202662287277}, {98.89768730300867, 
       16.625965943557365`}, {99.95903403913721, 22.74678748326533}, {
       99.5815927356111, 24.1889241741432}, {96.47683866080709, 
       26.44409639835435}, {84.05686741216739, 28.588706876694197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.45512427894592, 17.649413234617555`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.237129246770202`, 8.43731302666484}, {
       19.214070488570883`, 20.144560137412782`}, {24.818445979427175`, 
       31.009258544624487`}, {28.906137468098333`, 24.788189909512962`}, {
       32.36129518845002, 15.982715717379245`}, {18.575062554231042`, 
       5.963677568139017}, {18.235498231791638`, 6.045462367117437}, {
       16.195284792842013`, 8.184161119546355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.946641407829112`, 17.56636199378933}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.96778603585661, 24.662416799530764`}, {
       70.59120398783438, 35.83799437154395}, {74.78121652473732, 
       37.7540279784871}, {75.44958601869983, 36.60743596666365}, {
       70.75459823303854, 13.6604692346}, {65.17349778127236, 
       13.85018334867391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.98995500025973, 24.879654462781186`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.439773103271104`, 73.46534415984057}, {
       29.336643342579737`, 58.92979478072891}, {37.39931830294542, 
       62.07815947609278}, {37.27043939379096, 64.5901963310944}, {
       32.20748043864088, 75.67462872971926}, {19.362255030564906`, 
       80.09368894699932}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.010791835332693`, 69.79075681911932}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.37499125016712, 40.5401642489429}, {51.43091164349192, 
       52.61905948391407}, {52.55937535234461, 54.14852259548044}, {
       58.26334335573768, 39.68453964226731}, {54.196196320795046`, 
       26.866707075562815`}, {53.72998762734004, 26.899773829678043`}, {
       49.15966643194934, 30.15251292172814}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.57584201333236, 39.485206165514214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.966589455614915`, 78.62996418684976}, {
       58.53181223834885, 70.94210524537425}, {69.2220086946883, 
       76.52054744153486}, {56.450633230660095`, 88.95276596495137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.809719485133606`, 79.08906548965446}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.4671946930080586`, 97.4593898845179}, {5.828153229809522,
        88.9485054630254}, {19.396834630768083`, 80.62183425463797}, {
       21.39346403715869, 85.5429901613523}, {5.274623739216811, 
       98.59863914674627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.971424908916815`, 89.31678352429292}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.274623739216811, 98.59863914674627}, {8.793371653004524, 
       102.50342958347258`}, {14.238445749242414`, 104.29760215218737`}, {
       23.505983951702667`, 102.43894499969645`}, {25.360362940207672`, 
       91.41336906574294}, {21.39346403715869, 85.5429901613523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.93211104004751, 96.43187744488621}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{74.78121652473732, 37.7540279784871}, {76.777632953712, 
       47.10428275901453}, {82.10984664101865, 49.43392740913372}, {
       90.39639610673136, 46.33990870673331}, {96.47683866080709, 
       26.44409639835435}, {84.05686741216739, 28.588706876694197`}, {
       75.44958601869983, 36.60743596666365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.24776425639746, 37.97405260925499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.876049380370105`, 20.074169431880847`}, {
       16.237129246770202`, 8.43731302666484}, {19.214070488570883`, 
       20.144560137412782`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.442416371903722`, 16.21868086531948}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{84.50278858459863, 70.29192325623674}, {86.13006937867944, 
       61.80008182779957}, {90.517541484246, 61.34370227684717}, {
       103.89921139220809`, 61.495623306735084`}, {104.88575504074853`, 
       65.7642912412385}, {102.71042265183074`, 71.30448921032938}, {
       95.0018485416969, 77.37664150108598}, {94.47669454921518, 
       77.52169196947712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.6479152370515, 67.95990569761112}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.60471636330242, 23.022174586601846`}, {
       43.781852132328176`, 29.75832613429174}, {49.15966643194934, 
       30.15251292172814}, {53.72998762734004, 26.899773829678043`}, {
       44.13808489124542, 15.552453243308262`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.36854181283715, 24.226896375619294`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.9532141590098, 8.975133717114753}, {
       51.55461758896323, -5.826525842649864}, {
       60.142793868520656`, -5.51163508624161}, {62.875089347793974`, 
       11.23901113220693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.410128190352495`, 3.021136576553776}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-8.575626430902533, 48.61670570115266}, {-6.778050511734153, 
       38.69892429706911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.676838471318343, 43.65781499911088}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.575626430902533, 48.61670570115266}, {-0.8888841609434567, 
       60.464446502634644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.732255295922995, 54.54057610189365}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.332448002733315, 90.32458428194097}, {-6.456602501941951, 
       93.40631519181767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.394525252337633, 91.86544973687933}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.332448002733315, 90.32458428194097}, {-4.179403111944283, 
       76.90809637839807}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.255925557338799, 83.61634033016952}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.778050511734153, 38.69892429706911}, {-1.4864928411453968`,
        34.35012289282139}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.132271676439775, 36.52452359494525}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.456602501941951, 93.40631519181767}, {1.1305971903957037`, 
       97.47391073168487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.663002655773124, 95.44011296175127}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.179403111944283, 76.90809637839807}, {-4.171667920928116, 
       75.95462421756497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.1755355164362, 76.43136029798151}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.179403111944283, 76.90809637839807}, {5.828153229809522, 
       88.9485054630254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8243750589326195, 82.92830092071173}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.171667920928116, 75.95462421756497}, {1.957040901006983, 
       66.72946557400948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1073135099605667`, 71.34204489578723}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4864928411453968`, 34.35012289282139}, {
       0.030966704266223513`, 27.715472825931283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7277630684395866, 31.032797859376338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4864928411453968`, 34.35012289282139}, {5.242551381252338, 
       39.856840677260514`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8780292700534704`, 37.103481785040955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8888841609434567, 
       60.464446502634644`}, {-0.7079133881197869, 62.14472043700923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7983987745316218, 61.304583469821935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8888841609434567, 60.464446502634644`}, {6.069508996368777,
        50.00574063397859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.59031241771266, 55.23509356830662}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7079133881197869, 62.14472043700923}, {1.8925204637009347`,
        66.50583216157159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5923035377905739, 64.32527629929041}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.030966704266223513`, 27.715472825931283`}, {
       1.8491502584271615`, 25.92202796507354}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9400584813466926, 26.818750395502413`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1305971903957037`, 97.47391073168487}, {3.4671946930080586`,
        97.4593898845179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2988959417018813`, 97.46665030810138}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8491502584271615`, 25.92202796507354}, {2.225121367676757, 
       23.762896646931164`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0371358130519592`, 24.842462306002354`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8491502584271615`, 25.92202796507354}, {24.751553082761465`,
        31.483540206645475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.300351670594313`, 28.702784085859506`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8925204637009347`, 66.50583216157159}, {1.957040901006983, 
       66.72946557400948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9247806823539588`, 66.61764886779054}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8925204637009347`, 66.50583216157159}, {19.551854339838478`,
        53.149632984322956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.722187401769705`, 59.82773257294727}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.957040901006983, 66.72946557400948}, {15.439773103271104`, 
       73.46534415984057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.698407002139044, 70.09740486692502}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.984450369674555, 14.710955610505462`}, {2.225121367676757, 
       23.762896646931164`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.104785868675656, 19.236926128718313`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.984450369674555, 14.710955610505462`}, {6.526110471190268, 
       9.576182498420728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.2552804204324115`, 12.143569054463095`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.225121367676757, 23.762896646931164`}, {10.876049380370105`,
        20.074169431880847`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.550585374023431, 21.918533039406007`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4671946930080586`, 97.4593898845179}, {5.274623739216811, 
       98.59863914674627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.370909216112435, 98.02901451563208}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4671946930080586`, 97.4593898845179}, {5.828153229809522, 
       88.9485054630254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.64767396140879, 93.20394767377165}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.242551381252338, 39.856840677260514`}, {6.069508996368777, 
       50.00574063397859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.656030188810558, 44.93129065561955}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.242551381252338, 39.856840677260514`}, {16.113192065064393`,
        38.83550592172662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.677871723158365`, 39.34617329949357}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.274623739216811, 98.59863914674627}, {8.793371653004524, 
       102.50342958347258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.033997696110667, 100.55103436510942`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.274623739216811, 98.59863914674627}, {21.39346403715869, 
       85.5429901613523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.33404388818775, 92.07081465404929}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.828153229809522, 88.9485054630254}, {19.396834630768083`, 
       80.62183425463797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.612493930288803`, 84.7851698588317}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.069508996368777, 50.00574063397859}, {13.765386639581745`, 
       47.843094974442124`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.917447817975262, 48.92441780421036}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.526110471190268, 9.576182498420728}, {16.195284792842013`, 
       8.184161119546355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.36069763201614, 8.88017180898354}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.793371653004524, 102.50342958347258`}, {14.238445749242414`,
        104.29760215218737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.515908701123468`, 103.40051586782997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.876049380370105`, 20.074169431880847`}, {
       16.237129246770202`, 8.43731302666484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.556589313570154`, 14.255741229272843`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.876049380370105`, 20.074169431880847`}, {
       19.214070488570883`, 20.144560137412782`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.045059934470494`, 20.109364784646814`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.765386639581745`, 47.843094974442124`}, {
       16.113192065064393`, 38.83550592172662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.939289352323069`, 43.33930044808437}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.765386639581745`, 47.843094974442124`}, {
       19.551854339838478`, 53.149632984322956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.65862048971011, 50.49636397938254}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.238445749242414`, 104.29760215218737`}, {
       23.505983951702667`, 102.43894499969645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.87221485047254, 103.36827357594191`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.439773103271104`, 73.46534415984057}, {19.362255030564906`,
        80.09368894699932}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.401014066918005`, 76.77951655341994}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.439773103271104`, 73.46534415984057}, {29.336643342579737`,
        58.92979478072891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.38820822292542, 66.19756947028475}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.113192065064393`, 38.83550592172662}, {24.895199059496587`,
        31.945255702109062`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.50419556228049, 35.390380811917844`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.195284792842013`, 8.184161119546355}, {16.237129246770202`,
        8.43731302666484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.216207019806106`, 8.310737073105598}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.195284792842013`, 8.184161119546355}, {18.235498231791638`,
        6.045462367117437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.215391512316828`, 7.114811743331895}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.237129246770202`, 8.43731302666484}, {19.214070488570883`, 
       20.144560137412782`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.725599867670542`, 14.29093658203881}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.235498231791638`, 6.045462367117437}, {18.575062554231042`,
        5.963677568139017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.40528039301134, 6.0045699676282265`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.575062554231042`, 5.963677568139017}, {
       28.205322608501902`, -1.2571805403386027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.39019258136647, 2.3532485139002075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.575062554231042`, 5.963677568139017}, {32.36129518845002, 
       15.982715717379245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.468178871340534`, 10.973196642759131`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.214070488570883`, 20.144560137412782`}, {
       24.818445979427175`, 31.009258544624487`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.01625823399903, 25.576909341018634`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.362255030564906`, 80.09368894699932}, {19.396834630768083`,
        80.62183425463797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.379544830666497`, 80.35776160081865}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.362255030564906`, 80.09368894699932}, {32.20748043864088, 
       75.67462872971926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.78486773460289, 77.8841588383593}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.396834630768083`, 80.62183425463797}, {21.39346403715869, 
       85.5429901613523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.39514933396339, 83.08241220799513}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.551854339838478`, 53.149632984322956`}, {
       26.524477827683363`, 53.41898379964597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.03816608376092, 53.28430839198447}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.39346403715869, 85.5429901613523}, {25.360362940207672`, 
       91.41336906574294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.37691348868318, 88.47817961354761}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.505983951702667`, 102.43894499969645`}, {23.58291000320686,
        102.53271517538322`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.54444697745476, 102.48583008753982`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.505983951702667`, 102.43894499969645`}, {
       25.360362940207672`, 91.41336906574294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.43317344595517, 96.92615703271969}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.58291000320686, 102.53271517538322`}, {32.0988917558978, 
       107.31444573288158`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.84090087955233, 104.9235804541324}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.751553082761465`, 31.483540206645475`}, {
       24.818445979427175`, 31.009258544624487`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.78499953109432, 31.24639937563498}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.751553082761465`, 31.483540206645475`}, {
       24.895199059496587`, 31.945255702109062`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.823376071129026`, 31.71439795437727}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.818445979427175`, 31.009258544624487`}, {
       28.906137468098333`, 24.788189909512962`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.862291723762752`, 27.898724227068726`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.895199059496587`, 31.945255702109062`}, {
       27.653284418668758`, 34.656471978436414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.274241739082672`, 33.30086384027274}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.360362940207672`, 91.41336906574294}, {37.8784323672838, 
       89.75630379345918}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.619397653745736`, 90.58483642960107}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.524477827683363`, 53.41898379964597}, {29.156627833421723`,
        41.42804651940712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.840552830552543`, 47.423515159526545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.524477827683363`, 53.41898379964597}, {29.336643342579737`,
        58.92979478072891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.930560585131552`, 56.17438929018744}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.653284418668758`, 34.656471978436414`}, {28.05108917593673,
        35.567026783436596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.852186797302743`, 35.1117493809365}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.653284418668758`, 34.656471978436414`}, {
       43.781852132328176`, 29.75832613429174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.717568275498465`, 32.207399056364075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.05108917593673, 35.567026783436596`}, {29.156627833421723`,
        41.42804651940712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.603858504679227`, 38.49753665142185}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.05108917593673, 35.567026783436596`}, {47.37499125016712, 
       40.5401642489429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.713040213051926`, 38.053595516189745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.205322608501902`, -1.2571805403386027`}, {
       33.93471464538305, -1.1692009858697452`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.070018626942478`, -1.213190763104174}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.906137468098333`, 24.788189909512962`}, {32.36129518845002,
        15.982715717379245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.633716328274176`, 20.385452813446104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.906137468098333`, 24.788189909512962`}, {40.60471636330242,
        23.022174586601846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.755426915700376`, 23.905182248057404`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.156627833421723`, 41.42804651940712}, {51.43091164349192, 
       52.61905948391407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.29376973845682, 47.023553001660595`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.336643342579737`, 58.92979478072891}, {37.39931830294542, 
       62.07815947609278}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.367980822762576`, 60.503977128410845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.0988917558978, 107.31444573288158`}, {39.13901749626615, 
       107.23279012173805`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.61895462608197, 107.27361792730981`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.20748043864088, 75.67462872971926}, {36.43268818320659, 
       78.82264667982007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.32008431092373, 77.24863770476966}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.20748043864088, 75.67462872971926}, {37.27043939379096, 
       64.5901963310944}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.73895991621592, 70.13241253040684}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.36129518845002, 15.982715717379245`}, {40.043822304015194`,
        10.517805462066756`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.20255874623261, 13.250260589723}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.93471464538305, -1.1692009858697452`}, {
       38.52582328395195, -6.967922278706449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.2302689646675, -4.068561632288097}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.93471464538305, -1.1692009858697452`}, {
       40.043822304015194`, 10.517805462066756`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.989268474699124`, 4.674302238098505}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.43268818320659, 78.82264667982007}, {37.8784323672838, 
       89.75630379345918}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.15556027524519, 84.28947523663962}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.43268818320659, 78.82264667982007}, {43.65766028227498, 
       76.39748149495728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.045174232740784`, 77.61006408738868}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.27043939379096, 64.5901963310944}, {37.39931830294542, 
       62.07815947609278}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.33487884836819, 63.33417790359359}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.27043939379096, 64.5901963310944}, {43.65766028227498, 
       76.39748149495728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.46404983803297, 70.49383891302584}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.39931830294542, 62.07815947609278}, {52.7556801023368, 
       55.934675329398004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.07749920264111, 59.00641740274539}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.8784323672838, 89.75630379345918}, {42.45167739174933, 
       91.17284482537272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.16505487951656, 90.46457430941595}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.52582328395195, -6.967922278706449}, {
       46.81973389113817, -8.888813265828595}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.67277858754506, -7.9283677722675225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.13901749626615, 107.23279012173805`}, {48.584507777444244`,
        100.52736601999615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.8617626368552, 103.8800780708671}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.043822304015194`, 10.517805462066756`}, {
       42.486376302419345`, 11.20609717885441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.26509930321727, 10.861951320460584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.60471636330242, 23.022174586601846`}, {43.781852132328176`,
        29.75832613429174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.1932842478153, 26.390250360446792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.60471636330242, 23.022174586601846`}, {44.13808489124542, 
       15.552453243308262`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.37140062727392, 19.287313914955053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.45167739174933, 91.17284482537272}, {48.584507777444244`, 
       100.52736601999615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.518092584596786`, 95.85010542268444}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.45167739174933, 91.17284482537272}, {49.32436373771158, 
       78.90983758372542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.88802056473045, 85.04134120454907}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.486376302419345`, 11.20609717885441}, {44.13808489124542, 
       15.552453243308262`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.31223059683238, 13.379275211081335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.486376302419345`, 11.20609717885441}, {46.9532141590098, 
       8.975133717114753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.719795230714574`, 10.090615447984582`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.65766028227498, 76.39748149495728}, {49.32436373771158, 
       78.90983758372542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.491012009993284`, 77.65365953934135}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.781852132328176`, 29.75832613429174}, {49.15966643194934, 
       30.15251292172814}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.47075928213876, 29.95541952800994}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.13808489124542, 15.552453243308262`}, {53.72998762734004, 
       26.899773829678043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.934036259292725`, 21.226113536493152`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.81973389113817, -8.888813265828595}, {
       51.55461758896323, -5.826525842649864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.187175740050705`, -7.35766955423923}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.9532141590098, 8.975133717114753}, {
       51.55461758896323, -5.826525842649864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.253915873986514`, 1.5743039372324446`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.9532141590098, 8.975133717114753}, {62.875089347793974`, 
       11.23901113220693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.91415175340189, 10.107072424660842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.37499125016712, 40.5401642489429}, {49.15966643194934, 
       30.15251292172814}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.26732884105823, 35.346338585335516`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.37499125016712, 40.5401642489429}, {51.43091164349192, 
       52.61905948391407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.40295144682952, 46.579611866428486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.584507777444244`, 100.52736601999615`}, {
       48.975696786093955`, 100.61756845809522`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.7801022817691, 100.5724672390457}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.975696786093955`, 100.61756845809522`}, {55.09486572230167,
        99.45080469239149}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.03528125419781, 100.03418657524335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.15966643194934, 30.15251292172814}, {53.72998762734004, 
       26.899773829678043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.444827029644685`, 28.526143375703093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.32436373771158, 78.90983758372542}, {49.966589455614915`, 
       78.62996418684976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.645476596663244`, 78.7699008852876}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.966589455614915`, 78.62996418684976}, {56.450633230660095`,
        88.95276596495137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.208611343137505`, 83.79136507590056}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.966589455614915`, 78.62996418684976}, {58.53181223834885, 
       70.94210524537425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.24920084698188, 74.786034716112}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.43091164349192, 52.61905948391407}, {52.55937535234461, 
       54.14852259548044}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.995143497918264`, 53.38379103969726}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.55461758896323, -5.826525842649864}, {
       60.142793868520656`, -5.51163508624161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.84870572874195, -5.669080464445737}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.55937535234461, 54.14852259548044}, {52.965110014884175`, 
       55.35872403407395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.76224268361439, 54.7536233147772}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.55937535234461, 54.14852259548044}, {58.26334335573768, 
       39.68453964226731}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.411359354041146`, 46.91653111887388}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.7556801023368, 55.934675329398004`}, {52.965110014884175`, 
       55.35872403407395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.860395058610486`, 55.64669968173598}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.7556801023368, 55.934675329398004`}, {58.53181223834885, 
       70.94210524537425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.64374617034282, 63.43839028738613}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.965110014884175`, 55.35872403407395}, {72.40932659400994, 
       49.88659057769513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.68721830444706, 52.622657305884545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.72998762734004, 26.899773829678043`}, {54.196196320795046`,
        26.866707075562815`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.96309197406754, 26.883240452620427`}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.196196320795046`, 26.866707075562815`}, {58.26334335573768,
        39.68453964226731}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.229769838266364`, 33.27562335891506}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.196196320795046`, 26.866707075562815`}, {58.96778603585661,
        24.662416799530764`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.58199117832583, 25.764561937546787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.09486572230167, 99.45080469239149}, {56.450633230660095`, 
       88.95276596495137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.77274947648088, 94.20178532867143}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.09486572230167, 99.45080469239149}, {60.1386755643877, 
       100.38092907360141`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.61677064334468, 99.91586688299645}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.450633230660095`, 88.95276596495137}, {69.2220086946883, 
       76.52054744153486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.83632096267419, 82.73665670324311}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.26334335573768, 39.68453964226731}, {70.59120398783438, 
       35.83799437154395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.42727367178603, 37.761267006905626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.53181223834885, 70.94210524537425}, {69.2220086946883, 
       76.52054744153486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.876910466518574`, 73.73132634345455}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.96778603585661, 24.662416799530764`}, {65.17349778127236, 
       13.85018334867391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.07064190856448, 19.256300074102338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.96778603585661, 24.662416799530764`}, {70.59120398783438, 
       35.83799437154395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.7794950118455, 30.25020558553736}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.1386755643877, 100.38092907360141`}, {63.445985804246845`, 
       99.32536662725339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.79233068431727, 99.8531478504274}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.142793868520656`, -5.51163508624161}, {
       61.12685796956457, -6.396096450772912}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.63482591904261, -5.953865768507262}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.142793868520656`, -5.51163508624161}, {62.875089347793974`,
        11.23901113220693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.508941608157315`, 2.8636880229826596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.12685796956457, -6.396096450772912}, {
       75.25759223166834, -6.652011212957561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.19222510061645, -6.524053831865237}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.875089347793974`, 11.23901113220693}, {65.17349778127236, 
       13.85018334867391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.02429356453317, 12.544597240440421`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.445985804246845`, 99.32536662725339}, {69.98277583910077, 
       77.1221359709282}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.71438082167381, 88.2237512990908}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.445985804246845`, 99.32536662725339}, {71.71164430903711, 
       100.99041013486288`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.57881505664199, 100.15788838105814`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.17349778127236, 13.85018334867391}, {70.75459823303854, 
       13.6604692346}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.96404800715544, 13.755326291636955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.2220086946883, 76.52054744153486}, {69.86422735070677, 
       76.70471998467005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.54311802269754, 76.61263371310245}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.86422735070677, 76.70471998467005}, {69.98277583910077, 
       77.1221359709282}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.92350159490377, 76.91342797779913}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.86422735070677, 76.70471998467005}, {72.19706099712262, 
       74.97681815738123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.0306441739147, 75.84076907102565}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.98277583910077, 77.1221359709282}, {81.64543455164613, 
       92.33162686073426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.81410519537346, 84.72688141583123}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.59120398783438, 35.83799437154395}, {74.78121652473732, 
       37.7540279784871}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.68621025628585, 36.79601117501552}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.75459823303854, 13.6604692346}, {74.39342774988327, 
       12.517522490598305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.5740129914609, 13.088995862599152`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.75459823303854, 13.6604692346}, {75.44958601869983, 
       36.60743596666365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.10209212586918, 25.133952600631826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.71164430903711, 100.99041013486288`}, {78.23247195169762, 
       98.0627580895447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.97205813036737, 99.52658411220379}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.19706099712262, 74.97681815738123}, {72.40932659400994, 
       49.88659057769513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.30319379556627, 62.43170436753818}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.19706099712262, 74.97681815738123}, {84.50278858459863, 
       70.29192325623674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.34992479086063, 72.634370706809}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.40932659400994, 49.88659057769513}, {76.777632953712, 
       47.10428275901453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.59347977386096, 48.49543666835483}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.39342774988327, 12.517522490598305`}, {83.89994851094629, 
       4.885202662287277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.14668813041479, 8.70136257644279}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.39342774988327, 12.517522490598305`}, {84.05686741216739, 
       28.588706876694197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.22514758102534, 20.55311468364625}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.78121652473732, 37.7540279784871}, {75.44958601869983, 
       36.60743596666365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.11540127171858, 37.18073197257537}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.78121652473732, 37.7540279784871}, {76.777632953712, 
       47.10428275901453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.77942473922465, 42.42915536875081}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.25759223166834, -6.652011212957561}, {83.95162743658084, 
       2.091894142717543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.60460983412459, -2.280058535120009}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.44958601869983, 36.60743596666365}, {84.05686741216739, 
       28.588706876694197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.75322671543361, 32.598071421678924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.777632953712, 47.10428275901453}, {82.10984664101865, 
       49.43392740913372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.44373979736532, 48.26910508407413}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.23247195169762, 98.0627580895447}, {81.64543455164613, 
       92.33162686073426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.93895325167188, 95.19719247513947}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.64543455164613, 92.33162686073426}, {86.86949062860798, 
       91.3395201314869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.25746259012706, 91.83557349611058}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.10984664101865, 49.43392740913372}, {86.13006937867944, 
       61.80008182779957}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.11995800984904, 55.61700461846665}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.10984664101865, 49.43392740913372}, {90.39639610673136, 
       46.33990870673331}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.253121373875, 47.886918057933514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.89994851094629, 4.885202662287277}, {83.95162743658084, 
       2.091894142717543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.92578797376356, 3.48854840250241}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.89994851094629, 4.885202662287277}, {98.89768730300867, 
       16.625965943557365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.39881790697748, 10.75558430292232}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.95162743658084, 2.091894142717543}, {
       89.33735350757875, -3.7939884818988325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.6444904720798, -0.8510471695906447}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.05686741216739, 28.588706876694197`}, {96.47683866080709, 
       26.44409639835435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.26685303648725, 27.516401637524275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.50278858459863, 70.29192325623674}, {86.13006937867944, 
       61.80008182779957}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.31642898163904, 66.04600254201816}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.50278858459863, 70.29192325623674}, {94.47669454921518, 
       77.52169196947712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.4897415669069, 73.90680761285694}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.13006937867944, 61.80008182779957}, {90.517541484246, 
       61.34370227684717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.32380543146272, 61.57189205232337}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.86949062860798, 91.3395201314869}, {92.14833917170559, 
       85.91647802452185}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.50891490015678, 88.62799907800438}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.33735350757875, -3.7939884818988325`}, {
       103.85149114188302`, -5.766192033097789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.59442232473089, -4.78009025749831}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.39639610673136, 46.33990870673331}, {96.47683866080709, 
       26.44409639835435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.43661738376923, 36.39200255254383}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.39639610673136, 46.33990870673331}, {101.81842503770089`, 
       49.29309742883251}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.10741057221612, 47.81650306778291}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.517541484246, 61.34370227684717}, {101.81842503770089`, 
       49.29309742883251}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.16798326097344, 55.31839985283984}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.517541484246, 61.34370227684717}, {103.89921139220809`, 
       61.495623306735084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.20837643822705, 61.419662791791126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.14833917170559, 85.91647802452185}, {94.47669454921518, 
       77.52169196947712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.31251686046039, 81.71908499699948}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.47669454921518, 77.52169196947712}, {95.0018485416969, 
       77.37664150108598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.73927154545603, 77.44916673528155}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.0018485416969, 77.37664150108598}, {102.71042265183074`, 
       71.30448921032938}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.85613559676382, 74.34056535570768}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.47683866080709, 26.44409639835435}, {99.5815927356111, 
       24.1889241741432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.0292156982091, 25.316510286248775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.89768730300867, 16.625965943557365`}, {99.95903403913721, 
       22.74678748326533}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.42836067107294, 19.68637671341135}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.89768730300867, 16.625965943557365`}, {105.33480398632119`,
        9.504683496644033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {102.11624564466493`, 13.065324720100698`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5815927356111, 24.1889241741432}, {99.95903403913721, 
       22.74678748326533}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.77031338737416, 23.467855828704266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5815927356111, 24.1889241741432}, {107.69195980475375`, 
       35.37003392269659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.63677627018242`, 29.779479048419894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{101.81842503770089`, 49.29309742883251}, {103.81865254374175`,
        49.64868916545372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {102.81853879072132`, 49.470893297143114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.71042265183074`, 71.30448921032938}, {104.88575504074853`,
        65.7642912412385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.79808884628963`, 68.53439022578394}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.81865254374175`, 49.64868916545372}, {105.51768581742064`,
        55.27593480305781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.6681691805812, 52.46231198425576}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.81865254374175`, 49.64868916545372}, {107.07460588100646`,
        45.041766422613485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.4466292123741, 47.345227794033605`}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.85149114188302`, -5.766192033097789}, {
       105.92624464539813`, -3.638855905184693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.88886789364057`, -4.702523969141241}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.89921139220809`, 61.495623306735084`}, {
       104.88575504074853`, 65.7642912412385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.39248321647831`, 63.62995727398679}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.89921139220809`, 61.495623306735084`}, {
       105.51768581742064`, 55.27593480305781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.70844860481436`, 58.385779054896446`}]}}, {
     {GrayLevel[0], 
      LineBox[{{105.33480398632119`, 9.504683496644033}, {
       105.92624464539813`, -3.638855905184693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.63052431585966`, 2.93291379572967}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.07460588100646`, 45.041766422613485`}, {
       107.69195980475375`, 35.37003392269659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {107.3832828428801, 40.205900172655035`}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-8.575626430902533, 48.61670570115266}, {-6.778050511734153, 
     38.69892429706911}}], 
    LineBox[{{-8.575626430902533, 48.61670570115266}, {-0.8888841609434567, 
     60.464446502634644`}}], 
    LineBox[{{-8.332448002733315, 90.32458428194097}, {-6.456602501941951, 
     93.40631519181767}}], 
    LineBox[{{-8.332448002733315, 90.32458428194097}, {-4.179403111944283, 
     76.90809637839807}}], 
    LineBox[{{-6.778050511734153, 38.69892429706911}, {-1.4864928411453968`, 
     34.35012289282139}}], 
    LineBox[{{-6.456602501941951, 93.40631519181767}, {1.1305971903957037`, 
     97.47391073168487}}], 
    LineBox[{{-4.179403111944283, 76.90809637839807}, {-4.171667920928116, 
     75.95462421756497}}], 
    LineBox[{{-4.171667920928116, 75.95462421756497}, {1.957040901006983, 
     66.72946557400948}}], 
    LineBox[{{-1.4864928411453968`, 34.35012289282139}, {
     0.030966704266223513`, 27.715472825931283`}}], 
    LineBox[{{-0.8888841609434567, 60.464446502634644`}, {-0.7079133881197869,
      62.14472043700923}}], 
    LineBox[{{-0.7079133881197869, 62.14472043700923}, {1.8925204637009347`, 
     66.50583216157159}}], 
    LineBox[{{0.030966704266223513`, 27.715472825931283`}, {
     1.8491502584271615`, 25.92202796507354}}], 
    LineBox[{{1.1305971903957037`, 97.47391073168487}, {3.4671946930080586`, 
     97.4593898845179}}], 
    LineBox[{{1.8491502584271615`, 25.92202796507354}, {2.225121367676757, 
     23.762896646931164`}}], 
    LineBox[{{1.8925204637009347`, 66.50583216157159}, {1.957040901006983, 
     66.72946557400948}}], 
    LineBox[{{1.984450369674555, 14.710955610505462`}, {2.225121367676757, 
     23.762896646931164`}}], 
    LineBox[{{1.984450369674555, 14.710955610505462`}, {6.526110471190268, 
     9.576182498420728}}], 
    LineBox[{{3.4671946930080586`, 97.4593898845179}, {5.274623739216811, 
     98.59863914674627}}], 
    LineBox[{{5.274623739216811, 98.59863914674627}, {8.793371653004524, 
     102.50342958347258`}}], 
    LineBox[{{6.526110471190268, 9.576182498420728}, {16.195284792842013`, 
     8.184161119546355}}], 
    LineBox[{{8.793371653004524, 102.50342958347258`}, {14.238445749242414`, 
     104.29760215218737`}}], 
    LineBox[{{14.238445749242414`, 104.29760215218737`}, {23.505983951702667`,
      102.43894499969645`}}], 
    LineBox[{{16.195284792842013`, 8.184161119546355}, {18.235498231791638`, 
     6.045462367117437}}], 
    LineBox[{{18.235498231791638`, 6.045462367117437}, {18.575062554231042`, 
     5.963677568139017}}], 
    LineBox[{{18.575062554231042`, 5.963677568139017}, {
     28.205322608501902`, -1.2571805403386027`}}], 
    LineBox[{{23.505983951702667`, 102.43894499969645`}, {23.58291000320686, 
     102.53271517538322`}}], 
    LineBox[{{23.58291000320686, 102.53271517538322`}, {32.0988917558978, 
     107.31444573288158`}}], 
    LineBox[{{28.205322608501902`, -1.2571805403386027`}, {
     33.93471464538305, -1.1692009858697452`}}], 
    LineBox[{{32.0988917558978, 107.31444573288158`}, {39.13901749626615, 
     107.23279012173805`}}], 
    LineBox[{{33.93471464538305, -1.1692009858697452`}, {
     38.52582328395195, -6.967922278706449}}], 
    LineBox[{{38.52582328395195, -6.967922278706449}, {
     46.81973389113817, -8.888813265828595}}], 
    LineBox[{{39.13901749626615, 107.23279012173805`}, {48.584507777444244`, 
     100.52736601999615`}}], 
    LineBox[{{46.81973389113817, -8.888813265828595}, {
     51.55461758896323, -5.826525842649864}}], 
    LineBox[{{48.584507777444244`, 100.52736601999615`}, {48.975696786093955`,
      100.61756845809522`}}], 
    LineBox[{{48.975696786093955`, 100.61756845809522`}, {55.09486572230167, 
     99.45080469239149}}], 
    LineBox[{{51.55461758896323, -5.826525842649864}, {
     60.142793868520656`, -5.51163508624161}}], 
    LineBox[{{55.09486572230167, 99.45080469239149}, {60.1386755643877, 
     100.38092907360141`}}], 
    LineBox[{{60.1386755643877, 100.38092907360141`}, {63.445985804246845`, 
     99.32536662725339}}], 
    LineBox[{{60.142793868520656`, -5.51163508624161}, {
     61.12685796956457, -6.396096450772912}}], 
    LineBox[{{61.12685796956457, -6.396096450772912}, {
     75.25759223166834, -6.652011212957561}}], 
    LineBox[{{63.445985804246845`, 99.32536662725339}, {71.71164430903711, 
     100.99041013486288`}}], 
    LineBox[{{71.71164430903711, 100.99041013486288`}, {78.23247195169762, 
     98.0627580895447}}], 
    LineBox[{{75.25759223166834, -6.652011212957561}, {83.95162743658084, 
     2.091894142717543}}], 
    LineBox[{{78.23247195169762, 98.0627580895447}, {81.64543455164613, 
     92.33162686073426}}], 
    LineBox[{{81.64543455164613, 92.33162686073426}, {86.86949062860798, 
     91.3395201314869}}], 
    LineBox[{{83.95162743658084, 2.091894142717543}, {
     89.33735350757875, -3.7939884818988325`}}], 
    LineBox[{{86.86949062860798, 91.3395201314869}, {92.14833917170559, 
     85.91647802452185}}], 
    LineBox[{{89.33735350757875, -3.7939884818988325`}, {
     103.85149114188302`, -5.766192033097789}}], 
    LineBox[{{92.14833917170559, 85.91647802452185}, {94.47669454921518, 
     77.52169196947712}}], 
    LineBox[{{94.47669454921518, 77.52169196947712}, {95.0018485416969, 
     77.37664150108598}}], 
    LineBox[{{95.0018485416969, 77.37664150108598}, {102.71042265183074`, 
     71.30448921032938}}], 
    LineBox[{{98.89768730300867, 16.625965943557365`}, {99.95903403913721, 
     22.74678748326533}}], 
    LineBox[{{98.89768730300867, 16.625965943557365`}, {105.33480398632119`, 
     9.504683496644033}}], 
    LineBox[{{99.5815927356111, 24.1889241741432}, {99.95903403913721, 
     22.74678748326533}}], 
    LineBox[{{99.5815927356111, 24.1889241741432}, {107.69195980475375`, 
     35.37003392269659}}], 
    LineBox[{{102.71042265183074`, 71.30448921032938}, {104.88575504074853`, 
     65.7642912412385}}], 
    LineBox[{{103.81865254374175`, 49.64868916545372}, {105.51768581742064`, 
     55.27593480305781}}], 
    LineBox[{{103.81865254374175`, 49.64868916545372}, {107.07460588100646`, 
     45.041766422613485`}}], 
    LineBox[{{103.85149114188302`, -5.766192033097789}, {
     105.92624464539813`, -3.638855905184693}}], 
    LineBox[{{103.89921139220809`, 61.495623306735084`}, {104.88575504074853`,
      65.7642912412385}}], 
    LineBox[{{103.89921139220809`, 61.495623306735084`}, {105.51768581742064`,
      55.27593480305781}}], 
    LineBox[{{105.33480398632119`, 9.504683496644033}, {
     105.92624464539813`, -3.638855905184693}}], 
    LineBox[{{107.07460588100646`, 45.041766422613485`}, {107.69195980475375`,
      35.37003392269659}}]}},
  Epilog->{
    PointBox[{32.964130255002345`, 81.97759689490098}], 
    PointBox[{39.19567586059213, 25.381272553009282`}], 
    PointBox[{40.60205170637673, 80.96764382960976}], 
    PointBox[{36.69924369531563, 50.33411043353826}], 
    PointBox[{62.915164417497465`, 41.544906084433876`}], 
    PointBox[{44.34923228207117, 0.6471552421974707}], 
    PointBox[{6.1221386725648586`, 83.73504001548358}], 
    PointBox[{52.12183086372178, 87.42379502996985}], 
    PointBox[{61.02584833614506, 88.57370292194722}], 
    PointBox[{94.4879443537319, 55.99212156392369}], 
    PointBox[{61.03180457855612, 35.50889299204388}], 
    PointBox[{18.056080369385768`, 59.847712183576505`}], 
    PointBox[{12.558638193540887`, 21.624372907026057`}], 
    PointBox[{42.40427987215642, 35.946533105366456`}], 
    PointBox[{52.04697737733801, 16.05959017966127}], 
    PointBox[{98.8986297252936, 1.6627220348298835`}], 
    PointBox[{68.6592789771023, 61.955557330899865`}], 
    PointBox[{29.48159050546431, 8.418865187587727}], 
    PointBox[{71.30583318738962, 91.60020404577901}], 
    PointBox[{95.60341639566232, 57.03819516869109}], 
    PointBox[{10.291572050262914`, 44.196480921793324`}], 
    PointBox[{75.9546429560587, 62.01727677065327}], 
    PointBox[{10.922306266378172`, 17.786791844105593`}], 
    PointBox[{12.699557079808372`, 52.765410405156956`}], 
    PointBox[{38.463479148509464`, 74.5964790286032}], 
    PointBox[{9.394900371636169, 34.652699534850626`}], 
    PointBox[{69.0307287155457, 1.110136803256438}], 
    PointBox[{0.6488261604950623, 88.28426113875074}], 
    PointBox[{18.57725726967776, 46.356123929277004`}], 
    PointBox[{35.15731946146522, 98.54574011316924}], 
    PointBox[{0.9626782951903436, 44.95662239173291}], 
    PointBox[{40.80429219806234, 42.163535017864746`}], 
    PointBox[{98.65363669503847, 39.880500222602734`}], 
    PointBox[{83.62175459825357, 82.15633842357684}], 
    PointBox[{38.56207772265074, 21.18414147016938}], 
    PointBox[{44.99265974046324, 71.06448009041816}], 
    PointBox[{76.5164094521912, 24.942494838427606`}], 
    PointBox[{84.37220600708443, 20.218884295257695`}], 
    PointBox[{24.277873393263548`, 15.57919870492303}], 
    PointBox[{69.88695100221705, 26.29889312895577}], 
    PointBox[{28.926188141433812`, 70.24019706705354}], 
    PointBox[{53.59385085506085, 37.868984003931075`}], 
    PointBox[{56.952671220571915`, 84.38940756255579}], 
    PointBox[{10.609502130817646`, 91.04739852845134}], 
    PointBox[{13.769250586087225`, 94.94850530522962}], 
    PointBox[{87.16076398485706, 36.368115243672634`}], 
    PointBox[{12.584570566451617`, 18.552594167468882`}], 
    PointBox[{95.5043579818201, 65.76356384622687}], 
    PointBox[{43.32133042865712, 23.435389268459517`}], 
    PointBox[{53.81980419925057, 3.5912793066225106`}]}]], "Output",
 CellChangeTimes->{3.4546189016552353`*^9, 3.4546189559843616`*^9, 
  3.561417362366498*^9, 3.5614174001542253`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{Automatic, -1336}, {122, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 389, 5, 74, "Section"],
Cell[959, 29, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1267, 40, 227, 4, 40, "Input"],
Cell[CellGroupData[{
Cell[1519, 48, 1747, 47, 43, "Print"],
Cell[3269, 97, 381, 8, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[3677, 109, 162, 2, 30, "Text"],
Cell[3842, 113, 488, 16, 60, "Input"],
Cell[4333, 131, 219, 5, 49, "Text"],
Cell[CellGroupData[{
Cell[4577, 140, 188, 4, 40, "Input"],
Cell[4768, 146, 32576, 891, 2093, "Output"]
}, Open  ]],
Cell[37359, 1040, 142, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[37526, 1046, 299, 6, 40, "Input"],
Cell[37828, 1054, 72866, 1493, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
