(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    108808,       2506]
NotebookOptionsPosition[    107333,       2453]
NotebookOutlinePosition[    107792,       2471]
CellTagsIndexPosition[    107749,       2468]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CellVertexCoordinates-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546943804166927`*^9, 3.454694384459289*^9}, {3.4546956457931213`*^9, 
   3.454695651134598*^9}, 3.5614519069288893`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561451832058106*^9, 3.561451906928997*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561451906929134*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:10:37\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:10:37\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454695630138075*^9, 3.5614518374676123`*^9, 
  3.561451906930016*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"36", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", " ", "5"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454694406449991*^9, 3.454694455371799*^9}, 
   3.561451906930222*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", " ", "Red"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4546944560789347`*^9, 3.454694457703566*^9}, {
   3.454694616418007*^9, 3.454694630909465*^9}, 3.561451906930388*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, -5}, {-3.557947481183512, -5.}, {-3.3339812907743642`, \
-3.67600025053435}, {-5., -2.2196273197941934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-4.304360937907411, -3.9023825619680363`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}, \
{-3.3339812907743642`, -3.67600025053435}, {-2.946451787572387, \
-3.296347395916734}, {-2.7084484033272833`, -2.073783893180667}, \
{-3.507574721403303, -1.264930067006722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-3.7214923716528543`, -2.3644949652168825`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 
       0.8118615847035268}, {-5., -1.8851625737274154`}, {-3.507574721403303, \
-1.264930067006722}, {-3.0770495166693625`, 
       0.026936638765435863`}, {-3.8482134142068594`, 
       0.6897131124597302}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-4.214902784021693, -0.4253526012976994}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.8482134142068594`, 
       0.6897131124597302}, {-3.0770495166693625`, 
       0.026936638765435863`}, {-2.5821608815553847`, 
       0.127081476680392}, {-1.760667805814883, 
       1.4566578576358609`}, {-1.9175617600422754`, 
       1.8570570028748528`}, {-3.2148132731647885`, 2.5272930238418474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-2.8419959292083523`, 1.2296828996631677`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 3.033974663540255}, {-5., 
       0.8118615847035268}, {-3.8482134142068594`, 
       0.6897131124597302}, {-3.2148132731647885`, 
       2.5272930238418474`}, {-3.266531522718928, 2.651404304415616}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-4.254661733546051, 1.873508498228342}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, 5}, {-5., 3.033974663540255}, {-3.266531522718928, 
        2.651404304415616}, {-2.6739704555205113`, 
        3.801033710163363}, {-3.0206014194061193`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-3.9138975361601704`, 3.9251109747953095`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}, \
{-1.3147013471151265`, -3.4721898078182787`}, {-2.946451787572387, \
-3.296347395916734}, {-3.3339812907743642`, -3.67600025053435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-2.5540212237887836`, -4.151915022823625}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.946451787572387, -3.296347395916734}, \
{-2.7084484033272833`, -2.073783893180667}, {-1.3951014051580064`, \
-1.8895705314515967`}, {-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}, {-1.3147013471151265`, \
-3.4721898078182787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-1.8458404416888181`, -2.705660818068216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.507574721403303, -1.264930067006722}, \
{-3.0770495166693625`, 0.026936638765435863`}, {-2.5821608815553847`, 
       0.127081476680392}, {-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}, {-2.7084484033272833`, \
-2.073783893180667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-2.46851230735959, -1.0385372773406152`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5821608815553847`, 
       0.127081476680392}, {-1.840181544890979, -0.2964968551210746}, \
{-0.49874713995134046`, -0.02075789312624604}, {-0.38025442742025667`, 
       0.15012269951678503`}, {-1.1941207119389161`, 
       1.3546212572943255`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-1.4919804554668303`, 0.48463591773739617`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.266531522718928, 
       2.651404304415616}, {-3.2148132731647885`, 
       2.5272930238418474`}, {-1.9175617600422754`, 
       1.8570570028748528`}, {-1.0692817191368953`, 
       3.318141541764276}, {-2.6739704555205113`, 3.801033710163363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-2.2124946673378263`, 2.8837572069338124`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 
       5.}, {-2.6739704555205113`, 3.801033710163363}, {-1.0692817191368953`, 
       3.318141541764276}, {-0.4236025182295618, 
       3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-1.5893775008011404`, 4.260391325241839}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.146935089762875, -5.}, {
       0.07552874536830208, -5.}, {-0.635382420315479, -3.4439101866117956`}, \
{-0.8548734225009671, -3.2569768513170008`}, {-1.3147013471151265`, \
-3.4721898078182787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-1.005264143184426, -4.33761987161753}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}, {-0.635382420315479, \
-3.4439101866117956`}, {1.1421820157001346`, -2.928476141134695}, {
       1.4235702815801514`, -1.6295817105277821`}, {-0.17912606531809086`, \
-1.6090489336457814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {0.17661689095045782`, -2.4295246652198323`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}, {-0.9277272042810207, \
-2.133391934332014}, {-0.17912606531809086`, -1.6090489336457814`}, \
{-0.49874713995134046`, -0.02075789312624604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-0.9697164659661978, -1.0270948720160218`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.1941207119389161`, 
       1.3546212572943255`}, {-0.38025442742025667`, 0.15012269951678503`}, {
       0.2608972172329495, 0.4043964126916501}, {0.8555002456465629, 
       1.7190262856727803`}, {0.19951267270182257`, 2.178152541474121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-0.11809907460527846`, 1.1993791438529955`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.9175617600422754`, 
       1.8570570028748528`}, {-1.0692817191368953`, 
       3.318141541764276}, {-0.4236025182295618, 3.515632313460581}, {
       0.19951267270182257`, 2.178152541474121}, {-1.1941207119389161`, 
       1.3546212572943255`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-0.874376530838302, 2.3586387549286627`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 
       5.}, {-0.34263558868343785`, 3.6892581487450857`}, {
       1.0440647508480643`, 3.9689568833961792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {0.39568134080661976`, 4.459061575298713}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}, {
       1.4832726967546304`, -3.811922325042866}, {
       1.1421820157001346`, -2.928476141134695}, {-0.635382420315479, \
-3.4439101866117956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {0.5402861108006835, -3.9993316181347676`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.1421820157001346`, -2.928476141134695}, {
       1.4235702815801514`, -1.6295817105277821`}, {
       1.6200595228471626`, -1.489373786278477}, {
       2.285640293846042, -1.6200786453313152`}, {
       3.026635235498635, -3.0035157088962334`}, {
       2.8269753436724327`, -3.375816217819555}, {
       1.4832726967546304`, -3.811922325042866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {1.9873690345438464`, -2.6779683194921886`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.38025442742025667`, 0.15012269951678503`}, {0.2608972172329495, 
       0.4043964126916501}, {1.516198437210889, -0.818526577017753}, {
       1.6200595228471626`, -1.489373786278477}, {
       1.4235702815801514`, -1.6295817105277821`}, {-0.17912606531809086`, \
-1.6090489336457814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {0.48021313003743527`, -0.7672760658992117}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.2608972172329495, 0.4043964126916501}, {
       0.8555002456465629, 1.7190262856727803`}, {1.6407175447982734`, 
       1.7952512187818488`}, {2.288194385406921, 1.4545306351421294`}, {
       2.430039808829252, 1.2231899511832607`}, {
       1.516198437210889, -0.818526577017753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {1.3534117063319964`, 0.6890214194176576}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.4236025182295618, 
       3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}, {
       1.0440647508480643`, 3.9689568833961792`}, {1.7927021533049183`, 
       3.2128663474275947`}, {1.6407175447982734`, 1.7952512187818488`}, {
       0.8555002456465629, 1.7190262856727803`}, {0.19951267270182257`, 
       2.178152541474121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {0.7981167042485342, 2.880454672469808}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}, {
       1.0440647508480643`, 3.9689568833961792`}, {1.7927021533049183`, 
       3.2128663474275947`}, {2.6932912213259668`, 3.72824193067641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {1.9377029327067081`, 4.169250179707236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.1819610529039477`, -5.}, {3.200578441180366, -5.}, {
       2.8269753436724327`, -3.375816217819555}, {
       1.4832726967546304`, -3.811922325042866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {2.226380933004414, -4.336296923462187}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -3.088853111811619}, {5., -1.684051727611695}, {
       3.4227111575303617`, -1.0585553971175818`}, {
       2.285640293846042, -1.6200786453313152`}, {
       3.026635235498635, -3.0035157088962334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {3.7740751462966284`, -2.1424063831676636`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.516198437210889, -0.818526577017753}, {
       1.6200595228471626`, -1.489373786278477}, {
       2.285640293846042, -1.6200786453313152`}, {
       3.4227111575303617`, -1.0585553971175818`}, {3.5212929745074515`, 
       0.33457647480588454`}, {2.600677408336446, 1.1354358705239307`}, {
       2.430039808829252, 1.2231899511832607`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {2.555763187166113, -0.35904248012867}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}, {
       2.600677408336446, 1.1354358705239307`}, {3.5212929745074515`, 
       0.33457647480588454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {4.044516456857238, 1.119949434416002}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.6407175447982734`, 1.7952512187818488`}, {
       1.7927021533049183`, 3.2128663474275947`}, {2.6932912213259668`, 
       3.72824193067641}, {3.745678310715066, 3.110454618017964}, {
       2.288194385406921, 1.4545306351421294`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {2.511273630606852, 2.667391973812869}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5}, {2.502588481402284, 5.}, {2.6932912213259668`, 
        3.72824193067641}, {3.745678310715066, 3.110454618017964}, {5., 
        3.307485429954886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {3.8522193555160267`, 4.157421603832233}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.026635235498635, -3.0035157088962334`}, {
        5., -3.088853111811619}, {5, -5}, {3.200578441180366, -5.}, {
        2.8269753436724327`, -3.375816217819555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {3.9885261551297226`, -3.995507710753234}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}, {
       3.5212929745074515`, 0.33457647480588454`}, {
       3.4227111575303617`, -1.0585553971175818`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {4.3017868624148585`, -0.4453122952169248}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}, {
       3.745678310715066, 3.110454618017964}, {2.288194385406921, 
       1.4545306351421294`}, {2.430039808829252, 1.2231899511832607`}, {
       2.600677408336446, 1.1354358705239307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {3.8325375650933213`, 2.250315453148831}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-3.8482134142068594`, 
       0.6897131124597302}, {-3.2148132731647885`, 2.5272930238418474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.531513343685824, 1.6085030681507888`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8482134142068594`, 
       0.6897131124597302}, {-3.0770495166693625`, 
       0.026936638765435863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.462631465438111, 0.358324875612583}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8482134142068594`, 0.6897131124597302}, {-5., 
       0.8118615847035268}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.42410670710343, 0.7507873485816285}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.507574721403303, -1.264930067006722}, \
{-3.0770495166693625`, 0.026936638765435863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2923121190363327`, -0.618996714120643}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.507574721403303, -1.264930067006722}, \
{-2.7084484033272833`, -2.073783893180667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.1080115623652933`, -1.6693569800936945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.507574721403303, -1.264930067006722}, {-5., \
-1.8851625737274154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.253787360701652, -1.5750463203670688`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3339812907743642`, -3.67600025053435}, \
{-2.946451787572387, -3.296347395916734}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.140216539173376, -3.486173823225542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3339812907743642`, -3.67600025053435}, {-5., \
-2.2196273197941934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.166990645387182, -2.9478137851642714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3339812907743642`, -3.67600025053435}, \
{-3.557947481183512, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.445964385978938, -4.338000125267175}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.266531522718928, 2.651404304415616}, {-3.2148132731647885`,
        2.5272930238418474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.240672397941858, 2.5893486641287318`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.266531522718928, 2.651404304415616}, {-2.6739704555205113`,
        3.801033710163363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9702509891197195`, 3.2262190072894894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.266531522718928, 2.651404304415616}, {-5., 
       3.033974663540255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.133265761359464, 2.8426894839779355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2148132731647885`, 
       2.5272930238418474`}, {-1.9175617600422754`, 1.8570570028748528`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5661875166035317`, 2.19217501335835}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0770495166693625`, 
       0.026936638765435863`}, {-2.5821608815553847`, 0.127081476680392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8296051991123736`, 0.07700905772291393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.946451787572387, -3.296347395916734}, \
{-2.7084484033272833`, -2.073783893180667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8274500954498354`, -2.6850656445487004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.946451787572387, -3.296347395916734}, \
{-1.3147013471151265`, -3.4721898078182787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.130576567343757, -3.3842686018675066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7084484033272833`, -2.073783893180667}, \
{-1.3951014051580064`, -1.8895705314515967`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0517749042426447`, -1.9816772123161317`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6739704555205113`, 
       3.801033710163363}, {-1.0692817191368953`, 3.318141541764276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8716260873287034`, 3.5595876259638195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6739704555205113`, 
       3.801033710163363}, {-3.0206014194061193`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8472859374633153`, 4.4005168550816816`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5821608815553847`, 
       0.127081476680392}, {-1.840181544890979, -0.2964968551210746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.211171213223182, -0.0847076892203413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5821608815553847`, 0.127081476680392}, {-1.760667805814883,
        1.4566578576358609`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.171414343685134, 0.7918696671581265}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9175617600422754`, 
       1.8570570028748528`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8391147829285792`, 1.6568574302553567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9175617600422754`, 
       1.8570570028748528`}, {-1.0692817191368953`, 3.318141541764276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4934217395895852`, 2.587599272319564}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6176414750244927`, -1.0930336932863356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.840181544890979, -0.2964968551210746}, \
{-0.49874713995134046`, -0.02075789312624604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1694643424211597`, -0.15862737412366032`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-1.760667805814883, 
       1.4566578576358609`}, {-1.1941207119389161`, 1.3546212572943255`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4773942588768996`, 1.405639557465093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3951014051580064`, -1.8895705314515967`}, \
{-0.9277272042810207, -2.133391934332014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1614143047195136`, -2.0114812328918052`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3147013471151265`, -3.4721898078182787`}, \
{-0.8548734225009671, -3.2569768513170008`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0847873848080467`, -3.3645833295676395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3147013471151265`, -3.4721898078182787`}, \
{-2.146935089762875, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7308182184390009`, -4.236094903909139}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1941207119389161`, 
       1.3546212572943255`}, {-0.38025442742025667`, 0.15012269951678503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7871875696795864, 0.7523719784055553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1941207119389161`, 1.3546212572943255`}, {
       0.19951267270182257`, 2.178152541474121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.49730401961854676`, 1.7663868993842233`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0692817191368953`, 
       3.318141541764276}, {-0.4236025182295618, 3.515632313460581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7464421186832285, 3.4168869276124285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8913003133909939, -2.6951843928245074`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.17912606531809086`, -1.6090489336457814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5534266347995558, -1.8712204339888978`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8548734225009671, -3.2569768513170008`}, \
{-0.635382420315479, -3.4439101866117956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.745127921408223, -3.350443518964398}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.635382420315479, -3.4439101866117956`}, {
       1.1421820157001346`, -2.928476141134695}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2533997976923278, -3.186193163873245}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.635382420315479, -3.4439101866117956`}, {
       0.07552874536830208, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.27992683747358843`, -4.221955093305898}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.38025442742025667`, 0.15012269951678503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4395007836857986, 0.0646824031952695}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.17912606531809086`, -1.6090489336457814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.33893660263471564`, -0.8149034133860137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4236025182295618, 
       3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3831190534564998, 3.602445231102833}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4236025182295618, 3.515632313460581}, {
       0.19951267270182257`, 2.178152541474121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.11204492276386961`, 2.846892427467351}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.38025442742025667`, 0.15012269951678503`}, {
       0.2608972172329495, 0.4043964126916501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.05967860509365358, 0.2772595561042176}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34263558868343785`, 3.6892581487450857`}, {
       1.0440647508480643`, 3.9689568833961792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.35071458108231324`, 3.8291075160706325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34263558868343785`, 
       3.6892581487450857`}, {-0.596027007814579, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.46933129824900843`, 4.344629074372543}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.17912606531809086`, -1.6090489336457814`}, {
       1.4235702815801514`, -1.6295817105277821`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6222221081310303, -1.6193153220867817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.19951267270182257`, 2.178152541474121}, {0.8555002456465629,
        1.7190262856727803`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5275064591741927, 1.9485894135734507`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2608972172329495, 0.4043964126916501}, {0.8555002456465629, 
       1.7190262856727803`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5581987314397562, 1.0617113491822152`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2608972172329495, 0.4043964126916501}, {
       1.516198437210889, -0.818526577017753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8885478272219193, -0.20706508216305144`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8555002456465629, 1.7190262856727803`}, {
       1.6407175447982734`, 1.7952512187818488`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2481088952224182`, 1.7571387522273145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0440647508480643`, 3.9689568833961792`}, {
       1.7927021533049183`, 3.2128663474275947`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4183834520764913`, 3.590911615411887}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0440647508480643`, 3.9689568833961792`}, {
       1.6292879525500386`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3366763516990514`, 4.48447844169809}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1421820157001346`, -2.928476141134695}, {
       1.4235702815801514`, -1.6295817105277821`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.282876148640143, -2.2790289258312386`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1421820157001346`, -2.928476141134695}, {
       1.4832726967546304`, -3.811922325042866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3127273562273825`, -3.3701992330887807`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4235702815801514`, -1.6295817105277821`}, {
       1.6200595228471626`, -1.489373786278477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5218149022136571`, -1.5594777484031295`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4832726967546304`, -3.811922325042866}, {
       2.8269753436724327`, -3.375816217819555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1551240202135316`, -3.5938692714312106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4832726967546304`, -3.811922325042866}, {
       1.1819610529039477`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.332616874829289, -4.405961162521433}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.516198437210889, -0.818526577017753}, {
       1.6200595228471626`, -1.489373786278477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5681289800290257`, -1.153950181648115}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.516198437210889, -0.818526577017753}, {2.430039808829252, 
       1.2231899511832607`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9731191230200704`, 0.20233168708275384`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6200595228471626`, -1.489373786278477}, {
       2.285640293846042, -1.6200786453313152`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9528499083466024`, -1.5547262158048962`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6407175447982734`, 1.7952512187818488`}, {
       1.7927021533049183`, 3.2128663474275947`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.716709849051596, 2.5040587831047216`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6407175447982734`, 1.7952512187818488`}, {2.288194385406921,
        1.4545306351421294`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.964455965102597, 1.6248909269619891`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7927021533049183`, 3.2128663474275947`}, {
       2.6932912213259668`, 3.72824193067641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2429966873154425`, 3.4705541390520023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.285640293846042, -1.6200786453313152`}, {
       3.026635235498635, -3.0035157088962334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6561377646723385`, -2.311797177113774}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.285640293846042, -1.6200786453313152`}, {
       3.4227111575303617`, -1.0585553971175818`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8541757256882017`, -1.3393170212244485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.288194385406921, 1.4545306351421294`}, {2.430039808829252, 
       1.2231899511832607`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3591170971180864`, 1.338860293162695}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.288194385406921, 1.4545306351421294`}, {3.745678310715066, 
       3.110454618017964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0169363480609936`, 2.282492626580047}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.430039808829252, 1.2231899511832607`}, {2.600677408336446, 
       1.1354358705239307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.515358608582849, 1.1793129108535956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.600677408336446, 1.1354358705239307`}, {3.5212929745074515`,
        0.33457647480588454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.060985191421949, 0.7350061726649076}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.600677408336446, 1.1354358705239307`}, {5., 
       2.0732434656966903`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8003387041682233`, 1.6043396681103106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6932912213259668`, 3.72824193067641}, {3.745678310715066, 
       3.110454618017964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2194847660205164`, 3.419348274347187}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6932912213259668`, 3.72824193067641}, {2.502588481402284, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.597939851364125, 4.364120965338205}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8269753436724327`, -3.375816217819555}, {
       3.026635235498635, -3.0035157088962334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.926805289585534, -3.1896659633578945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8269753436724327`, -3.375816217819555}, {
       3.200578441180366, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0137768924263995`, -4.187908108909777}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.026635235498635, -3.0035157088962334`}, {
       5., -3.088853111811619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.013317617749317, -3.046184410353926}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4227111575303617`, -1.0585553971175818`}, {
       3.5212929745074515`, 0.33457647480588454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4720020660189066`, -0.3619894611558486}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4227111575303617`, -1.0585553971175818`}, {
       5., -1.684051727611695}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.211355578765181, -1.3713035623646386`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5212929745074515`, 0.33457647480588454`}, {5., 
       0.7004191469341119}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.260646487253726, 0.5174978108699982}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.745678310715066, 3.110454618017964}, {5., 
       3.307485429954886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.372839155357533, 3.208970023986425}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {5., -3.088853111811619}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -4.04442655590581}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {3.200578441180366, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.100289220590183, -5.}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {5., 3.307485429954886}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 4.153742714977443}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {2.502588481402284, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.7512942407011423`, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-3.0206014194061193`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.01030070970306, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-5., 3.033974663540255}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 4.016987331770127}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-5., -2.2196273197941934`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -3.609813659897097}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-3.557947481183512, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.278973740591756, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -3.088853111811619}, {5., -1.684051727611695}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -2.386452419711657}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -0.4918162903387916}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 1.386831306315401}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 2.690364447825788}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.0659382169761615`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.5166304723677297, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.8083142136103492`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 3.033974663540255}, {-5., 0.8118615847035268}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 1.922918124121891}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 0.8118615847035268}, {-5., -1.8851625737274154`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -0.5366504945119444}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -2.0523949467608045`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.8524412854731933`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.146935089762875, -5.}, {0.07552874536830208, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.0357031721972865`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.6287448991361249, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1819610529039477`, -5.}, {3.200578441180366, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.191269747042157, -5.}]}}}, {}, 
   {RGBColor[1, 0, 0], 
    InsetBox["1", {-3.8482134142068594`, 0.6897131124597302}], 
    InsetBox["2", {-3.507574721403303, -1.264930067006722}], 
    InsetBox["3", {-3.3339812907743642`, -3.67600025053435}], 
    InsetBox["4", {-3.266531522718928, 2.651404304415616}], 
    InsetBox["5", {-3.2148132731647885`, 2.5272930238418474`}], 
    InsetBox["6", {-3.0770495166693625`, 0.026936638765435863`}], 
    InsetBox["7", {-2.946451787572387, -3.296347395916734}], 
    InsetBox["8", {-2.7084484033272833`, -2.073783893180667}], 
    InsetBox["9", {-2.6739704555205113`, 3.801033710163363}], 
    InsetBox["10", {-2.5821608815553847`, 0.127081476680392}], 
    InsetBox["11", {-1.9175617600422754`, 1.8570570028748528`}], 
    InsetBox["12", {-1.840181544890979, -0.2964968551210746}], 
    InsetBox["13", {-1.760667805814883, 1.4566578576358609`}], 
    InsetBox["14", {-1.3951014051580064`, -1.8895705314515967`}], 
    InsetBox["15", {-1.3147013471151265`, -3.4721898078182787`}], 
    InsetBox["16", {-1.1941207119389161`, 1.3546212572943255`}], 
    InsetBox["17", {-1.0692817191368953`, 3.318141541764276}], 
    InsetBox["18", {-0.9277272042810207, -2.133391934332014}], 
    InsetBox["19", {-0.8548734225009671, -3.2569768513170008`}], 
    InsetBox["20", {-0.635382420315479, -3.4439101866117956`}], 
    InsetBox["21", {-0.49874713995134046`, -0.02075789312624604}], 
    InsetBox["22", {-0.4236025182295618, 3.515632313460581}], 
    InsetBox["23", {-0.38025442742025667`, 0.15012269951678503`}], 
    InsetBox["24", {-0.34263558868343785`, 3.6892581487450857`}], 
    InsetBox["25", {-0.17912606531809086`, -1.6090489336457814`}], 
    InsetBox["26", {0.19951267270182257`, 2.178152541474121}], 
    InsetBox["27", {0.2608972172329495, 0.4043964126916501}], 
    InsetBox["28", {0.8555002456465629, 1.7190262856727803`}], 
    InsetBox["29", {1.0440647508480643`, 3.9689568833961792`}], 
    InsetBox["30", {1.1421820157001346`, -2.928476141134695}], 
    InsetBox["31", {1.4235702815801514`, -1.6295817105277821`}], 
    InsetBox["32", {1.4832726967546304`, -3.811922325042866}], 
    InsetBox["33", {1.516198437210889, -0.818526577017753}], 
    InsetBox["34", {1.6200595228471626`, -1.489373786278477}], 
    InsetBox["35", {1.6407175447982734`, 1.7952512187818488`}], 
    InsetBox["36", {1.7927021533049183`, 3.2128663474275947`}], 
    InsetBox["37", {2.285640293846042, -1.6200786453313152`}], 
    InsetBox["38", {2.288194385406921, 1.4545306351421294`}], 
    InsetBox["39", {2.430039808829252, 1.2231899511832607`}], 
    InsetBox["40", {2.600677408336446, 1.1354358705239307`}], 
    InsetBox["41", {2.6932912213259668`, 3.72824193067641}], 
    InsetBox["42", {2.8269753436724327`, -3.375816217819555}], 
    InsetBox["43", {3.026635235498635, -3.0035157088962334`}], 
    InsetBox["44", {3.4227111575303617`, -1.0585553971175818`}], 
    InsetBox["45", {3.5212929745074515`, 0.33457647480588454`}], 
    InsetBox["46", {3.745678310715066, 3.110454618017964}], 
    InsetBox["47", {5, -5}], InsetBox["48", {5, 5}], InsetBox["49", {-5, 5}], 
    InsetBox["50", {-5, -5}], InsetBox["51", {5., -3.088853111811619}], 
    InsetBox["52", {5., -1.684051727611695}], 
    InsetBox["53", {5., 0.7004191469341119}], 
    InsetBox["54", {5., 2.0732434656966903`}], 
    InsetBox["55", {5., 3.307485429954886}], 
    InsetBox["56", {2.502588481402284, 5.}], 
    InsetBox["57", {1.6292879525500386`, 5.}], 
    InsetBox["58", {-0.596027007814579, 5.}], 
    InsetBox["59", {-3.0206014194061193`, 5.}], 
    InsetBox["60", {-5., 3.033974663540255}], 
    InsetBox["61", {-5., 0.8118615847035268}], 
    InsetBox["62", {-5., -1.8851625737274154`}], 
    InsetBox["63", {-5., -2.2196273197941934`}], 
    InsetBox["64", {-3.557947481183512, -5.}], 
    InsetBox["65", {-2.146935089762875, -5.}], 
    InsetBox["66", {0.07552874536830208, -5.}], 
    InsetBox["67", {1.1819610529039477`, -5.}], 
    InsetBox["68", {3.200578441180366, -5.}]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{5, -5}, {5., -3.088853111811619}}], 
    LineBox[{{5, -5}, {3.200578441180366, -5.}}], 
    LineBox[{{5, 5}, {5., 3.307485429954886}}], 
    LineBox[{{5, 5}, {2.502588481402284, 5.}}], 
    LineBox[{{-5, 5}, {-3.0206014194061193`, 5.}}], 
    LineBox[{{-5, 5}, {-5., 3.033974663540255}}], 
    LineBox[{{-5, -5}, {-5., -2.2196273197941934`}}], 
    LineBox[{{-5, -5}, {-3.557947481183512, -5.}}], 
    LineBox[{{5., -3.088853111811619}, {5., -1.684051727611695}}], 
    LineBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}}], 
    LineBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}}], 
    LineBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}}], 
    LineBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}}], 
    LineBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 5.}}], 
    LineBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 5.}}], 
    LineBox[{{-5., 3.033974663540255}, {-5., 0.8118615847035268}}], 
    LineBox[{{-5., 0.8118615847035268}, {-5., -1.8851625737274154`}}], 
    LineBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}}], 
    LineBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}}], 
    LineBox[{{-2.146935089762875, -5.}, {0.07552874536830208, -5.}}], 
    LineBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}}], 
    LineBox[{{1.1819610529039477`, -5.}, {
     3.200578441180366, -5.}}]}}]], "Output",
 CellChangeTimes->{
  3.454694458512252*^9, 3.454694558313595*^9, {3.454694626083125*^9, 
   3.454694631618836*^9}, 3.4546952587983913`*^9, 3.4546953712714443`*^9, 
   3.454695630747591*^9, 3.561451837909486*^9, 3.5614519069533033`*^9}]
}, Open  ]],

Cell["Determine the vertex numbers for cell 15", "Text",
 CellChangeTimes->{{3.4546951551291513`*^9, 3.4546951609851913`*^9}, 
   3.561451906953341*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cvxc", "=", 
  RowBox[{"CellVertexCoordinates", "[", 
   RowBox[{"w", ",", "15"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.454694638635378*^9, 3.454694646169711*^9}, {
   3.454695374198164*^9, 3.454695377829988*^9}, {3.454695453972427*^9, 
   3.4546954562953176`*^9}, 3.561451906953404*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.840181544890979`"}], ",", 
     RowBox[{"-", "0.2964968551210746`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.3951014051580064`"}], ",", 
     RowBox[{"-", "1.8895705314515967`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9277272042810207`"}], ",", 
     RowBox[{"-", "2.133391934332014`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.17912606531809086`"}], ",", 
     RowBox[{"-", "1.6090489336457814`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.49874713995134046`"}], ",", 
     RowBox[{"-", "0.02075789312624604`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.454694646531516*^9, 3.454695258884684*^9, 
  3.4546953784210587`*^9, 3.454695456802082*^9, 3.454695630841507*^9, 
  3.5614518381115723`*^9, 3.561451906953513*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", "w", "]"}], ",", " ", 
   RowBox[{"Boundary", "[", 
    RowBox[{"cvxc", ",", " ", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", " ", "Orange"}], "}"}]}], "]"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4546954602052383`*^9, 3.454695564573639*^9}, 
   3.5614519069536*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5, -5}, {-3.557947481183512, -5.}, \
{-3.3339812907743642`, -3.67600025053435}, {-5., -2.2196273197941934`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.304360937907411, -3.9023825619680363`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}, \
{-3.3339812907743642`, -3.67600025053435}, {-2.946451787572387, \
-3.296347395916734}, {-2.7084484033272833`, -2.073783893180667}, \
{-3.507574721403303, -1.264930067006722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.7214923716528543`, -2.3644949652168825`}]}}, \
{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5., 
        0.8118615847035268}, {-5., -1.8851625737274154`}, \
{-3.507574721403303, -1.264930067006722}, {-3.0770495166693625`, 
        0.026936638765435863`}, {-3.8482134142068594`, 0.6897131124597302}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.214902784021693, -0.4253526012976994}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-3.8482134142068594`, 
        0.6897131124597302}, {-3.0770495166693625`, 
        0.026936638765435863`}, {-2.5821608815553847`, 
        0.127081476680392}, {-1.760667805814883, 
        1.4566578576358609`}, {-1.9175617600422754`, 
        1.8570570028748528`}, {-3.2148132731647885`, 
        2.5272930238418474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.8419959292083523`, 1.2296828996631677`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5., 3.033974663540255}, {-5., 
        0.8118615847035268}, {-3.8482134142068594`, 
        0.6897131124597302}, {-3.2148132731647885`, 
        2.5272930238418474`}, {-3.266531522718928, 2.651404304415616}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.254661733546051, 1.873508498228342}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5, 5}, {-5., 3.033974663540255}, {-3.266531522718928, 
         2.651404304415616}, {-2.6739704555205113`, 
         3.801033710163363}, {-3.0206014194061193`, 5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.9138975361601704`, 3.9251109747953095`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}, \
{-1.3147013471151265`, -3.4721898078182787`}, {-2.946451787572387, \
-3.296347395916734}, {-3.3339812907743642`, -3.67600025053435}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.5540212237887836`, -4.151915022823625}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-2.946451787572387, -3.296347395916734}, \
{-2.7084484033272833`, -2.073783893180667}, {-1.3951014051580064`, \
-1.8895705314515967`}, {-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}, {-1.3147013471151265`, \
-3.4721898078182787`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.8458404416888181`, -2.705660818068216}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-3.507574721403303, -1.264930067006722}, \
{-3.0770495166693625`, 0.026936638765435863`}, {-2.5821608815553847`, 
        0.127081476680392}, {-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}, {-2.7084484033272833`, \
-2.073783893180667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.46851230735959, -1.0385372773406152`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-2.5821608815553847`, 
        0.127081476680392}, {-1.840181544890979, -0.2964968551210746}, \
{-0.49874713995134046`, -0.02075789312624604}, {-0.38025442742025667`, 
        0.15012269951678503`}, {-1.1941207119389161`, 
        1.3546212572943255`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.4919804554668303`, 0.48463591773739617`}]}}, \
{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-3.266531522718928, 
        2.651404304415616}, {-3.2148132731647885`, 
        2.5272930238418474`}, {-1.9175617600422754`, 
        1.8570570028748528`}, {-1.0692817191368953`, 
        3.318141541764276}, {-2.6739704555205113`, 3.801033710163363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.2124946673378263`, 2.8837572069338124`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 
        5.}, {-2.6739704555205113`, 3.801033710163363}, {-1.0692817191368953`,
         3.318141541764276}, {-0.4236025182295618, 
        3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.5893775008011404`, 4.260391325241839}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-2.146935089762875, -5.}, {
        0.07552874536830208, -5.}, {-0.635382420315479, \
-3.4439101866117956`}, {-0.8548734225009671, -3.2569768513170008`}, \
{-1.3147013471151265`, -3.4721898078182787`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.005264143184426, -4.33761987161753}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}, {-0.635382420315479, \
-3.4439101866117956`}, {1.1421820157001346`, -2.928476141134695}, {
        1.4235702815801514`, -1.6295817105277821`}, {-0.17912606531809086`, \
-1.6090489336457814`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.17661689095045782`, -2.4295246652198323`}]}}, \
{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}, {-0.9277272042810207, \
-2.133391934332014}, {-0.17912606531809086`, -1.6090489336457814`}, \
{-0.49874713995134046`, -0.02075789312624604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.9697164659661978, -1.0270948720160218`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-1.1941207119389161`, 
        1.3546212572943255`}, {-0.38025442742025667`, 0.15012269951678503`}, {
        0.2608972172329495, 0.4043964126916501}, {0.8555002456465629, 
        1.7190262856727803`}, {0.19951267270182257`, 2.178152541474121}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.11809907460527846`, 1.1993791438529955`}]}}, {
      
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-1.9175617600422754`, 
        1.8570570028748528`}, {-1.0692817191368953`, 
        3.318141541764276}, {-0.4236025182295618, 3.515632313460581}, {
        0.19951267270182257`, 2.178152541474121}, {-1.1941207119389161`, 
        1.3546212572943255`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.874376530838302, 2.3586387549286627`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 
        5.}, {-0.34263558868343785`, 3.6892581487450857`}, {
        1.0440647508480643`, 3.9689568833961792`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.39568134080661976`, 4.459061575298713}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}, {
        1.4832726967546304`, -3.811922325042866}, {
        1.1421820157001346`, -2.928476141134695}, {-0.635382420315479, \
-3.4439101866117956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5402861108006835, -3.9993316181347676`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.1421820157001346`, -2.928476141134695}, {
        1.4235702815801514`, -1.6295817105277821`}, {
        1.6200595228471626`, -1.489373786278477}, {
        2.285640293846042, -1.6200786453313152`}, {
        3.026635235498635, -3.0035157088962334`}, {
        2.8269753436724327`, -3.375816217819555}, {
        1.4832726967546304`, -3.811922325042866}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9873690345438464`, -2.6779683194921886`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.38025442742025667`, 0.15012269951678503`}, {0.2608972172329495, 
        0.4043964126916501}, {1.516198437210889, -0.818526577017753}, {
        1.6200595228471626`, -1.489373786278477}, {
        1.4235702815801514`, -1.6295817105277821`}, {-0.17912606531809086`, \
-1.6090489336457814`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.48021313003743527`, -0.7672760658992117}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.2608972172329495, 0.4043964126916501}, {
        0.8555002456465629, 1.7190262856727803`}, {1.6407175447982734`, 
        1.7952512187818488`}, {2.288194385406921, 1.4545306351421294`}, {
        2.430039808829252, 1.2231899511832607`}, {
        1.516198437210889, -0.818526577017753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3534117063319964`, 0.6890214194176576}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.4236025182295618, 
        3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}, {
        1.0440647508480643`, 3.9689568833961792`}, {1.7927021533049183`, 
        3.2128663474275947`}, {1.6407175447982734`, 1.7952512187818488`}, {
        0.8555002456465629, 1.7190262856727803`}, {0.19951267270182257`, 
        2.178152541474121}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7981167042485342, 2.880454672469808}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}, {
        1.0440647508480643`, 3.9689568833961792`}, {1.7927021533049183`, 
        3.2128663474275947`}, {2.6932912213259668`, 3.72824193067641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9377029327067081`, 4.169250179707236}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.1819610529039477`, -5.}, {3.200578441180366, -5.}, {
        2.8269753436724327`, -3.375816217819555}, {
        1.4832726967546304`, -3.811922325042866}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.226380933004414, -4.336296923462187}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5., -3.088853111811619}, {5., -1.684051727611695}, {
        3.4227111575303617`, -1.0585553971175818`}, {
        2.285640293846042, -1.6200786453313152`}, {
        3.026635235498635, -3.0035157088962334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.7740751462966284`, -2.1424063831676636`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.516198437210889, -0.818526577017753}, {
        1.6200595228471626`, -1.489373786278477}, {
        2.285640293846042, -1.6200786453313152`}, {
        3.4227111575303617`, -1.0585553971175818`}, {3.5212929745074515`, 
        0.33457647480588454`}, {2.600677408336446, 1.1354358705239307`}, {
        2.430039808829252, 1.2231899511832607`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.555763187166113, -0.35904248012867}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}, {
        2.600677408336446, 1.1354358705239307`}, {3.5212929745074515`, 
        0.33457647480588454`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.044516456857238, 1.119949434416002}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.6407175447982734`, 1.7952512187818488`}, {
        1.7927021533049183`, 3.2128663474275947`}, {2.6932912213259668`, 
        3.72824193067641}, {3.745678310715066, 3.110454618017964}, {
        2.288194385406921, 1.4545306351421294`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.511273630606852, 2.667391973812869}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 5}, {2.502588481402284, 5.}, {2.6932912213259668`, 
         3.72824193067641}, {3.745678310715066, 3.110454618017964}, {5., 
         3.307485429954886}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8522193555160267`, 4.157421603832233}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.026635235498635, -3.0035157088962334`}, {
         5., -3.088853111811619}, {5, -5}, {3.200578441180366, -5.}, {
         2.8269753436724327`, -3.375816217819555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9885261551297226`, -3.995507710753234}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}, {
        3.5212929745074515`, 0.33457647480588454`}, {
        3.4227111575303617`, -1.0585553971175818`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3017868624148585`, -0.4453122952169248}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}, {
        3.745678310715066, 3.110454618017964}, {2.288194385406921, 
        1.4545306351421294`}, {2.430039808829252, 1.2231899511832607`}, {
        2.600677408336446, 1.1354358705239307`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8325375650933213`, 2.250315453148831}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-3.8482134142068594`, 
        0.6897131124597302}, {-3.2148132731647885`, 2.5272930238418474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.531513343685824, 1.6085030681507888`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.8482134142068594`, 
        0.6897131124597302}, {-3.0770495166693625`, 0.026936638765435863`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.462631465438111, 0.358324875612583}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.8482134142068594`, 0.6897131124597302}, {-5., 
        0.8118615847035268}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.42410670710343, 0.7507873485816285}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.507574721403303, -1.264930067006722}, \
{-3.0770495166693625`, 0.026936638765435863`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.2923121190363327`, -0.618996714120643}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.507574721403303, -1.264930067006722}, \
{-2.7084484033272833`, -2.073783893180667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.1080115623652933`, -1.6693569800936945`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-3.507574721403303, -1.264930067006722}, {-5., \
-1.8851625737274154`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.253787360701652, -1.5750463203670688`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.3339812907743642`, -3.67600025053435}, \
{-2.946451787572387, -3.296347395916734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.140216539173376, -3.486173823225542}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.3339812907743642`, -3.67600025053435}, {-5., \
-2.2196273197941934`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.166990645387182, -2.9478137851642714`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.3339812907743642`, -3.67600025053435}, \
{-3.557947481183512, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.445964385978938, -4.338000125267175}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.266531522718928, 
        2.651404304415616}, {-3.2148132731647885`, 2.5272930238418474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.240672397941858, 2.5893486641287318`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.266531522718928, 
        2.651404304415616}, {-2.6739704555205113`, 3.801033710163363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.9702509891197195`, 3.2262190072894894`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.266531522718928, 2.651404304415616}, {-5., 
        3.033974663540255}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.133265761359464, 2.8426894839779355`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.2148132731647885`, 
        2.5272930238418474`}, {-1.9175617600422754`, 
        1.8570570028748528`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.5661875166035317`, 2.19217501335835}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.0770495166693625`, 
        0.026936638765435863`}, {-2.5821608815553847`, 
        0.127081476680392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.8296051991123736`, 0.07700905772291393}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.946451787572387, -3.296347395916734}, \
{-2.7084484033272833`, -2.073783893180667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.8274500954498354`, -2.6850656445487004`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-2.946451787572387, -3.296347395916734}, \
{-1.3147013471151265`, -3.4721898078182787`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.130576567343757, -3.3842686018675066`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.7084484033272833`, -2.073783893180667}, \
{-1.3951014051580064`, -1.8895705314515967`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.0517749042426447`, -1.9816772123161317`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-2.6739704555205113`, 
        3.801033710163363}, {-1.0692817191368953`, 3.318141541764276}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.8716260873287034`, 3.5595876259638195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.6739704555205113`, 
        3.801033710163363}, {-3.0206014194061193`, 5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.8472859374633153`, 4.4005168550816816`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.5821608815553847`, 
        0.127081476680392}, {-1.840181544890979, -0.2964968551210746}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.211171213223182, -0.0847076892203413}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.5821608815553847`, 
        0.127081476680392}, {-1.760667805814883, 1.4566578576358609`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.171414343685134, 0.7918696671581265}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.9175617600422754`, 
        1.8570570028748528`}, {-1.760667805814883, 1.4566578576358609`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.8391147829285792`, 1.6568574302553567`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.9175617600422754`, 
        1.8570570028748528`}, {-1.0692817191368953`, 3.318141541764276}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.4934217395895852`, 2.587599272319564}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.6176414750244927`, -1.0930336932863356`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-1.840181544890979, -0.2964968551210746}, \
{-0.49874713995134046`, -0.02075789312624604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.1694643424211597`, -0.15862737412366032`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.760667805814883, 
        1.4566578576358609`}, {-1.1941207119389161`, 
        1.3546212572943255`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.4773942588768996`, 1.405639557465093}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3951014051580064`, -1.8895705314515967`}, \
{-0.9277272042810207, -2.133391934332014}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.1614143047195136`, -2.0114812328918052`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-1.3147013471151265`, -3.4721898078182787`}, \
{-0.8548734225009671, -3.2569768513170008`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.0847873848080467`, -3.3645833295676395`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-1.3147013471151265`, -3.4721898078182787`}, \
{-2.146935089762875, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7308182184390009`, -4.236094903909139}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.1941207119389161`, 
        1.3546212572943255`}, {-0.38025442742025667`, 
        0.15012269951678503`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.7871875696795864, 0.7523719784055553}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.1941207119389161`, 1.3546212572943255`}, {
        0.19951267270182257`, 2.178152541474121}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.49730401961854676`, 1.7663868993842233`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-1.0692817191368953`, 
        3.318141541764276}, {-0.4236025182295618, 3.515632313460581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.7464421186832285, 3.4168869276124285`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.8548734225009671, -3.2569768513170008`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.8913003133909939, -2.6951843928245074`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9277272042810207, -2.133391934332014}, \
{-0.17912606531809086`, -1.6090489336457814`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.5534266347995558, -1.8712204339888978`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.8548734225009671, -3.2569768513170008`}, \
{-0.635382420315479, -3.4439101866117956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.745127921408223, -3.350443518964398}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.635382420315479, -3.4439101866117956`}, {
        1.1421820157001346`, -2.928476141134695}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.2533997976923278, -3.186193163873245}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.635382420315479, -3.4439101866117956`}, {
        0.07552874536830208, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.27992683747358843`, -4.221955093305898}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.38025442742025667`, 0.15012269951678503`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.4395007836857986, 0.0646824031952695}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.49874713995134046`, -0.02075789312624604}, \
{-0.17912606531809086`, -1.6090489336457814`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.33893660263471564`, -0.8149034133860137}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-0.4236025182295618, 
        3.515632313460581}, {-0.34263558868343785`, 3.6892581487450857`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.3831190534564998, 3.602445231102833}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4236025182295618, 3.515632313460581}, {
        0.19951267270182257`, 2.178152541474121}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.11204492276386961`, 2.846892427467351}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.38025442742025667`, 0.15012269951678503`}, {
        0.2608972172329495, 0.4043964126916501}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.05967860509365358, 0.2772595561042176}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.34263558868343785`, 3.6892581487450857`}, {
        1.0440647508480643`, 3.9689568833961792`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.35071458108231324`, 3.8291075160706325`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.34263558868343785`, 
        3.6892581487450857`}, {-0.596027007814579, 5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.46933129824900843`, 4.344629074372543}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.17912606531809086`, -1.6090489336457814`}, {
        1.4235702815801514`, -1.6295817105277821`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6222221081310303, -1.6193153220867817`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.19951267270182257`, 2.178152541474121}, {
        0.8555002456465629, 1.7190262856727803`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5275064591741927, 1.9485894135734507`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2608972172329495, 0.4043964126916501}, {0.8555002456465629,
         1.7190262856727803`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5581987314397562, 1.0617113491822152`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2608972172329495, 0.4043964126916501}, {
        1.516198437210889, -0.818526577017753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8885478272219193, -0.20706508216305144`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.8555002456465629, 1.7190262856727803`}, {
        1.6407175447982734`, 1.7952512187818488`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.2481088952224182`, 1.7571387522273145`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0440647508480643`, 3.9689568833961792`}, {
        1.7927021533049183`, 3.2128663474275947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4183834520764913`, 3.590911615411887}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0440647508480643`, 3.9689568833961792`}, {
        1.6292879525500386`, 5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3366763516990514`, 4.48447844169809}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1421820157001346`, -2.928476141134695}, {
        1.4235702815801514`, -1.6295817105277821`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.282876148640143, -2.2790289258312386`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1421820157001346`, -2.928476141134695}, {
        1.4832726967546304`, -3.811922325042866}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3127273562273825`, -3.3701992330887807`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.4235702815801514`, -1.6295817105277821`}, {
        1.6200595228471626`, -1.489373786278477}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5218149022136571`, -1.5594777484031295`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.4832726967546304`, -3.811922325042866}, {
        2.8269753436724327`, -3.375816217819555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1551240202135316`, -3.5938692714312106`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.4832726967546304`, -3.811922325042866}, {
        1.1819610529039477`, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.332616874829289, -4.405961162521433}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.516198437210889, -0.818526577017753}, {
        1.6200595228471626`, -1.489373786278477}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5681289800290257`, -1.153950181648115}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.516198437210889, -0.818526577017753}, {2.430039808829252, 
        1.2231899511832607`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9731191230200704`, 0.20233168708275384`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6200595228471626`, -1.489373786278477}, {
        2.285640293846042, -1.6200786453313152`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9528499083466024`, -1.5547262158048962`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6407175447982734`, 1.7952512187818488`}, {
        1.7927021533049183`, 3.2128663474275947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.716709849051596, 2.5040587831047216`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6407175447982734`, 1.7952512187818488`}, {
        2.288194385406921, 1.4545306351421294`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.964455965102597, 1.6248909269619891`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.7927021533049183`, 3.2128663474275947`}, {
        2.6932912213259668`, 3.72824193067641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2429966873154425`, 3.4705541390520023`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.285640293846042, -1.6200786453313152`}, {
        3.026635235498635, -3.0035157088962334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6561377646723385`, -2.311797177113774}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.285640293846042, -1.6200786453313152`}, {
        3.4227111575303617`, -1.0585553971175818`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8541757256882017`, -1.3393170212244485`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.288194385406921, 1.4545306351421294`}, {2.430039808829252, 
        1.2231899511832607`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3591170971180864`, 1.338860293162695}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.288194385406921, 1.4545306351421294`}, {3.745678310715066, 
        3.110454618017964}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0169363480609936`, 2.282492626580047}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.430039808829252, 1.2231899511832607`}, {2.600677408336446, 
        1.1354358705239307`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.515358608582849, 1.1793129108535956`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.600677408336446, 1.1354358705239307`}, {
        3.5212929745074515`, 0.33457647480588454`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.060985191421949, 0.7350061726649076}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.600677408336446, 1.1354358705239307`}, {5., 
        2.0732434656966903`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8003387041682233`, 1.6043396681103106`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.6932912213259668`, 3.72824193067641}, {3.745678310715066, 
        3.110454618017964}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.2194847660205164`, 3.419348274347187}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.6932912213259668`, 3.72824193067641}, {2.502588481402284, 
        5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.597939851364125, 4.364120965338205}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8269753436724327`, -3.375816217819555}, {
        3.026635235498635, -3.0035157088962334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.926805289585534, -3.1896659633578945`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8269753436724327`, -3.375816217819555}, {
        3.200578441180366, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0137768924263995`, -4.187908108909777}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.026635235498635, -3.0035157088962334`}, {
        5., -3.088853111811619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.013317617749317, -3.046184410353926}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4227111575303617`, -1.0585553971175818`}, {
        3.5212929745074515`, 0.33457647480588454`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4720020660189066`, -0.3619894611558486}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4227111575303617`, -1.0585553971175818`}, {
        5., -1.684051727611695}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.211355578765181, -1.3713035623646386`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5212929745074515`, 0.33457647480588454`}, {5., 
        0.7004191469341119}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.260646487253726, 0.5174978108699982}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.745678310715066, 3.110454618017964}, {5., 
        3.307485429954886}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.372839155357533, 3.208970023986425}]}}, {
      {GrayLevel[0], LineBox[{{5, -5}, {5., -3.088853111811619}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., -4.04442655590581}]}}, {
      {GrayLevel[0], LineBox[{{5, -5}, {3.200578441180366, -5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.100289220590183, -5.}]}}, {
      {GrayLevel[0], LineBox[{{5, 5}, {5., 3.307485429954886}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., 4.153742714977443}]}}, {
      {GrayLevel[0], LineBox[{{5, 5}, {2.502588481402284, 5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.7512942407011423`, 5.}]}}, {
      {GrayLevel[0], LineBox[{{-5, 5}, {-3.0206014194061193`, 5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-4.01030070970306, 5.}]}}, {
      {GrayLevel[0], LineBox[{{-5, 5}, {-5., 3.033974663540255}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 4.016987331770127}]}}, {
      {GrayLevel[0], LineBox[{{-5, -5}, {-5., -2.2196273197941934`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -3.609813659897097}]}}, {
      {GrayLevel[0], LineBox[{{-5, -5}, {-3.557947481183512, -5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-4.278973740591756, -5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5., -3.088853111811619}, {5., -1.684051727611695}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., -2.386452419711657}]}}, {
      {GrayLevel[0], 
       LineBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., -0.4918162903387916}]}}, {
      {GrayLevel[0], 
       LineBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., 1.386831306315401}]}}, {
      {GrayLevel[0], 
       LineBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5., 2.690364447825788}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.0659382169761615`, 5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.5166304723677297, 5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-1.8083142136103492`, 5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5., 3.033974663540255}, {-5., 0.8118615847035268}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 1.922918124121891}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5., 0.8118615847035268}, {-5., -1.8851625737274154`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -0.5366504945119444}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -2.0523949467608045`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-2.8524412854731933`, -5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.146935089762875, -5.}, {0.07552874536830208, -5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-1.0357031721972865`, -5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.6287448991361249, -5.}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1819610529039477`, -5.}, {3.200578441180366, -5.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.191269747042157, -5.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{5, -5}, {5., -3.088853111811619}}], 
     LineBox[{{5, -5}, {3.200578441180366, -5.}}], 
     LineBox[{{5, 5}, {5., 3.307485429954886}}], 
     LineBox[{{5, 5}, {2.502588481402284, 5.}}], 
     LineBox[{{-5, 5}, {-3.0206014194061193`, 5.}}], 
     LineBox[{{-5, 5}, {-5., 3.033974663540255}}], 
     LineBox[{{-5, -5}, {-5., -2.2196273197941934`}}], 
     LineBox[{{-5, -5}, {-3.557947481183512, -5.}}], 
     LineBox[{{5., -3.088853111811619}, {5., -1.684051727611695}}], 
     LineBox[{{5., -1.684051727611695}, {5., 0.7004191469341119}}], 
     LineBox[{{5., 0.7004191469341119}, {5., 2.0732434656966903`}}], 
     LineBox[{{5., 2.0732434656966903`}, {5., 3.307485429954886}}], 
     LineBox[{{2.502588481402284, 5.}, {1.6292879525500386`, 5.}}], 
     LineBox[{{1.6292879525500386`, 5.}, {-0.596027007814579, 5.}}], 
     LineBox[{{-0.596027007814579, 5.}, {-3.0206014194061193`, 5.}}], 
     LineBox[{{-5., 3.033974663540255}, {-5., 0.8118615847035268}}], 
     LineBox[{{-5., 0.8118615847035268}, {-5., -1.8851625737274154`}}], 
     LineBox[{{-5., -1.8851625737274154`}, {-5., -2.2196273197941934`}}], 
     LineBox[{{-3.557947481183512, -5.}, {-2.146935089762875, -5.}}], 
     LineBox[{{-2.146935089762875, -5.}, {0.07552874536830208, -5.}}], 
     LineBox[{{0.07552874536830208, -5.}, {1.1819610529039477`, -5.}}], 
     LineBox[{{1.1819610529039477`, -5.}, {3.200578441180366, -5.}}]}}, 
   {RGBColor[1, 0.5, 0], Thickness[Large], 
    LineBox[{{-1.840181544890979, -0.2964968551210746}, \
{-1.3951014051580064`, -1.8895705314515967`}, {-0.9277272042810207, \
-2.133391934332014}, {-0.17912606531809086`, -1.6090489336457814`}, \
{-0.49874713995134046`, -0.02075789312624604}, {-1.840181544890979, \
-0.2964968551210746}}]}}]], "Output",
 CellChangeTimes->{{3.454695522304309*^9, 3.4546955651629887`*^9}, 
   3.45469563109064*^9, 3.561451838350403*^9, 3.5614519069682302`*^9}]
}, Open  ]],

Cell["Determine the edge numbers for cell 15", "Text",
 CellChangeTimes->{{3.4546951656138887`*^9, 3.4546951707840548`*^9}, 
   3.561451906968259*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c15", "=", 
  RowBox[{
   RowBox[{"TissueCells", "[", "w", "]"}], "[", 
   RowBox[{"[", "15", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45469465989233*^9, 3.454694692656371*^9}, 
   3.561451906968329*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"24", ",", "27", ",", "34", ",", "39", ",", "25"}], "}"}]], "Output",\

 CellChangeTimes->{{3.454694682881221*^9, 3.454694693073738*^9}, 
   3.454695258981924*^9, 3.454695393275803*^9, 3.454695631147173*^9, 
   3.5614518384309807`*^9, 3.5614519069683857`*^9}]
}, Open  ]],

Cell["Find the list of all edges ", "Text",
 CellChangeTimes->{{3.4546951908324757`*^9, 3.4546952010884132`*^9}, 
   3.561451906968416*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"TissueEdges", "[", "w", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4546946850166883`*^9, 3.45469468858567*^9}, 
   3.454695400147478*^9, 3.5614519069684763`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"TissueVertices", "[", "w", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454695401819742*^9, 3.454695405992672*^9}, 
   3.561451906968536*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexCoordinates", "[", 
  RowBox[{"c15", ",", " ", "e", ",", " ", "v"}], "]"}]], "Input",
 CellChangeTimes->{{3.4546954074926863`*^9, 3.454695419503702*^9}, 
   3.561451906968594*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.840181544890979`"}], ",", 
     RowBox[{"-", "0.2964968551210746`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.3951014051580064`"}], ",", 
     RowBox[{"-", "1.8895705314515967`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9277272042810207`"}], ",", 
     RowBox[{"-", "2.133391934332014`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.17912606531809086`"}], ",", 
     RowBox[{"-", "1.6090489336457814`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.49874713995134046`"}], ",", 
     RowBox[{"-", "0.02075789312624604`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.454695419869668*^9, 3.454695631290043*^9, 
  3.561451838539493*^9, 3.561451906968692*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexCoordinates", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.4546954356234713`*^9, 3.454695439671434*^9}, 
   3.561451906968755*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.557947481183512`"}], ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3339812907743642`"}], ",", 
       RowBox[{"-", "3.67600025053435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", 
       RowBox[{"-", "2.2196273197941934`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", 
       RowBox[{"-", "1.8851625737274154`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", 
       RowBox[{"-", "2.2196273197941934`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3339812907743642`"}], ",", 
       RowBox[{"-", "3.67600025053435`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.946451787572387`"}], ",", 
       RowBox[{"-", "3.296347395916734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7084484033272833`"}], ",", 
       RowBox[{"-", "2.073783893180667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.507574721403303`"}], ",", 
       RowBox[{"-", "1.264930067006722`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "0.8118615847035268`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", 
       RowBox[{"-", "1.8851625737274154`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.507574721403303`"}], ",", 
       RowBox[{"-", "1.264930067006722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.0770495166693625`"}], ",", "0.026936638765435863`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.8482134142068594`"}], ",", "0.6897131124597302`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.8482134142068594`"}], ",", "0.6897131124597302`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.0770495166693625`"}], ",", "0.026936638765435863`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.5821608815553847`"}], ",", "0.127081476680392`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.760667805814883`"}], ",", "1.4566578576358609`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.9175617600422754`"}], ",", "1.8570570028748528`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.2148132731647885`"}], ",", "2.5272930238418474`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "3.033974663540255`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "0.8118615847035268`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.8482134142068594`"}], ",", "0.6897131124597302`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.2148132731647885`"}], ",", "2.5272930238418474`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.266531522718928`"}], ",", "2.651404304415616`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.`"}], ",", "3.033974663540255`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.266531522718928`"}], ",", "2.651404304415616`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6739704555205113`"}], ",", "3.801033710163363`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.0206014194061193`"}], ",", "5.`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.557947481183512`"}], ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.146935089762875`"}], ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3147013471151265`"}], ",", 
       RowBox[{"-", "3.4721898078182787`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.946451787572387`"}], ",", 
       RowBox[{"-", "3.296347395916734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.3339812907743642`"}], ",", 
       RowBox[{"-", "3.67600025053435`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.946451787572387`"}], ",", 
       RowBox[{"-", "3.296347395916734`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7084484033272833`"}], ",", 
       RowBox[{"-", "2.073783893180667`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3951014051580064`"}], ",", 
       RowBox[{"-", "1.8895705314515967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9277272042810207`"}], ",", 
       RowBox[{"-", "2.133391934332014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8548734225009671`"}], ",", 
       RowBox[{"-", "3.2569768513170008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3147013471151265`"}], ",", 
       RowBox[{"-", "3.4721898078182787`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.507574721403303`"}], ",", 
       RowBox[{"-", "1.264930067006722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.0770495166693625`"}], ",", "0.026936638765435863`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.5821608815553847`"}], ",", "0.127081476680392`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.840181544890979`"}], ",", 
       RowBox[{"-", "0.2964968551210746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3951014051580064`"}], ",", 
       RowBox[{"-", "1.8895705314515967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.7084484033272833`"}], ",", 
       RowBox[{"-", "2.073783893180667`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.5821608815553847`"}], ",", "0.127081476680392`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.840181544890979`"}], ",", 
       RowBox[{"-", "0.2964968551210746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.49874713995134046`"}], ",", 
       RowBox[{"-", "0.02075789312624604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.38025442742025667`"}], ",", "0.15012269951678503`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.1941207119389161`"}], ",", "1.3546212572943255`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.760667805814883`"}], ",", "1.4566578576358609`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.266531522718928`"}], ",", "2.651404304415616`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.2148132731647885`"}], ",", "2.5272930238418474`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.9175617600422754`"}], ",", "1.8570570028748528`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0692817191368953`"}], ",", "3.318141541764276`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6739704555205113`"}], ",", "3.801033710163363`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.596027007814579`"}], ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.0206014194061193`"}], ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6739704555205113`"}], ",", "3.801033710163363`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0692817191368953`"}], ",", "3.318141541764276`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.4236025182295618`"}], ",", "3.515632313460581`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.34263558868343785`"}], ",", "3.6892581487450857`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.146935089762875`"}], ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.07552874536830208`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.635382420315479`"}], ",", 
       RowBox[{"-", "3.4439101866117956`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8548734225009671`"}], ",", 
       RowBox[{"-", "3.2569768513170008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3147013471151265`"}], ",", 
       RowBox[{"-", "3.4721898078182787`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9277272042810207`"}], ",", 
       RowBox[{"-", "2.133391934332014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.8548734225009671`"}], ",", 
       RowBox[{"-", "3.2569768513170008`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.635382420315479`"}], ",", 
       RowBox[{"-", "3.4439101866117956`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1421820157001346`", ",", 
       RowBox[{"-", "2.928476141134695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4235702815801514`", ",", 
       RowBox[{"-", "1.6295817105277821`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.17912606531809086`"}], ",", 
       RowBox[{"-", "1.6090489336457814`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.840181544890979`"}], ",", 
       RowBox[{"-", "0.2964968551210746`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3951014051580064`"}], ",", 
       RowBox[{"-", "1.8895705314515967`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9277272042810207`"}], ",", 
       RowBox[{"-", "2.133391934332014`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.17912606531809086`"}], ",", 
       RowBox[{"-", "1.6090489336457814`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.49874713995134046`"}], ",", 
       RowBox[{"-", "0.02075789312624604`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.1941207119389161`"}], ",", "1.3546212572943255`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.38025442742025667`"}], ",", "0.15012269951678503`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2608972172329495`", ",", "0.4043964126916501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8555002456465629`", ",", "1.7190262856727803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.19951267270182257`", ",", "2.178152541474121`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.9175617600422754`"}], ",", "1.8570570028748528`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0692817191368953`"}], ",", "3.318141541764276`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.4236025182295618`"}], ",", "3.515632313460581`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.19951267270182257`", ",", "2.178152541474121`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.1941207119389161`"}], ",", "1.3546212572943255`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.760667805814883`"}], ",", "1.4566578576358609`"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.6292879525500386`", ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.596027007814579`"}], ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.34263558868343785`"}], ",", "3.6892581487450857`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0440647508480643`", ",", "3.9689568833961792`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.07552874536830208`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1819610529039477`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4832726967546304`", ",", 
       RowBox[{"-", "3.811922325042866`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1421820157001346`", ",", 
       RowBox[{"-", "2.928476141134695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.635382420315479`"}], ",", 
       RowBox[{"-", "3.4439101866117956`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1421820157001346`", ",", 
       RowBox[{"-", "2.928476141134695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4235702815801514`", ",", 
       RowBox[{"-", "1.6295817105277821`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6200595228471626`", ",", 
       RowBox[{"-", "1.489373786278477`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.285640293846042`", ",", 
       RowBox[{"-", "1.6200786453313152`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.026635235498635`", ",", 
       RowBox[{"-", "3.0035157088962334`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8269753436724327`", ",", 
       RowBox[{"-", "3.375816217819555`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4832726967546304`", ",", 
       RowBox[{"-", "3.811922325042866`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.49874713995134046`"}], ",", 
       RowBox[{"-", "0.02075789312624604`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.38025442742025667`"}], ",", "0.15012269951678503`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2608972172329495`", ",", "0.4043964126916501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.516198437210889`", ",", 
       RowBox[{"-", "0.818526577017753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6200595228471626`", ",", 
       RowBox[{"-", "1.489373786278477`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4235702815801514`", ",", 
       RowBox[{"-", "1.6295817105277821`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.17912606531809086`"}], ",", 
       RowBox[{"-", "1.6090489336457814`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.2608972172329495`", ",", "0.4043964126916501`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8555002456465629`", ",", "1.7190262856727803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6407175447982734`", ",", "1.7952512187818488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.288194385406921`", ",", "1.4545306351421294`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.430039808829252`", ",", "1.2231899511832607`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.516198437210889`", ",", 
       RowBox[{"-", "0.818526577017753`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.4236025182295618`"}], ",", "3.515632313460581`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.34263558868343785`"}], ",", "3.6892581487450857`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0440647508480643`", ",", "3.9689568833961792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.7927021533049183`", ",", "3.2128663474275947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6407175447982734`", ",", "1.7952512187818488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8555002456465629`", ",", "1.7190262856727803`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.19951267270182257`", ",", "2.178152541474121`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.502588481402284`", ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6292879525500386`", ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0440647508480643`", ",", "3.9689568833961792`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.7927021533049183`", ",", "3.2128663474275947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.6932912213259668`", ",", "3.72824193067641`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1819610529039477`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.200578441180366`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8269753436724327`", ",", 
       RowBox[{"-", "3.375816217819555`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.4832726967546304`", ",", 
       RowBox[{"-", "3.811922325042866`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.`", ",", 
       RowBox[{"-", "3.088853111811619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", 
       RowBox[{"-", "1.684051727611695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.4227111575303617`", ",", 
       RowBox[{"-", "1.0585553971175818`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.285640293846042`", ",", 
       RowBox[{"-", "1.6200786453313152`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.026635235498635`", ",", 
       RowBox[{"-", "3.0035157088962334`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.516198437210889`", ",", 
       RowBox[{"-", "0.818526577017753`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6200595228471626`", ",", 
       RowBox[{"-", "1.489373786278477`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.285640293846042`", ",", 
       RowBox[{"-", "1.6200786453313152`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.4227111575303617`", ",", 
       RowBox[{"-", "1.0585553971175818`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.5212929745074515`", ",", "0.33457647480588454`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"2.600677408336446`", ",", "1.1354358705239307`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.430039808829252`", ",", "1.2231899511832607`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.7004191469341119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "2.0732434656966903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.600677408336446`", ",", "1.1354358705239307`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.5212929745074515`", ",", "0.33457647480588454`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.6407175447982734`", ",", "1.7952512187818488`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.7927021533049183`", ",", "3.2128663474275947`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.6932912213259668`", ",", "3.72824193067641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.745678310715066`", ",", "3.110454618017964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.288194385406921`", ",", "1.4545306351421294`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.502588481402284`", ",", "5.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.6932912213259668`", ",", "3.72824193067641`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.745678310715066`", ",", "3.110454618017964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "3.307485429954886`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.026635235498635`", ",", 
       RowBox[{"-", "3.0035157088962334`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", 
       RowBox[{"-", "3.088853111811619`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.200578441180366`", ",", 
       RowBox[{"-", "5.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8269753436724327`", ",", 
       RowBox[{"-", "3.375816217819555`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.`", ",", 
       RowBox[{"-", "1.684051727611695`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "0.7004191469341119`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.5212929745074515`", ",", "0.33457647480588454`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"3.4227111575303617`", ",", 
       RowBox[{"-", "1.0585553971175818`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.`", ",", "2.0732434656966903`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.`", ",", "3.307485429954886`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.745678310715066`", ",", "3.110454618017964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.288194385406921`", ",", "1.4545306351421294`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.430039808829252`", ",", "1.2231899511832607`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.600677408336446`", ",", "1.1354358705239307`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.454695440017398*^9, 3.454695631345414*^9, 
  3.561451838699136*^9, 3.5614519069702673`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1379}, {Automatic, 111}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 546, 7, 74, "Section"],
Cell[1116, 31, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1424, 42, 227, 4, 40, "Input"],
Cell[1654, 48, 1628, 44, 43, "Print"]
}, Open  ]],
Cell[3297, 95, 414, 12, 40, "Input"],
Cell[CellGroupData[{
Cell[3736, 111, 361, 7, 40, "Input"],
Cell[4100, 120, 39572, 790, 384, "Output"]
}, Open  ]],
Cell[43687, 913, 152, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[43864, 919, 315, 6, 40, "Input"],
Cell[44182, 927, 923, 25, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45142, 957, 353, 10, 40, "Input"],
Cell[45498, 969, 36516, 736, 384, "Output"]
}, Open  ]],
Cell[82029, 1708, 150, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[82204, 1714, 234, 6, 40, "Input"],
Cell[82441, 1722, 298, 6, 40, "Output"]
}, Open  ]],
Cell[82754, 1731, 139, 2, 30, "Text"],
Cell[82896, 1735, 223, 5, 40, "Input"],
Cell[83122, 1742, 201, 5, 40, "Input"],
Cell[CellGroupData[{
Cell[83348, 1751, 213, 4, 40, "Input"],
Cell[83564, 1757, 850, 24, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84451, 1786, 168, 3, 40, "Input"],
Cell[84622, 1791, 22683, 658, 972, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
