(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     59649,       1417]
NotebookOptionsPosition[     57920,       1355]
NotebookOutlinePosition[     58379,       1373]
CellTagsIndexPosition[     58336,       1370]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CellVertexNumbers-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546943804166927`*^9, 3.454694384459289*^9}, 3.561452166921277*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.5614520521769953`*^9, 3.561452166921383*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.5614521669215107`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:14:21\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:14:21\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.5614520612373257`*^9, 3.561452166922573*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"36", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", " ", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", " ", 
    RowBox[{"Directive", "[", 
     RowBox[{"Blue", ",", " ", 
      RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.454694406449991*^9, 3.454694455371799*^9}, {
   3.56145207031327*^9, 3.5614521279499807`*^9}, 3.56145216692288*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, -5}, {-3.5114972989294926`, -5.}, \
{-3.6395313120322244`, -3.823825948191761}, {-4.529983247253666, \
-2.5083402884402717`}, {-5., -2.3953127527721434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-4.383096197334992, -3.9272738511863015`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.529983247253666, -2.5083402884402717`}, \
{-3.6395313120322244`, -3.823825948191761}, {-2.1394871593874827`, \
-2.6627115451231913`}, {-2.5295651683163616`, -1.9497898316976936`}, \
{-3.088020335930007, -1.7461377391784874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-3.315866304280966, -2.6824782048367166`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 
       0.6251748659944389}, {-5., -2.3953127527721434`}, {-4.529983247253666, \
-2.5083402884402717`}, {-3.088020335930007, -1.7461377391784874`}, \
{-3.555326888627178, 0.1880958706697329}, {-4.607658937475105, 
       0.6835211791743783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-4.218009560795966, -0.9409226099241473}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.607658937475105, 
       0.6835211791743783}, {-3.555326888627178, 
       0.1880958706697329}, {-2.357793164360864, 
       0.36393045833055915`}, {-1.4345701559090223`, 
       1.5292643237756027`}, {-1.9301696616155184`, 
       2.192967831839302}, {-3.6509634701178957`, 2.1742529588210067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-2.994943704984293, 1.2344081797585016`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 3.992873125174366}, {-5., 
       0.6251748659944389}, {-4.607658937475105, 
       0.6835211791743783}, {-3.6509634701178957`, 
       2.1742529588210067`}, {-3.720913487484919, 2.720278644354529}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-4.492412550239685, 2.2362863622794076`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, 5}, {-5., 3.992873125174366}, {-3.720913487484919, 
        2.720278644354529}, {-2.503454270858896, 
        4.098807569932451}, {-2.974447335642929, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-3.822191451772301, 4.115021602344368}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.5114972989294926`, -5.}, {-2.072923044601616, -5.}, \
{-1.4412624164710943`, -3.1292216464835936`}, {-2.1394871593874827`, \
-2.6627115451231913`}, {-3.6395313120322244`, -3.823825948191761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-2.5592516503658707`, -3.966650458517422}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5295651683163616`, -1.9497898316976936`}, \
{-2.1394871593874827`, -2.6627115451231913`}, {-1.4412624164710943`, \
-3.1292216464835936`}, {-0.4423696673773638, -2.888345236315106}, \
{-0.383116919340109, -1.943254543554652}, {-0.4579408846343391, \
-1.6274880653955948`}, {-2.130708910879607, -1.5478535105621394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-1.3535875048021013`, -2.25981874708317}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.555326888627178, 
       0.1880958706697329}, {-3.088020335930007, -1.7461377391784874`}, \
{-2.5295651683163616`, -1.9497898316976936`}, {-2.130708910879607, \
-1.5478535105621394`}, {-1.677556453112882, -0.4970185786333789}, \
{-2.357793164360864, 0.36393045833055915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-2.637565411505676, -0.6930663334439635}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.357793164360864, 
       0.36393045833055915`}, {-1.677556453112882, -0.4970185786333789}, \
{-0.3936353816418292, -0.674613540665394}, {-0.16877630388088957`, \
-0.4404244167253327}, {-1.26115690475331, 
       1.5174222613430028`}, {-1.4345701559090223`, 1.5292643237756027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-1.281410350215392, 0.2717743752261882}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.720913487484919, 
       2.720278644354529}, {-3.6509634701178957`, 
       2.1742529588210067`}, {-1.9301696616155184`, 
       2.192967831839302}, {-1.8744182854003046`, 
       3.651757596094326}, {-2.503454270858896, 4.098807569932451}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-2.6740782455405023`, 2.9417532900122105`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.6483937017888287, 5.}, {-2.974447335642929, 
       5.}, {-2.503454270858896, 4.098807569932451}, {-1.8744182854003046`, 
       3.651757596094326}, {-1.5659774593342408`, 3.7255192660517515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-1.8501140489114711`, 4.486338336471152}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.072923044601616, -5.}, {
       0.5356984751488939, -5.}, {-0.1682440029682896, -3.070242795849807}, \
{-0.4423696673773638, -2.888345236315106}, {-1.4412624164710943`, \
-3.1292216464835936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-0.7748168803792159, -4.121929233793192}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.4423696673773638, -2.888345236315106}, \
{-0.1682440029682896, -3.070242795849807}, {
       0.11718577250895584`, -2.9859825069453994`}, {
       1.4877128413278882`, -1.8233424007980996`}, {
       1.283705209708294, -1.5370924662930936`}, {-0.383116919340109, \
-1.943254543554652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {0.35409230365013, -2.2427311163524806`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.130708910879607, -1.5478535105621394`}, \
{-0.4579408846343391, -1.6274880653955948`}, {-0.3936353816418292, \
-0.674613540665394}, {-1.677556453112882, -0.4970185786333789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-1.1859957629310718`, -1.1054443799183236`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.26115690475331, 
       1.5174222613430028`}, {-0.16877630388088957`, -0.4404244167253327}, {
       0.7225181136862577, -0.16219173912726048`}, {0.5130881463234028, 
       1.2988230683213808`}, {-0.44907977999139886`, 
       1.8380410264013614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-0.1502658329337043, 0.7554688220166786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.9301696616155184`, 
       2.192967831839302}, {-1.8744182854003046`, 
       3.651757596094326}, {-1.5659774593342408`, 3.7255192660517515`}, {
       0.10242489625248358`, 3.2180739064872235`}, {-0.44907977999139886`, 
       1.8380410264013614`}, {-1.26115690475331, 
       1.5174222613430028`}, {-1.4345701559090223`, 1.5292643237756027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-1.0625942193112214`, 2.6646614015826966`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8768739650603065, 5.}, {-0.6483937017888287, 
       5.}, {-1.5659774593342408`, 3.7255192660517515`}, {
       0.10242489625248358`, 3.2180739064872235`}, {0.7720721587595593, 
       3.627852765513414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-0.16385331297811706`, 4.163248327789147}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5356984751488939, -5.}, {1.7694388423686807`, -5.}, {
       2.0579263652013093`, -3.1621332846480064`}, {
       0.11718577250895584`, -2.9859825069453994`}, {-0.1682440029682896, \
-3.070242795849807}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {1.0221955518207289`, -3.940028356357162}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.11718577250895584`, -2.9859825069453994`}, {
       2.0579263652013093`, -3.1621332846480064`}, {
       2.3790186295112328`, -2.701295042538291}, {
       2.447545591142276, -2.2931641294707683`}, {
       1.4877128413278882`, -1.8233424007980996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {1.4690888592520994`, -2.5938628614792885`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.3936353816418292, -0.674613540665394}, \
{-0.16877630388088957`, -0.4404244167253327}, {
       0.7225181136862577, -0.16219173912726048`}, {
       0.9798804912837812, -0.25170656540144615`}, {
       1.283705209708294, -1.5370924662930936`}, {-0.383116919340109, \
-1.943254543554652}, {-0.4579408846343391, -1.6274880653955948`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {0.3591429670428454, -1.0632189997266484`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5130881463234028, 1.2988230683213808`}, {
       0.7225181136862577, -0.16219173912726048`}, {
       0.9798804912837812, -0.25170656540144615`}, {2.2649260038788173`, 
       0.12690845989049804`}, {1.9591501350919107`, 2.1388415611259677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {1.401918551119478, 0.8284927654191176}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.44907977999139886`, 1.8380410264013614`}, {
       0.10242489625248358`, 3.2180739064872235`}, {0.7720721587595593, 
       3.627852765513414}, {1.7464410723758739`, 2.762278161429309}, {
       1.9805063589243206`, 2.189032423854094}, {1.9591501350919107`, 
       2.1388415611259677`}, {0.5130881463234028, 1.2988230683213808`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {0.7259450252087654, 2.4067951387618853`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.748597399613126, 5.}, {0.8768739650603065, 5.}, {
       0.7720721587595593, 3.627852765513414}, {1.7464410723758739`, 
       2.762278161429309}, {2.6850265260964914`, 3.635850495849317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {1.7610520211326144`, 4.077222692261391}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7694388423686807`, -5.}, {3.6829478051510782`, -5.}, {
       3.5866109935166954`, -3.74895263783774}, {
       2.3790186295112328`, -2.701295042538291}, {
       2.0579263652013093`, -3.1621332846480064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {2.707238836615587, -4.095231071784987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -2.126230222172537}, {5., -2.1091617550658723`}, {
       3.1013058333651196`, -1.7518216349779612`}, {
       2.447545591142276, -2.2931641294707683`}, {
       2.3790186295112328`, -2.701295042538291}, {
       3.5866109935166954`, -3.74895263783774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {3.5608620828824993`, -2.5907592541788955`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9798804912837812, -0.25170656540144615`}, {
       1.283705209708294, -1.5370924662930936`}, {
       1.4877128413278882`, -1.8233424007980996`}, {
       2.447545591142276, -2.2931641294707683`}, {
       3.1013058333651196`, -1.7518216349779612`}, {
       2.8138042598533044`, -0.10823198875152493`}, {2.2649260038788173`, 
       0.12690845989049804`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {2.098904292809704, -1.022435153488458}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9591501350919107`, 2.1388415611259677`}, {
       2.2649260038788173`, 0.12690845989049804`}, {
       2.8138042598533044`, -0.10823198875152493`}, {4.3393042510280155`, 
       0.7340942172696304}, {3.038373539204681, 2.162351503457463}, {
       1.9805063589243206`, 2.189032423854094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {2.944210209004764, 1.0754747430319715`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7464410723758739`, 2.762278161429309}, {
       1.9805063589243206`, 2.189032423854094}, {3.038373539204681, 
       2.162351503457463}, {3.9842486680160465`, 3.2310532669410783`}, {
       2.6850265260964914`, 3.635850495849317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {2.7804512997621362`, 2.850378673306986}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5}, {2.748597399613126, 5.}, {2.6850265260964914`, 
        3.635850495849317}, {3.9842486680160465`, 3.2310532669410783`}, {5., 
        3.7139372662100434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {3.8534996198231055`, 4.215965016407996}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5866109935166954`, -3.74895263783774}, {
        5., -2.126230222172537}, {5, -5}, {3.6829478051510782`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {4.402173938424272, -3.9015088161191542`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -2.1091617550658723`}, {5., 0.7268760391374265}, {
       4.3393042510280155`, 0.7340942172696304}, {
       2.8138042598533044`, -0.10823198875152493`}, {
       3.1013058333651196`, -1.7518216349779612`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {4.063305868887772, -0.6966877542361749}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.7268760391374265}, {5., 3.7139372662100434`}, {
       3.9842486680160465`, 3.2310532669410783`}, {3.038373539204681, 
       2.162351503457463}, {4.3393042510280155`, 0.7340942172696304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {4.289722041058419, 2.1467458888102895`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.607658937475105, 
       0.6835211791743783}, {-3.6509634701178957`, 2.1742529588210067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.129311203796501, 1.4288870689976925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.607658937475105, 0.6835211791743783}, {-3.555326888627178, 
       0.1880958706697329}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.081492913051141, 0.4358085249220556}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.607658937475105, 0.6835211791743783}, {-5., 
       0.6251748659944389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.803829468737552, 0.6543480225844086}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.529983247253666, -2.5083402884402717`}, \
{-3.6395313120322244`, -3.823825948191761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.084757279642945, -3.166083118316016}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.529983247253666, -2.5083402884402717`}, \
{-3.088020335930007, -1.7461377391784874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.809001791591837, -2.1272390138093797`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.529983247253666, -2.5083402884402717`}, {-5., \
-2.3953127527721434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.764991623626833, -2.4518265206062075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.720913487484919, 2.720278644354529}, {-3.6509634701178957`,
        2.1742529588210067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6859384788014076`, 2.4472658015877675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.720913487484919, 2.720278644354529}, {-2.503454270858896, 
       4.098807569932451}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.1121838791719076`, 3.40954310714349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.720913487484919, 2.720278644354529}, {-5., 
       3.992873125174366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.36045674374246, 3.3565758847644473`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6509634701178957`, 
       2.1742529588210067`}, {-1.9301696616155184`, 2.192967831839302}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.790566565866707, 2.183610395330154}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6395313120322244`, -3.823825948191761}, \
{-2.1394871593874827`, -2.6627115451231913`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8895092357098537`, -3.243268746657476}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6395313120322244`, -3.823825948191761}, \
{-3.5114972989294926`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5755143054808585`, -4.4119129740958805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.555326888627178, 
       0.1880958706697329}, {-3.088020335930007, -1.7461377391784874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.321673612278593, -0.7790209342543772}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.555326888627178, 0.1880958706697329}, {-2.357793164360864, 
       0.36393045833055915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.956560026494021, 0.276013164500146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.088020335930007, -1.7461377391784874`}, \
{-2.5295651683163616`, -1.9497898316976936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8087927521231846`, -1.8479637854380906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5295651683163616`, -1.9497898316976936`}, \
{-2.1394871593874827`, -2.6627115451231913`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.334526163851922, -2.3062506884104423`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5295651683163616`, -1.9497898316976936`}, \
{-2.130708910879607, -1.5478535105621394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.330137039597984, -1.7488216711299165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.503454270858896, 4.098807569932451}, {-1.8744182854003046`,
        3.651757596094326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1889362781296002`, 3.8752825830133886`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.503454270858896, 4.098807569932451}, {-2.974447335642929, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7389508032509124`, 4.549403784966225}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.357793164360864, 
       0.36393045833055915`}, {-1.677556453112882, -0.4970185786333789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.017674808736873, -0.06654406015140987}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.357793164360864, 
       0.36393045833055915`}, {-1.4345701559090223`, 
       1.5292643237756027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.896181660134943, 0.9465973910530809}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1394871593874827`, -2.6627115451231913`}, \
{-1.4412624164710943`, -3.1292216464835936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7903747879292884`, -2.8959665958033924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.130708910879607, -1.5478535105621394`}, \
{-1.677556453112882, -0.4970185786333789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9041326819962445`, -1.0224360445977592`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.130708910879607, -1.5478535105621394`}, \
{-0.4579408846343391, -1.6274880653955948`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.294324897756973, -1.5876707879788672`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9301696616155184`, 
       2.192967831839302}, {-1.8744182854003046`, 3.651757596094326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9022939735079114`, 2.9223627139668142`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9301696616155184`, 
       2.192967831839302}, {-1.4345701559090223`, 1.5292643237756027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6823699087622703`, 1.8611160778074525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8744182854003046`, 
       3.651757596094326}, {-1.5659774593342408`, 3.7255192660517515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7201978723672728`, 3.6886384310730387`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.677556453112882, -0.4970185786333789}, \
{-0.3936353816418292, -0.674613540665394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0355959173773557`, -0.5858160596493864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5659774593342408`, 3.7255192660517515`}, {
       0.10242489625248358`, 3.2180739064872235`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7317762815408786, 3.4717965862694875`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5659774593342408`, 
       3.7255192660517515`}, {-0.6483937017888287, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1071855805615347`, 4.362759633025876}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4412624164710943`, -3.1292216464835936`}, \
{-0.4423696673773638, -2.888345236315106}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9418160419242291, -3.0087834413993497`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4412624164710943`, -3.1292216464835936`}, \
{-2.072923044601616, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.757092730536355, -4.064610823241797}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4345701559090223`, 
       1.5292643237756027`}, {-1.26115690475331, 1.5174222613430028`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3478635303311661`, 1.5233432925593027`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.26115690475331, 
       1.5174222613430028`}, {-0.44907977999139886`, 
       1.8380410264013614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8551183423723544, 1.677731643872182}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.26115690475331, 
       1.5174222613430028`}, {-0.16877630388088957`, -0.4404244167253327}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7149666043170998, 0.538498922308835}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4579408846343391, -1.6274880653955948`}, \
{-0.3936353816418292, -0.674613540665394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.42578813313808417`, -1.1510508030304945`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.4579408846343391, -1.6274880653955948`}, \
{-0.383116919340109, -1.943254543554652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.42052890198722404`, -1.7853713044751234`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.44907977999139886`, 1.8380410264013614`}, {
       0.10242489625248358`, 3.2180739064872235`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.17332744186945764`, 2.5280574664442925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.44907977999139886`, 1.8380410264013614`}, {
       0.5130881463234028, 1.2988230683213808`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.03200418316600198, 1.568432047361371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4423696673773638, -2.888345236315106}, \
{-0.383116919340109, -1.943254543554652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4127432933587364, -2.415799889934879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4423696673773638, -2.888345236315106}, \
{-0.1682440029682896, -3.070242795849807}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3053068351728267, -2.9792940160824566`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.3936353816418292, -0.674613540665394}, \
{-0.16877630388088957`, -0.4404244167253327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2812058427613594, -0.5575189786953634}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.383116919340109, -1.943254543554652}, {
       1.283705209708294, -1.5370924662930936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4502941451840925, -1.740173504923873}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.16877630388088957`, -0.4404244167253327}, {
       0.7225181136862577, -0.16219173912726048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.27687090490268407`, -0.3013080779262966}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.1682440029682896, -3.070242795849807}, {
       0.11718577250895584`, -2.9859825069453994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.025529115229666874`, -3.028112651397603}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.1682440029682896, -3.070242795849807}, {
       0.5356984751488939, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.18372723609030217`, -4.035121397924904}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.10242489625248358`, 3.2180739064872235`}, {
       0.7720721587595593, 3.627852765513414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4372485275060214, 3.4229633360003184`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.11718577250895584`, -2.9859825069453994`}, {
       1.4877128413278882`, -1.8233424007980996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.802449306918422, -2.4046624538717496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.11718577250895584`, -2.9859825069453994`}, {
       2.0579263652013093`, -3.1621332846480064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0875560688551327`, -3.074057895796703}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5130881463234028, 1.2988230683213808`}, {
       0.7225181136862577, -0.16219173912726048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6178031300048303, 0.5683156645970602}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5130881463234028, 1.2988230683213808`}, {
       1.9591501350919107`, 2.1388415611259677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2361191407076568`, 1.7188323147236741`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7225181136862577, -0.16219173912726048`}, {
       0.9798804912837812, -0.25170656540144615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8511993024850195, -0.20694915226435331`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7720721587595593, 3.627852765513414}, {1.7464410723758739`, 
       2.762278161429309}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2592566155677165`, 3.1950654634713613`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7720721587595593, 3.627852765513414}, {0.8768739650603065, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8244730619099329, 4.313926382756707}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9798804912837812, -0.25170656540144615`}, {
       1.283705209708294, -1.5370924662930936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1317928504960375`, -0.8943995158472698}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9798804912837812, -0.25170656540144615`}, {
       2.2649260038788173`, 0.12690845989049804`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6224032475812993`, -0.062399052755474055`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{1.283705209708294, -1.5370924662930936`}, {
       1.4877128413278882`, -1.8233424007980996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.385709025518091, -1.6802174335455966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4877128413278882`, -1.8233424007980996`}, {
       2.447545591142276, -2.2931641294707683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.967629216235082, -2.058253265134434}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7464410723758739`, 2.762278161429309}, {1.9805063589243206`,
        2.189032423854094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8634737156500973`, 2.4756552926417017`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7464410723758739`, 2.762278161429309}, {2.6850265260964914`,
        3.635850495849317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2157337992361827`, 3.199064328639313}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9591501350919107`, 2.1388415611259677`}, {
       1.9805063589243206`, 2.189032423854094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9698282470081157`, 2.163936992490031}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9591501350919107`, 2.1388415611259677`}, {
       2.2649260038788173`, 0.12690845989049804`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.112038069485364, 1.1328750105082328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9805063589243206`, 2.189032423854094}, {3.038373539204681, 
       2.162351503457463}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5094399490645007`, 2.1756919636557788`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0579263652013093`, -3.1621332846480064`}, {
       2.3790186295112328`, -2.701295042538291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.218472497356271, -2.9317141635931487`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0579263652013093`, -3.1621332846480064`}, {
       1.7694388423686807`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.913682603784995, -4.081066642324004}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2649260038788173`, 0.12690845989049804`}, {
       2.8138042598533044`, -0.10823198875152493`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.539365131866061, 0.009338235569486555}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3790186295112328`, -2.701295042538291}, {
       2.447545591142276, -2.2931641294707683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4132821103267545`, -2.4972295860045297`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3790186295112328`, -2.701295042538291}, {
       3.5866109935166954`, -3.74895263783774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.982814811513964, -3.2251238401880156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.447545591142276, -2.2931641294707683`}, {
       3.1013058333651196`, -1.7518216349779612`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7744257122536977`, -2.022492882224365}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6850265260964914`, 3.635850495849317}, {3.9842486680160465`,
        3.2310532669410783`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.334637597056269, 3.4334518813951975`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6850265260964914`, 3.635850495849317}, {2.748597399613126, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7168119628548086`, 4.317925247924658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8138042598533044`, -0.10823198875152493`}, {
       3.1013058333651196`, -1.7518216349779612`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9575550466092118`, -0.930026811864743}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8138042598533044`, -0.10823198875152493`}, {
       4.3393042510280155`, 0.7340942172696304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.57655425544066, 0.31293111425905273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.038373539204681, 2.162351503457463}, {3.9842486680160465`, 
       3.2310532669410783`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.511311103610364, 2.696702385199271}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.038373539204681, 2.162351503457463}, {4.3393042510280155`, 
       0.7340942172696304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.688838895116348, 1.4482228603635467`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1013058333651196`, -1.7518216349779612`}, {
       5., -2.1091617550658723`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.05065291668256, -1.9304916950219169`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5866109935166954`, -3.74895263783774}, {
       5., -2.126230222172537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.2933054967583475`, -2.9375914300051384`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5866109935166954`, -3.74895263783774}, {
       3.6829478051510782`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.634779399333887, -4.37447631891887}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9842486680160465`, 3.2310532669410783`}, {5., 
       3.7139372662100434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.4921243340080235`, 3.472495266575561}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.3393042510280155`, 0.7340942172696304}, {5., 
       0.7268760391374265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.669652125514007, 0.7304851282035285}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {5., -2.126230222172537}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -3.5631151110862684`}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {3.6829478051510782`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.341473902575539, -5.}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {5., 3.7139372662100434`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 4.356968633105022}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {2.748597399613126, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.874298699806563, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-2.974447335642929, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.9872236678214645`, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-5., 3.992873125174366}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 4.496436562587183}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-5., -2.3953127527721434`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -3.697656376386072}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-3.5114972989294926`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.2557486494647465`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -2.126230222172537}, {5., -2.1091617550658723`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -2.1176959886192046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -2.1091617550658723`}, {5., 0.7268760391374265}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -0.6911428579642229}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.7268760391374265}, {5., 3.7139372662100434`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 2.220406652673735}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.748597399613126, 5.}, {0.8768739650603065, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.8127356823367162`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8768739650603065, 5.}, {-0.6483937017888287, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.11424013163573887`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6483937017888287, 5.}, {-2.974447335642929, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.811420518715879, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 3.992873125174366}, {-5., 0.6251748659944389}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 2.3090239955844023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 0.6251748659944389}, {-5., -2.3953127527721434`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -0.8850689433888522}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5114972989294926`, -5.}, {-2.072923044601616, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.7922101717655545`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.072923044601616, -5.}, {0.5356984751488939, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.768612284726361, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5356984751488939, -5.}, {1.7694388423686807`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.1525686587587873`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7694388423686807`, -5.}, {3.6829478051510782`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.7261933237598797`, -5.}]}}}, {}, 
   {RGBColor[0, 0, 1], 
    StyleBox[{InsetBox["1", {-4.607658937475105, 0.6835211791743783}], 
      InsetBox["2", {-4.529983247253666, -2.5083402884402717`}], 
      InsetBox["3", {-3.720913487484919, 2.720278644354529}], 
      InsetBox["4", {-3.6509634701178957`, 2.1742529588210067`}], 
      InsetBox["5", {-3.6395313120322244`, -3.823825948191761}], 
      InsetBox["6", {-3.555326888627178, 0.1880958706697329}], 
      InsetBox["7", {-3.088020335930007, -1.7461377391784874`}], 
      InsetBox["8", {-2.5295651683163616`, -1.9497898316976936`}], 
      InsetBox["9", {-2.503454270858896, 4.098807569932451}], 
      InsetBox["10", {-2.357793164360864, 0.36393045833055915`}], 
      InsetBox["11", {-2.1394871593874827`, -2.6627115451231913`}], 
      InsetBox["12", {-2.130708910879607, -1.5478535105621394`}], 
      InsetBox["13", {-1.9301696616155184`, 2.192967831839302}], 
      InsetBox["14", {-1.8744182854003046`, 3.651757596094326}], 
      InsetBox["15", {-1.677556453112882, -0.4970185786333789}], 
      InsetBox["16", {-1.5659774593342408`, 3.7255192660517515`}], 
      InsetBox["17", {-1.4412624164710943`, -3.1292216464835936`}], 
      InsetBox["18", {-1.4345701559090223`, 1.5292643237756027`}], 
      InsetBox["19", {-1.26115690475331, 1.5174222613430028`}], 
      InsetBox["20", {-0.4579408846343391, -1.6274880653955948`}], 
      InsetBox["21", {-0.44907977999139886`, 1.8380410264013614`}], 
      InsetBox["22", {-0.4423696673773638, -2.888345236315106}], 
      InsetBox["23", {-0.3936353816418292, -0.674613540665394}], 
      InsetBox["24", {-0.383116919340109, -1.943254543554652}], 
      InsetBox["25", {-0.16877630388088957`, -0.4404244167253327}], 
      InsetBox["26", {-0.1682440029682896, -3.070242795849807}], 
      InsetBox["27", {0.10242489625248358`, 3.2180739064872235`}], 
      InsetBox["28", {0.11718577250895584`, -2.9859825069453994`}], 
      InsetBox["29", {0.5130881463234028, 1.2988230683213808`}], 
      InsetBox["30", {0.7225181136862577, -0.16219173912726048`}], 
      InsetBox["31", {0.7720721587595593, 3.627852765513414}], 
      InsetBox["32", {0.9798804912837812, -0.25170656540144615`}], 
      InsetBox["33", {1.283705209708294, -1.5370924662930936`}], 
      InsetBox["34", {1.4877128413278882`, -1.8233424007980996`}], 
      InsetBox["35", {1.7464410723758739`, 2.762278161429309}], 
      InsetBox["36", {1.9591501350919107`, 2.1388415611259677`}], 
      InsetBox["37", {1.9805063589243206`, 2.189032423854094}], 
      InsetBox["38", {2.0579263652013093`, -3.1621332846480064`}], 
      InsetBox["39", {2.2649260038788173`, 0.12690845989049804`}], 
      InsetBox["40", {2.3790186295112328`, -2.701295042538291}], 
      InsetBox["41", {2.447545591142276, -2.2931641294707683`}], 
      InsetBox["42", {2.6850265260964914`, 3.635850495849317}], 
      InsetBox["43", {2.8138042598533044`, -0.10823198875152493`}], 
      InsetBox["44", {3.038373539204681, 2.162351503457463}], 
      InsetBox["45", {3.1013058333651196`, -1.7518216349779612`}], 
      InsetBox["46", {3.5866109935166954`, -3.74895263783774}], 
      InsetBox["47", {3.9842486680160465`, 3.2310532669410783`}], 
      InsetBox["48", {4.3393042510280155`, 0.7340942172696304}], 
      InsetBox["49", {5, -5}], InsetBox["50", {5, 5}], 
      InsetBox["51", {-5, 5}], InsetBox["52", {-5, -5}], 
      InsetBox["53", {5., -2.126230222172537}], 
      InsetBox["54", {5., -2.1091617550658723`}], 
      InsetBox["55", {5., 0.7268760391374265}], 
      InsetBox["56", {5., 3.7139372662100434`}], 
      InsetBox["57", {2.748597399613126, 5.}], 
      InsetBox["58", {0.8768739650603065, 5.}], 
      InsetBox["59", {-0.6483937017888287, 5.}], 
      InsetBox["60", {-2.974447335642929, 5.}], 
      InsetBox["61", {-5., 3.992873125174366}], 
      InsetBox["62", {-5., 0.6251748659944389}], 
      InsetBox["63", {-5., -2.3953127527721434`}], 
      InsetBox["64", {-3.5114972989294926`, -5.}], 
      InsetBox["65", {-2.072923044601616, -5.}], 
      InsetBox["66", {0.5356984751488939, -5.}], 
      InsetBox["67", {1.7694388423686807`, -5.}], 
      InsetBox["68", {3.6829478051510782`, -5.}]},
     FontFamily->"Verdana"]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{5, -5}, {5., -2.126230222172537}}], 
    LineBox[{{5, -5}, {3.6829478051510782`, -5.}}], 
    LineBox[{{5, 5}, {5., 3.7139372662100434`}}], 
    LineBox[{{5, 5}, {2.748597399613126, 5.}}], 
    LineBox[{{-5, 5}, {-2.974447335642929, 5.}}], 
    LineBox[{{-5, 5}, {-5., 3.992873125174366}}], 
    LineBox[{{-5, -5}, {-5., -2.3953127527721434`}}], 
    LineBox[{{-5, -5}, {-3.5114972989294926`, -5.}}], 
    LineBox[{{5., -2.126230222172537}, {5., -2.1091617550658723`}}], 
    LineBox[{{5., -2.1091617550658723`}, {5., 0.7268760391374265}}], 
    LineBox[{{5., 0.7268760391374265}, {5., 3.7139372662100434`}}], 
    LineBox[{{2.748597399613126, 5.}, {0.8768739650603065, 5.}}], 
    LineBox[{{0.8768739650603065, 5.}, {-0.6483937017888287, 5.}}], 
    LineBox[{{-0.6483937017888287, 5.}, {-2.974447335642929, 5.}}], 
    LineBox[{{-5., 3.992873125174366}, {-5., 0.6251748659944389}}], 
    LineBox[{{-5., 0.6251748659944389}, {-5., -2.3953127527721434`}}], 
    LineBox[{{-3.5114972989294926`, -5.}, {-2.072923044601616, -5.}}], 
    LineBox[{{-2.072923044601616, -5.}, {0.5356984751488939, -5.}}], 
    LineBox[{{0.5356984751488939, -5.}, {1.7694388423686807`, -5.}}], 
    LineBox[{{1.7694388423686807`, -5.}, {
     3.6829478051510782`, -5.}}]}}]], "Output",
 CellChangeTimes->{{3.561452071776065*^9, 3.561452094682413*^9}, 
   3.5614521289128857`*^9, 3.561452166945187*^9}]
}, Open  ]],

Cell["Determine the vertex numbers for cell 15", "Text",
 CellChangeTimes->{{3.4546951551291513`*^9, 3.4546951609851913`*^9}, 
   3.561452166945225*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexNumbers", "[", 
  RowBox[{"w", ",", "15"}], "]"}]], "Input",
 CellChangeTimes->{{3.454694638635378*^9, 3.454694646169711*^9}, 
   3.561452166945284*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "20", ",", "23", ",", "15"}], "}"}]], "Output",
 CellChangeTimes->{
  3.454694646531516*^9, 3.454695258884684*^9, {3.561452138418268*^9, 
   3.5614521669453382`*^9}}]
}, Open  ]],

Cell["Determine the edge numbers for cell 15", "Text",
 CellChangeTimes->{{3.4546951656138887`*^9, 3.4546951707840548`*^9}, 
   3.561452166945368*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c15", "=", 
  RowBox[{
   RowBox[{"TissueCells", "[", "w", "]"}], "[", 
   RowBox[{"[", "15", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45469465989233*^9, 3.454694692656371*^9}, 
   3.56145216694543*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"24", ",", "36", ",", "28", ",", "23"}], "}"}]], "Output",
 CellChangeTimes->{{3.454694682881221*^9, 3.454694693073738*^9}, 
   3.454695258981924*^9, {3.561452141050144*^9, 3.561452166945485*^9}}]
}, Open  ]],

Cell["Determine the edge numbers for cell 23", "Text",
 CellChangeTimes->{{3.4546951808187637`*^9, 3.4546951853958282`*^9}, 
   3.561452166945513*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c23", "=", 
  RowBox[{
   RowBox[{"TissueCells", "[", "w", "]"}], "[", 
   RowBox[{"[", "23", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45469473667096*^9, 3.4546947416242857`*^9}, {
   3.454695174084697*^9, 3.454695175633814*^9}, 3.561452166945573*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "38", ",", "39", ",", "51", ",", "61", ",", "59", ",", "53", ",", "47"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4546947420084343`*^9, 3.4546951760615263`*^9, 3.4546952591163282`*^9, {
   3.5614521430341454`*^9, 3.56145216694563*^9}}]
}, Open  ]],

Cell["Find the list of all edges ", "Text",
 CellChangeTimes->{{3.4546951908324757`*^9, 3.4546952010884132`*^9}, 
   3.5614521669456673`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{"TissueEdges", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.4546946850166883`*^9, 3.45469468858567*^9}, 
   3.561452166945734*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "62"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "63"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "61"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "59"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "65"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24", ",", "33"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "66"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28", ",", "38"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31", ",", "35"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31", ",", "58"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32", ",", "33"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32", ",", "39"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"33", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"34", ",", "41"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35", ",", "37"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35", ",", "42"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36", ",", "37"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36", ",", "39"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"37", ",", "44"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38", ",", "40"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38", ",", "67"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"39", ",", "43"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "41"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"40", ",", "46"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"41", ",", "45"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42", ",", "47"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42", ",", "57"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43", ",", "45"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"43", ",", "48"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44", ",", "47"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44", ",", "48"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45", ",", "54"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46", ",", "53"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46", ",", "68"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"47", ",", "56"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"48", ",", "55"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49", ",", "53"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49", ",", "68"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "56"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "57"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51", ",", "61"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52", ",", "63"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"52", ",", "64"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53", ",", "54"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54", ",", "55"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55", ",", "56"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57", ",", "58"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58", ",", "59"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61", ",", "62"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62", ",", "63"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64", ",", "65"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"65", ",", "66"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"66", ",", "67"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"67", ",", "68"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.45469468907992*^9, 3.454695259276791*^9, {3.5614521449794607`*^9, 
   3.561452166946306*^9}}]
}, Open  ]],

Cell["Find the vertex numbers for cell 15", "Text",
 CellChangeTimes->{{3.454695206292577*^9, 3.454695210327284*^9}, 
   3.561452166946335*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexNumbers", "[", 
  RowBox[{"c15", ",", " ", "e"}], "]"}]], "Input",
 CellChangeTimes->{{3.454694712341503*^9, 3.454694729805148*^9}, 
   3.5614521669463882`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "20", ",", "23", ",", "15"}], "}"}]], "Output",
 CellChangeTimes->{
  3.454694730116605*^9, 3.4546952594211884`*^9, {3.561452149617785*^9, 
   3.5614521669464407`*^9}}]
}, Open  ]],

Cell["Find the vertex numbers for cells 15 and 23", "Text",
 CellChangeTimes->{{3.454695218456499*^9, 3.454695225594635*^9}, 
   3.5614521669464693`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexNumbers", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c15", ",", "c23"}], "}"}], ",", " ", "e"}], "]"}]], "Input",
 CellChangeTimes->{{3.454694745144003*^9, 3.454694755419704*^9}, 
   3.561452166946527*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"12", ",", "20", ",", "23", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "21", ",", "27", ",", "31", ",", "35", ",", "37", ",", "36", ",", "29"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4546947561470623`*^9, 3.454695214468357*^9, 3.454695259565189*^9, {
   3.561452151433144*^9, 3.561452166946591*^9}}]
}, Open  ]],

Cell["Find the list of vertex numbers for every cell in the tissue", "Text",
 CellChangeTimes->{{3.45469522966858*^9, 3.454695236704954*^9}, 
   3.56145216694662*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexNumbers", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.454694764548867*^9, 3.45469476732973*^9}, 
   3.5614521669466667`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"52", ",", "64", ",", "5", ",", "2", ",", "63"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "11", ",", "8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62", ",", "63", ",", "2", ",", "7", ",", "6", ",", "1"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6", ",", "10", ",", "18", ",", "13", ",", "4"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"61", ",", "62", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"51", ",", "61", ",", "3", ",", "9", ",", "60"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64", ",", "65", ",", "17", ",", "11", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8", ",", "11", ",", "17", ",", "22", ",", "24", ",", "20", ",", "12"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7", ",", "8", ",", "12", ",", "15", ",", "10"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "15", ",", "23", ",", "25", ",", "19", ",", "18"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "13", ",", "14", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59", ",", "60", ",", "9", ",", "14", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"65", ",", "66", ",", "26", ",", "22", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "26", ",", "28", ",", "34", ",", "33", ",", "24"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "20", ",", "23", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "25", ",", "30", ",", "29", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "13", ",", "14", ",", "16", ",", "27", ",", "21", ",", "19", ",", "18"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58", ",", "59", ",", "16", ",", "27", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"66", ",", "67", ",", "38", ",", "28", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28", ",", "38", ",", "40", ",", "41", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "23", ",", "25", ",", "30", ",", "32", ",", "33", ",", "24", ",", "20"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29", ",", "30", ",", "32", ",", "39", ",", "36"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "21", ",", "27", ",", "31", ",", "35", ",", "37", ",", "36", ",", "29"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57", ",", "58", ",", "31", ",", "35", ",", "42"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"67", ",", "68", ",", "46", ",", "40", ",", "38"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"53", ",", "54", ",", "45", ",", "41", ",", "40", ",", "46"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "32", ",", "33", ",", "34", ",", "41", ",", "45", ",", "43", ",", "39"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36", ",", "39", ",", "43", ",", "48", ",", "44", ",", "37"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"35", ",", "37", ",", "44", ",", "47", ",", "42"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50", ",", "57", ",", "42", ",", "47", ",", "56"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46", ",", "53", ",", "49", ",", "68"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"54", ",", "55", ",", "48", ",", "43", ",", "45"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55", ",", "56", ",", "47", ",", "44", ",", "48"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.454694767930972*^9, 3.45469525987081*^9, {3.5614521536596003`*^9, 
   3.5614521669470253`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1529}, {Automatic, 104}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 488, 6, 74, "Section"],
Cell[1058, 30, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1368, 41, 229, 4, 40, "Input"],
Cell[1600, 47, 1603, 43, 43, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3240, 95, 819, 21, 79, "Input"],
Cell[4062, 118, 39897, 797, 383, "Output"]
}, Open  ]],
Cell[43974, 918, 152, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[44151, 924, 186, 4, 40, "Input"],
Cell[44340, 930, 216, 5, 40, "Output"]
}, Open  ]],
Cell[44571, 938, 150, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[44746, 944, 233, 6, 40, "Input"],
Cell[44982, 952, 235, 4, 40, "Output"]
}, Open  ]],
Cell[45232, 959, 150, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[45407, 965, 282, 6, 40, "Input"],
Cell[45692, 973, 282, 7, 40, "Output"]
}, Open  ]],
Cell[45989, 983, 141, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[46155, 989, 180, 4, 40, "Input"],
Cell[46338, 995, 6244, 205, 250, "Output"]
}, Open  ]],
Cell[52597, 1203, 143, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[52765, 1209, 194, 4, 40, "Input"],
Cell[52962, 1215, 218, 5, 40, "Output"]
}, Open  ]],
Cell[53195, 1223, 153, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[53373, 1229, 243, 6, 40, "Input"],
Cell[53619, 1237, 403, 11, 40, "Output"]
}, Open  ]],
Cell[54037, 1251, 166, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[54228, 1257, 163, 3, 40, "Input"],
Cell[54394, 1262, 3498, 89, 212, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
