(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    186991,       4107]
NotebookOptionsPosition[    185053,       4041]
NotebookOutlinePosition[    185511,       4059]
CellTagsIndexPosition[    185468,       4056]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CelleratorNetwork-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, 
   3.561417688711114*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561417569606366*^9, 3.561417688711219*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.454622959631771*^9, 3.454622961344248*^9}, 
   3.561417688711359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 (2-Nov-2012) loaded Thu 8 Nov 2012 18:39:32\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, False,
       
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.90 (2-Nov-2012) loaded Thu 8 Nov 2012 18:39:32\nusing Mathematica \
8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., Release 4)\nusing \
", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.561417572323557*^9, 3.561417688713562*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.5614176887136917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Thu 8 Nov 2012 18:39:34\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Thu 8 Nov 2012 18:39:34\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.4546228167682867`*^9, 
  3.561417574838237*^9, 3.561417688714012*^9}]
}, Open  ]],

Cell["Generate 50 random vertices to use a Voronoi Centers", "Text",
 CellChangeTimes->{{3.454618984348707*^9, 3.4546189942028637`*^9}, 
   3.561417688714072*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vertices", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "r"}], "}"}], ",", " ", 
     RowBox[{"{", "10", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454618859613057*^9, 3.45461889531172*^9}, {
   3.454622868765654*^9, 3.454622869245116*^9}, 3.4546230400451736`*^9, {
   3.454623073073744*^9, 3.454623073872278*^9}, {3.454623568321748*^9, 
   3.4546235689800043`*^9}, 3.561417688714307*^9}],

Cell["\<\
Use the Voronoi Centers to generate a tissue with 5 cells using the \
Bounded-Cell-Voronoi algorithm\
\>", "Text",
 CellChangeTimes->{{3.4546189986805887`*^9, 3.454619014440377*^9}, {
   3.454623043632839*^9, 3.454623046634582*^9}, 3.561417688714364*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"BoundedCellVoronoi", "[", "vertices", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454618880482682*^9, 3.454618889831409*^9}, 
   3.4546228741362133`*^9, {3.454623078188889*^9, 3.4546230788931437`*^9}, 
   3.561417688714498*^9}],

Cell["Show the tissue and the centers", "Text",
 CellChangeTimes->{{3.4546190178157597`*^9, 3.4546190250060263`*^9}, 
   3.561417688714552*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.454618899689863*^9, 3.454618901085437*^9}, {
   3.454618945922934*^9, 3.454618955195883*^9}, {3.4546228945141573`*^9, 
   3.454622896722411*^9}, 3.561417688714665*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{74.24143963684662, 101.93862235235912`}, {78.4213651519409,
        108.21588028750271`}, {109.27279503619431`, 109.96215077976078`}, {
       105.93595963322223`, 82.04678331385144}, {94.1890050986688, 
       76.30043332338221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.03710222936697, 96.02550941326452}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.8748924136076823, 67.81908905128395}, {
       30.170845474341288`, 74.75666018162809}, {41.78765286986833, 
       75.8777319905045}, {44.25452872128342, 54.228272487849836`}, {
       41.7355846891904, 43.5169331211084}, {3.3757043718884567`, 
       45.30700755690175}, {-1.8754309669607248`, 57.55308035480982}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.721537269795807`, 58.70889035140873}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.449821443990758, -12.05128891030056}, {
       9.065712499404722, -14.84430778683703}, {
       39.500628002519804`, -9.08883465058134}, {
       42.687283235091414`, -4.637503527290942}, {38.81980362156663, 
       14.958771307647307`}, {1.2595761804717032`, 12.682131621495989`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.740902380777126`, 1.002259048178159}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.472110802987066, 
       79.29883976237085}, {-0.8748924136076823, 67.81908905128395}, {
       30.170845474341288`, 74.75666018162809}, {-1.0713625456633442`, 
       92.86639237467037}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.237936064102307, 78.63415154207657}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.1300820956542648`, 
       34.4418922112522}, {-1.2309971592235764`, 15.463786765193982`}, {
       1.2595761804717032`, 12.682131621495989`}, {38.81980362156663, 
       14.958771307647307`}, {45.982386487087986`, 35.49886664965089}, {
       41.7355846891904, 43.5169331211084}, {3.3757043718884567`, 
       45.30700755690175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.49817937269942, 29.260927292643764`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.78765286986833, 75.8777319905045}, {44.25452872128342, 
       54.228272487849836`}, {82.05159213381232, 64.65874238190598}, {
       46.87657412033254, 92.21543158858594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.43207434743063, 70.72845269721853}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.81980362156663, 14.958771307647307`}, {
       42.687283235091414`, -4.637503527290942}, {
       70.39704427305426, -8.154710127187837}, {
       77.13516750375403, -2.5704934176093976`}, {79.47985926750722, 
       27.36475053065336}, {78.74640914229633, 28.53744749318608}, {
       45.982386487087986`, 35.49886664965089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.3695777871574, 13.067017616018436`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.0713625456633442`, 
       92.86639237467037}, {-0.7419481165350813, 94.86904510064348}, {
       12.50793852369818, 104.10683504333646`}, {45.78790315641432, 
       94.81529361472421}, {46.95638017893269, 93.43573049599085}, {
       46.87657412033254, 92.21543158858594}, {41.78765286986833, 
       75.8777319905045}, {30.170845474341288`, 74.75666018162809}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.128902982184538`, 89.80985191917632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.87657412033254, 92.21543158858594}, {46.95638017893269, 
       93.43573049599085}, {74.24143963684662, 101.93862235235912`}, {
       94.1890050986688, 76.30043332338221}, {89.09751498794483, 
       63.652926348693036`}, {82.05159213381232, 64.65874238190598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.4644977530898, 83.85216033802507}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.7355846891904, 43.5169331211084}, {44.25452872128342, 
       54.228272487849836`}, {82.05159213381232, 64.65874238190598}, {
       89.09751498794483, 63.652926348693036`}, {91.56429333306806, 
       55.449630566140115`}, {78.74640914229633, 28.53744749318608}, {
       45.982386487087986`, 35.49886664965089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.57988099855865, 46.94335993950533}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.472110802987066, 79.29883976237085}, {-1.0713625456633442`,
        92.86639237467037}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.771736674325205, 86.08261606852061}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.472110802987066, 79.29883976237085}, {-0.8748924136076823, 
       67.81908905128395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.673501608297374, 73.5589644068274}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1300820956542648`, 
       34.4418922112522}, {-1.2309971592235764`, 15.463786765193982`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6805396274389206`, 24.95283948822309}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1300820956542648`, 34.4418922112522}, {3.3757043718884567`,
        45.30700755690175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.622811138117096, 39.87444988407698}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8754309669607248`, 
       57.55308035480982}, {-0.8748924136076823, 67.81908905128395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3751616902842034`, 62.68608470304689}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8754309669607248`, 57.55308035480982}, {
       3.3757043718884567`, 45.30700755690175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.750136702463866, 51.43004395585579}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2309971592235764`, 15.463786765193982`}, {
       1.2595761804717032`, 12.682131621495989`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.014289510624063362`, 14.072959193344985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0713625456633442`, 
       92.86639237467037}, {-0.7419481165350813, 94.86904510064348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9066553310992127, 93.86771873765693}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0713625456633442`, 92.86639237467037}, {
       30.170845474341288`, 74.75666018162809}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.549741464338972`, 83.81152627814923}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8748924136076823, 67.81908905128395}, {30.170845474341288`,
        74.75666018162809}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.647976530366803`, 71.28787461645602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7419481165350813, 94.86904510064348}, {12.50793852369818, 
       104.10683504333646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.882995203581549, 99.48794007198997}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2595761804717032`, 12.682131621495989`}, {
       5.449821443990758, -12.05128891030056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3546988122312307`, 0.31542135559771456`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2595761804717032`, 12.682131621495989`}, {38.81980362156663,
        14.958771307647307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.039689901019166`, 13.820451464571647`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3757043718884567`, 45.30700755690175}, {41.7355846891904, 
       43.5169331211084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.555644530539425`, 44.41197033900508}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.449821443990758, -12.05128891030056}, {
       9.065712499404722, -14.84430778683703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.257766971697739, -13.447798348568796`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.065712499404722, -14.84430778683703}, {
       39.500628002519804`, -9.08883465058134}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.283170250962264`, -11.966571218709184`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.50793852369818, 104.10683504333646`}, {45.78790315641432, 
       94.81529361472421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.14792084005625, 99.46106432903034}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.170845474341288`, 74.75666018162809}, {41.78765286986833, 
       75.8777319905045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.97924917210481, 75.3171960860663}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.81980362156663, 14.958771307647307`}, {
       42.687283235091414`, -4.637503527290942}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.753543428329024`, 5.1606338901781825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.81980362156663, 14.958771307647307`}, {45.982386487087986`,
        35.49886664965089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.40109505432731, 25.2288189786491}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.500628002519804`, -9.08883465058134}, {
       42.687283235091414`, -4.637503527290942}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.09395561880561, -6.863169088936141}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.7355846891904, 43.5169331211084}, {44.25452872128342, 
       54.228272487849836`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.995056705236905`, 48.872602804479115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.7355846891904, 43.5169331211084}, {45.982386487087986`, 
       35.49886664965089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.85898558813919, 39.50789988537964}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.78765286986833, 75.8777319905045}, {44.25452872128342, 
       54.228272487849836`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.02109079557587, 65.05300223917718}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.78765286986833, 75.8777319905045}, {46.87657412033254, 
       92.21543158858594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.33211349510044, 84.04658178954523}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.687283235091414`, -4.637503527290942}, {
       70.39704427305426, -8.154710127187837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.54216375407284, -6.3961068272393895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.25452872128342, 54.228272487849836`}, {82.05159213381232, 
       64.65874238190598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.15306042754787, 59.44350743487791}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.78790315641432, 94.81529361472421}, {46.95638017893269, 
       93.43573049599085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.3721416676735, 94.12551205535753}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.982386487087986`, 35.49886664965089}, {78.74640914229633, 
       28.53744749318608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.364397814692154`, 32.018157071418486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.87657412033254, 92.21543158858594}, {46.95638017893269, 
       93.43573049599085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.91647714963261, 92.8255810422884}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.87657412033254, 92.21543158858594}, {82.05159213381232, 
       64.65874238190598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.46408312707243, 78.43708698524597}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.95638017893269, 93.43573049599085}, {74.24143963684662, 
       101.93862235235912`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.598909907889656`, 97.687176424175}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.39704427305426, -8.154710127187837}, {
       77.13516750375403, -2.5704934176093976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.76610588840416, -5.362601772398618}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.24143963684662, 101.93862235235912`}, {78.4213651519409, 
       108.21588028750271`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.33140239439376, 105.07725131993092`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.24143963684662, 101.93862235235912`}, {94.1890050986688, 
       76.30043332338221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.21522236775772, 89.11952783787066}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.13516750375403, -2.5704934176093976`}, {79.47985926750722, 
       27.36475053065336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.30751338563063, 12.39712855652198}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.4213651519409, 108.21588028750271`}, {109.27279503619431`, 
       109.96215077976078`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.8470800940676, 109.08901553363174`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.74640914229633, 28.53744749318608}, {79.47985926750722, 
       27.36475053065336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.11313420490177, 27.95109901191972}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.74640914229633, 28.53744749318608}, {91.56429333306806, 
       55.449630566140115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.1553512376822, 41.9935390296631}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.05159213381232, 64.65874238190598}, {89.09751498794483, 
       63.652926348693036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.57455356087857, 64.15583436529951}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.09751498794483, 63.652926348693036`}, {91.56429333306806, 
       55.449630566140115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.33090416050645, 59.55127845741657}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.09751498794483, 63.652926348693036`}, {94.1890050986688, 
       76.30043332338221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.64326004330681, 69.97667983603762}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.1890050986688, 76.30043332338221}, {105.93595963322223`, 
       82.04678331385144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {100.06248236594551`, 79.17360831861683}]}}, {
     {GrayLevel[0], 
      LineBox[{{105.93595963322223`, 82.04678331385144}, {109.27279503619431`,
        109.96215077976078`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {107.60437733470826`, 96.0044670468061}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-4.472110802987066, 79.29883976237085}, {-1.0713625456633442`, 
     92.86639237467037}}], 
    LineBox[{{-4.472110802987066, 79.29883976237085}, {-0.8748924136076823, 
     67.81908905128395}}], 
    LineBox[{{-2.1300820956542648`, 34.4418922112522}, {-1.2309971592235764`, 
     15.463786765193982`}}], 
    LineBox[{{-2.1300820956542648`, 34.4418922112522}, {3.3757043718884567`, 
     45.30700755690175}}], 
    LineBox[{{-1.8754309669607248`, 57.55308035480982}, {-0.8748924136076823, 
     67.81908905128395}}], 
    LineBox[{{-1.8754309669607248`, 57.55308035480982}, {3.3757043718884567`, 
     45.30700755690175}}], 
    LineBox[{{-1.2309971592235764`, 15.463786765193982`}, {
     1.2595761804717032`, 12.682131621495989`}}], 
    LineBox[{{-1.0713625456633442`, 92.86639237467037}, {-0.7419481165350813, 
     94.86904510064348}}], 
    LineBox[{{-0.7419481165350813, 94.86904510064348}, {12.50793852369818, 
     104.10683504333646`}}], 
    LineBox[{{1.2595761804717032`, 12.682131621495989`}, {
     5.449821443990758, -12.05128891030056}}], 
    LineBox[{{5.449821443990758, -12.05128891030056}, {
     9.065712499404722, -14.84430778683703}}], 
    LineBox[{{9.065712499404722, -14.84430778683703}, {
     39.500628002519804`, -9.08883465058134}}], 
    LineBox[{{12.50793852369818, 104.10683504333646`}, {45.78790315641432, 
     94.81529361472421}}], 
    LineBox[{{39.500628002519804`, -9.08883465058134}, {
     42.687283235091414`, -4.637503527290942}}], 
    LineBox[{{42.687283235091414`, -4.637503527290942}, {
     70.39704427305426, -8.154710127187837}}], 
    LineBox[{{45.78790315641432, 94.81529361472421}, {46.95638017893269, 
     93.43573049599085}}], 
    LineBox[{{46.95638017893269, 93.43573049599085}, {74.24143963684662, 
     101.93862235235912`}}], 
    LineBox[{{70.39704427305426, -8.154710127187837}, {
     77.13516750375403, -2.5704934176093976`}}], 
    LineBox[{{74.24143963684662, 101.93862235235912`}, {78.4213651519409, 
     108.21588028750271`}}], 
    LineBox[{{77.13516750375403, -2.5704934176093976`}, {79.47985926750722, 
     27.36475053065336}}], 
    LineBox[{{78.4213651519409, 108.21588028750271`}, {109.27279503619431`, 
     109.96215077976078`}}], 
    LineBox[{{78.74640914229633, 28.53744749318608}, {79.47985926750722, 
     27.36475053065336}}], 
    LineBox[{{78.74640914229633, 28.53744749318608}, {91.56429333306806, 
     55.449630566140115`}}], 
    LineBox[{{89.09751498794483, 63.652926348693036`}, {91.56429333306806, 
     55.449630566140115`}}], 
    LineBox[{{89.09751498794483, 63.652926348693036`}, {94.1890050986688, 
     76.30043332338221}}], 
    LineBox[{{94.1890050986688, 76.30043332338221}, {105.93595963322223`, 
     82.04678331385144}}], 
    LineBox[{{105.93595963322223`, 82.04678331385144}, {109.27279503619431`, 
     109.96215077976078`}}]}}]], "Output",
 CellChangeTimes->{
  3.4546189016552353`*^9, 3.4546189559843616`*^9, {3.4546228922475147`*^9, 
   3.454622897318123*^9}, {3.4546230506138773`*^9, 3.454623090184106*^9}, 
   3.45462357287154*^9, 3.561417588710363*^9, 3.5614176887243137`*^9}]
}, Open  ]],

Cell["Define the Cellerator Network in a Single Cell", "Text",
 CellChangeTimes->{{3.454623932231038*^9, 3.4546239398859587`*^9}, 
   3.561417688724349*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MyReactions", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"X", "\[DoubleLongLeftRightArrow]", "XP"}], "ZP", "Z"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"Y", "\[DoubleLongLeftRightArrow]", "YP"}], "XP", "X"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}], ",", 
      "\n", "   ", 
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"Z", "\[DoubleLongLeftRightArrow]", "ZP"}], "YP", "Y"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}]}], 
     "}"}]}], ";"}], "\n"}]], "Input",
 CellChangeTimes->{{3.4546232208501596`*^9, 3.454623227636311*^9}, 
   3.561417688724523*^9}],

Cell["Generate the Reactions in the big network", "Text",
 CellChangeTimes->{{3.45462394524441*^9, 3.454623950755548*^9}, 
   3.5614176887245493`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "MyReactions"}], ",", " ", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"X", ",", "DX"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Y", ",", "DY"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Z", ",", "DZ"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.45462293719127*^9, 3.45462293913041*^9}, {
   3.454623578833171*^9, 3.4546235795404453`*^9}, {3.561417617335608*^9, 
   3.561417639871674*^9}, 3.5614176887246523`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"10", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[10, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, {3.561417630775168*^9, 
   3.5614176405780077`*^9}, 3.5614176887247*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[6, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, {3.561417630775168*^9, 
   3.561417640653719*^9}, 3.561417688724742*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"60", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[60, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, {3.561417630775168*^9, 
   3.561417640706698*^9}, 3.561417688724779*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"102", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[102, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, {3.561417630775168*^9, 
   3.561417640759478*^9}, 3.5614176887248173`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"162", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[162, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, {3.561417630775168*^9, 
   3.5614176408080072`*^9}, 3.561417688724855*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["bignet"], "Input",
 CellChangeTimes->{{3.454623014679659*^9, 3.454623031516337*^9}, 
   3.561417688724897*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "1", "]"}]}], 
      RowBox[{"Z", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "1", "]"}]}], 
      RowBox[{"ZP", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "1", "]"}]}], 
      RowBox[{"X", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "1", "]"}]}], 
      RowBox[{"XP", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "1", "]"}]}], 
      RowBox[{"Y", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "1", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "1", "]"}]}], 
      RowBox[{"YP", "[", "1", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "2", "]"}]}], 
      RowBox[{"Z", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "2", "]"}]}], 
      RowBox[{"ZP", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "2", "]"}]}], 
      RowBox[{"X", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "2", "]"}]}], 
      RowBox[{"XP", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "2", "]"}]}], 
      RowBox[{"Y", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "2", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "2", "]"}]}], 
      RowBox[{"YP", "[", "2", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "3", "]"}]}], 
      RowBox[{"Z", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "3", "]"}]}], 
      RowBox[{"ZP", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "3", "]"}]}], 
      RowBox[{"X", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "3", "]"}]}], 
      RowBox[{"XP", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "3", "]"}]}], 
      RowBox[{"Y", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "3", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "3", "]"}]}], 
      RowBox[{"YP", "[", "3", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "4", "]"}]}], 
      RowBox[{"Z", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "4", "]"}]}], 
      RowBox[{"ZP", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "4", "]"}]}], 
      RowBox[{"X", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "4", "]"}]}], 
      RowBox[{"XP", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "4", "]"}]}], 
      RowBox[{"Y", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "4", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "4", "]"}]}], 
      RowBox[{"YP", "[", "4", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "5", "]"}]}], 
      RowBox[{"Z", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "5", "]"}]}], 
      RowBox[{"ZP", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "5", "]"}]}], 
      RowBox[{"X", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "5", "]"}]}], 
      RowBox[{"XP", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "5", "]"}]}], 
      RowBox[{"Y", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "5", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "5", "]"}]}], 
      RowBox[{"YP", "[", "5", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "6", "]"}]}], 
      RowBox[{"Z", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "6", "]"}]}], 
      RowBox[{"ZP", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "6", "]"}]}], 
      RowBox[{"X", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "6", "]"}]}], 
      RowBox[{"XP", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "6", "]"}]}], 
      RowBox[{"Y", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "6", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "6", "]"}]}], 
      RowBox[{"YP", "[", "6", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "7", "]"}]}], 
      RowBox[{"Z", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "7", "]"}]}], 
      RowBox[{"ZP", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "7", "]"}]}], 
      RowBox[{"X", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "7", "]"}]}], 
      RowBox[{"XP", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "7", "]"}]}], 
      RowBox[{"Y", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "7", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "7", "]"}]}], 
      RowBox[{"YP", "[", "7", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "8", "]"}]}], 
      RowBox[{"Z", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "8", "]"}]}], 
      RowBox[{"ZP", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "8", "]"}]}], 
      RowBox[{"X", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "8", "]"}]}], 
      RowBox[{"XP", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "8", "]"}]}], 
      RowBox[{"Y", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "8", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "8", "]"}]}], 
      RowBox[{"YP", "[", "8", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "9", "]"}]}], 
      RowBox[{"Z", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "9", "]"}]}], 
      RowBox[{"ZP", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "9", "]"}]}], 
      RowBox[{"X", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "9", "]"}]}], 
      RowBox[{"XP", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "9", "]"}]}], 
      RowBox[{"Y", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "9", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "9", "]"}]}], 
      RowBox[{"YP", "[", "9", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"XP", "[", "10", "]"}]}], 
      RowBox[{"Z", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"XP", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"X", "[", "10", "]"}]}], 
      RowBox[{"ZP", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"YP", "[", "10", "]"}]}], 
      RowBox[{"X", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"YP", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Y", "[", "10", "]"}]}], 
      RowBox[{"XP", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"ZP", "[", "10", "]"}]}], 
      RowBox[{"Y", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     OverscriptBox[
      RowBox[{
       RowBox[{"ZP", "[", "10", "]"}], "\[DoubleLongRightArrow]", 
       RowBox[{"Z", "[", "10", "]"}]}], 
      RowBox[{"YP", "[", "10", "]"}]], ",", 
     RowBox[{"MM", "[", 
      RowBox[{"K", ",", "v"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "1", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04182604120369002`", " ", "DX"}], ",", 
     RowBox[{"0.04182604120369002`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.026192684697968465`", " ", "DX"}], ",", 
     RowBox[{"0.026192684697968465`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03161886540521562`", " ", "DX"}], ",", 
     RowBox[{"0.03161886540521562`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.017940931247114`", " ", "DX"}], ",", 
     RowBox[{"0.017940931247114`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009609403318305544`", " ", "DX"}], ",", 
     RowBox[{"0.009609403318305544`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009060018166167067`", " ", "DX"}], ",", 
     RowBox[{"0.009060018166167067`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03869584446932063`", " ", "DX"}], ",", 
     RowBox[{"0.03869584446932063`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.020540483675078568`", " ", "DX"}], ",", 
     RowBox[{"0.020540483675078568`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.07339801069688379`", " ", "DX"}], ",", 
     RowBox[{"0.07339801069688379`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0833193884843433`", " ", "DX"}], ",", 
     RowBox[{"0.0833193884843433`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0287938827317837`", " ", "DX"}], ",", 
     RowBox[{"0.0287938827317837`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.028214682633436083`", " ", "DX"}], ",", 
     RowBox[{"0.028214682633436083`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.01631068244968638`", " ", "DX"}], ",", 
     RowBox[{"0.01631068244968638`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.00680323935932746`", " ", "DX"}], ",", 
     RowBox[{"0.00680323935932746`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02795450825454692`", " ", "DX"}], ",", 
     RowBox[{"0.02795450825454692`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02195341599393995`", " ", "DX"}], ",", 
     RowBox[{"0.02195341599393995`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05732642462044512`", " ", "DX"}], ",", 
     RowBox[{"0.05732642462044512`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05030356797681787`", " ", "DX"}], ",", 
     RowBox[{"0.05030356797681787`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.014120179501399342`", " ", "DX"}], ",", 
     RowBox[{"0.014120179501399342`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.015377680862619876`", " ", "DX"}], ",", 
     RowBox[{"0.015377680862619876`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02367852524709714`", " ", "DX"}], ",", 
     RowBox[{"0.02367852524709714`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.013882996503857638`", " ", "DX"}], ",", 
     RowBox[{"0.013882996503857638`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04295647065393351`", " ", "DX"}], ",", 
     RowBox[{"0.04295647065393351`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02035551171055943`", " ", "DX"}], ",", 
     RowBox[{"0.02035551171055943`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0014547101051396111`", " ", "DX"}], ",", 
     RowBox[{"0.0014547101051396111`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0367810349946178`", " ", "DX"}], ",", 
     RowBox[{"0.0367810349946178`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "1", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.050594499565746374`", " ", "DX"}], ",", 
     RowBox[{"0.050594499565746374`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0013846658666353908`", " ", "DX"}], ",", 
     RowBox[{"0.0013846658666353908`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.008058800979930981`", " ", "DX"}], ",", 
     RowBox[{"0.008058800979930981`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DX"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DX"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DX"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DX"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DX"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "1", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04182604120369002`", " ", "DY"}], ",", 
     RowBox[{"0.04182604120369002`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.026192684697968465`", " ", "DY"}], ",", 
     RowBox[{"0.026192684697968465`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03161886540521562`", " ", "DY"}], ",", 
     RowBox[{"0.03161886540521562`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.017940931247114`", " ", "DY"}], ",", 
     RowBox[{"0.017940931247114`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009609403318305544`", " ", "DY"}], ",", 
     RowBox[{"0.009609403318305544`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009060018166167067`", " ", "DY"}], ",", 
     RowBox[{"0.009060018166167067`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03869584446932063`", " ", "DY"}], ",", 
     RowBox[{"0.03869584446932063`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.020540483675078568`", " ", "DY"}], ",", 
     RowBox[{"0.020540483675078568`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.07339801069688379`", " ", "DY"}], ",", 
     RowBox[{"0.07339801069688379`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0833193884843433`", " ", "DY"}], ",", 
     RowBox[{"0.0833193884843433`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0287938827317837`", " ", "DY"}], ",", 
     RowBox[{"0.0287938827317837`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.028214682633436083`", " ", "DY"}], ",", 
     RowBox[{"0.028214682633436083`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.01631068244968638`", " ", "DY"}], ",", 
     RowBox[{"0.01631068244968638`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.00680323935932746`", " ", "DY"}], ",", 
     RowBox[{"0.00680323935932746`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02795450825454692`", " ", "DY"}], ",", 
     RowBox[{"0.02795450825454692`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02195341599393995`", " ", "DY"}], ",", 
     RowBox[{"0.02195341599393995`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05732642462044512`", " ", "DY"}], ",", 
     RowBox[{"0.05732642462044512`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05030356797681787`", " ", "DY"}], ",", 
     RowBox[{"0.05030356797681787`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.014120179501399342`", " ", "DY"}], ",", 
     RowBox[{"0.014120179501399342`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.015377680862619876`", " ", "DY"}], ",", 
     RowBox[{"0.015377680862619876`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02367852524709714`", " ", "DY"}], ",", 
     RowBox[{"0.02367852524709714`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.013882996503857638`", " ", "DY"}], ",", 
     RowBox[{"0.013882996503857638`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04295647065393351`", " ", "DY"}], ",", 
     RowBox[{"0.04295647065393351`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02035551171055943`", " ", "DY"}], ",", 
     RowBox[{"0.02035551171055943`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0014547101051396111`", " ", "DY"}], ",", 
     RowBox[{"0.0014547101051396111`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0367810349946178`", " ", "DY"}], ",", 
     RowBox[{"0.0367810349946178`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "1", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.050594499565746374`", " ", "DY"}], ",", 
     RowBox[{"0.050594499565746374`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0013846658666353908`", " ", "DY"}], ",", 
     RowBox[{"0.0013846658666353908`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.008058800979930981`", " ", "DY"}], ",", 
     RowBox[{"0.008058800979930981`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DY"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DY"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DY"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DY"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Y", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DY"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DY", " ", 
      RowBox[{
       RowBox[{"Y", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "1", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04182604120369002`", " ", "DZ"}], ",", 
     RowBox[{"0.04182604120369002`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.026192684697968465`", " ", "DZ"}], ",", 
     RowBox[{"0.026192684697968465`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03161886540521562`", " ", "DZ"}], ",", 
     RowBox[{"0.03161886540521562`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.017940931247114`", " ", "DZ"}], ",", 
     RowBox[{"0.017940931247114`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009609403318305544`", " ", "DZ"}], ",", 
     RowBox[{"0.009609403318305544`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.009060018166167067`", " ", "DZ"}], ",", 
     RowBox[{"0.009060018166167067`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.03869584446932063`", " ", "DZ"}], ",", 
     RowBox[{"0.03869584446932063`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "3", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.020540483675078568`", " ", "DZ"}], ",", 
     RowBox[{"0.020540483675078568`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.07339801069688379`", " ", "DZ"}], ",", 
     RowBox[{"0.07339801069688379`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "4", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0833193884843433`", " ", "DZ"}], ",", 
     RowBox[{"0.0833193884843433`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0287938827317837`", " ", "DZ"}], ",", 
     RowBox[{"0.0287938827317837`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.028214682633436083`", " ", "DZ"}], ",", 
     RowBox[{"0.028214682633436083`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.01631068244968638`", " ", "DZ"}], ",", 
     RowBox[{"0.01631068244968638`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "5", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.00680323935932746`", " ", "DZ"}], ",", 
     RowBox[{"0.00680323935932746`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02795450825454692`", " ", "DZ"}], ",", 
     RowBox[{"0.02795450825454692`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02195341599393995`", " ", "DZ"}], ",", 
     RowBox[{"0.02195341599393995`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05732642462044512`", " ", "DZ"}], ",", 
     RowBox[{"0.05732642462044512`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "6", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.05030356797681787`", " ", "DZ"}], ",", 
     RowBox[{"0.05030356797681787`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.014120179501399342`", " ", "DZ"}], ",", 
     RowBox[{"0.014120179501399342`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "3", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.015377680862619876`", " ", "DZ"}], ",", 
     RowBox[{"0.015377680862619876`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "7", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02367852524709714`", " ", "DZ"}], ",", 
     RowBox[{"0.02367852524709714`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.013882996503857638`", " ", "DZ"}], ",", 
     RowBox[{"0.013882996503857638`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.04295647065393351`", " ", "DZ"}], ",", 
     RowBox[{"0.04295647065393351`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "4", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.02035551171055943`", " ", "DZ"}], ",", 
     RowBox[{"0.02035551171055943`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "8", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0014547101051396111`", " ", "DZ"}], ",", 
     RowBox[{"0.0014547101051396111`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0367810349946178`", " ", "DZ"}], ",", 
     RowBox[{"0.0367810349946178`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "1", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.050594499565746374`", " ", "DZ"}], ",", 
     RowBox[{"0.050594499565746374`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.0013846658666353908`", " ", "DZ"}], ",", 
     RowBox[{"0.0013846658666353908`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "8", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "9", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", 
     RowBox[{"0.008058800979930981`", " ", "DZ"}], ",", 
     RowBox[{"0.008058800979930981`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "10", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DZ"}], ",", 
     RowBox[{"0.009065811736141455`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DZ"}], ",", 
     RowBox[{"0.007475485940072715`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "5", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DZ"}], ",", 
     RowBox[{"0.03230498492301784`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "6", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DZ"}], ",", 
     RowBox[{"0.027596856602730747`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "7", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Z", "[", "10", "]"}], "\[RightArrowLeftArrow]", 
      "\[EmptySet]"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DZ"}], ",", 
     RowBox[{"0.005863983432937327`", " ", "DZ", " ", 
      RowBox[{
       RowBox[{"Z", "[", "9", "]"}], "[", "t", "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.454623018592484*^9, 3.454623032093175*^9}, 
   3.454623096399384*^9, 3.454623589328994*^9, 3.5614176441994247`*^9, 
   3.5614176887289886`*^9}]
}, Open  ]],

Cell["Define some random initial conditions", "Text",
 CellChangeTimes->{{3.454623964575767*^9, 3.454623968674508*^9}, 
   3.561417688729021*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"MyIC", "=", 
  RowBox[{"Sort", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"X", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
        RowBox[{
         RowBox[{"Y", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
        RowBox[{
         RowBox[{"Z", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
        RowBox[{
         RowBox[{"XP", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
        RowBox[{
         RowBox[{"YP", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
        RowBox[{
         RowBox[{"ZP", "[", "#", "]"}], "\[Rule]", " ", "r"}]}], "}"}], "&"}],
      "/@", 
     RowBox[{"Range", "[", "10", "]"}]}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4546232780407248`*^9, 3.4546233613904123`*^9}, {
   3.4546234214346533`*^9, 3.454623421643098*^9}, {3.45462350498664*^9, 
   3.45462350519748*^9}, {3.454623610694158*^9, 3.454623611594401*^9}, 
   3.454623698525709*^9, {3.454623752007362*^9, 3.454623765880934*^9}, {
   3.454623831442543*^9, 3.4546238402716827`*^9}, 3.561417688729179*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"X", "[", "1", "]"}], "\[Rule]", "1.69353499461179`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "2", "]"}], "\[Rule]", "0.9908782775095628`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "3", "]"}], "\[Rule]", "1.6507617347960446`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "4", "]"}], "\[Rule]", "1.209442291915599`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "5", "]"}], "\[Rule]", "1.0510534030039027`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "6", "]"}], "\[Rule]", "1.3197219510874922`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "7", "]"}], "\[Rule]", "1.820294323038679`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "8", "]"}], "\[Rule]", "1.0475556928019811`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "9", "]"}], "\[Rule]", "1.5222968400530577`"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "10", "]"}], "\[Rule]", "0.06626580006231775`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "1", "]"}], "\[Rule]", "0.9863462263992315`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "2", "]"}], "\[Rule]", "1.4632008705066282`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "3", "]"}], "\[Rule]", "0.5919091090203952`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "4", "]"}], "\[Rule]", "1.7166022021271194`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "5", "]"}], "\[Rule]", "0.12617879053686876`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "6", "]"}], "\[Rule]", "0.7493410642505447`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "7", "]"}], "\[Rule]", "0.16097473827173614`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "8", "]"}], "\[Rule]", "1.5002634894752864`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "9", "]"}], "\[Rule]", "0.9752178671320157`"}], ",", 
   RowBox[{
    RowBox[{"XP", "[", "10", "]"}], "\[Rule]", "1.4719846449355942`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "1", "]"}], "\[Rule]", "1.6708016334289173`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "2", "]"}], "\[Rule]", "0.664409985193509`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "3", "]"}], "\[Rule]", "0.7085209161860493`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "4", "]"}], "\[Rule]", "1.2803270202888721`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "5", "]"}], "\[Rule]", "0.008875201931007659`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "6", "]"}], "\[Rule]", "1.1356660438306445`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "7", "]"}], "\[Rule]", "1.2580060562813364`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "8", "]"}], "\[Rule]", "0.8699920199838007`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "9", "]"}], "\[Rule]", "0.5825955078606122`"}], ",", 
   RowBox[{
    RowBox[{"Y", "[", "10", "]"}], "\[Rule]", "0.9918796716657696`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "1", "]"}], "\[Rule]", "0.8125004079246332`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "2", "]"}], "\[Rule]", "0.8389052630624771`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "3", "]"}], "\[Rule]", "1.379742705977864`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "4", "]"}], "\[Rule]", "0.49879291928300695`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "5", "]"}], "\[Rule]", "0.40260053215757674`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "6", "]"}], "\[Rule]", "0.9369044295900033`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "7", "]"}], "\[Rule]", "0.23966722790669515`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "8", "]"}], "\[Rule]", "0.3480804856099633`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "9", "]"}], "\[Rule]", "1.8837401625039103`"}], ",", 
   RowBox[{
    RowBox[{"YP", "[", "10", "]"}], "\[Rule]", "0.2851268854170188`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "1", "]"}], "\[Rule]", "1.8885825709215576`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "2", "]"}], "\[Rule]", "1.8104258524605568`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "3", "]"}], "\[Rule]", "1.2964603524259681`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "4", "]"}], "\[Rule]", "0.35238807951329987`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "5", "]"}], "\[Rule]", "1.826823882690169`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "6", "]"}], "\[Rule]", "0.10163104861507755`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "7", "]"}], "\[Rule]", "0.13172119199260424`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "8", "]"}], "\[Rule]", "0.9093270370241542`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "9", "]"}], "\[Rule]", "1.5168005082379956`"}], ",", 
   RowBox[{
    RowBox[{"Z", "[", "10", "]"}], "\[Rule]", "0.653594873927489`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "1", "]"}], "\[Rule]", "1.8011694088098422`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "2", "]"}], "\[Rule]", "1.2978087130142382`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "3", "]"}], "\[Rule]", "0.5891084362856129`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "4", "]"}], "\[Rule]", "0.08338465187604482`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "5", "]"}], "\[Rule]", "1.2727008105393223`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "6", "]"}], "\[Rule]", "1.3113327105343364`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "7", "]"}], "\[Rule]", "0.04038004300483955`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "8", "]"}], "\[Rule]", "1.0699921098384708`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "9", "]"}], "\[Rule]", "1.49548834177111`"}], ",", 
   RowBox[{
    RowBox[{"ZP", "[", "10", "]"}], "\[Rule]", "1.5996111414831558`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.454623292320197*^9, 3.4546233249701567`*^9}, 
   3.4546233617532587`*^9, 3.454623422113311*^9, 3.454623505596725*^9, {
   3.454623596062866*^9, 3.4546236121411047`*^9}, 3.454623699749363*^9, 
   3.45462376624687*^9, {3.454623831943884*^9, 3.4546238408647137`*^9}, 
   3.5614176586442432`*^9, 3.561417688729639*^9}]
}, Open  ]],

Cell["Define the Paraemters and run a single simulation", "Text",
 CellChangeTimes->{{3.4546239726063557`*^9, 3.454623978577161*^9}, 
   3.561417688729669*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyParameters", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v", " ", "->", " ", "1"}], ",", " ", 
     RowBox[{"K", " ", "->", " ", ".5"}], ",", " ", 
     RowBox[{"DX", "\[Rule]", " ", "13"}], ",", " ", 
     RowBox[{"DY", "\[Rule]", " ", "15"}], ",", " ", 
     RowBox[{"DZ", "\[Rule]", " ", "11"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454623207935401*^9, 3.454623276498271*^9}, {
   3.4546233848023157`*^9, 3.454623386743102*^9}, 3.454623721635882*^9, {
   3.454623777807173*^9, 3.454623805065269*^9}, 3.4546239606306143`*^9, {
   3.454624052028414*^9, 3.4546240521528063`*^9}, 3.561417688729745*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mysim", " ", "=", " ", 
   RowBox[{"run", "[", 
    RowBox[{"bignet", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "25"}], "}"}], ",", " ", 
     RowBox[{"rates", "\[Rule]", "MyParameters"}], ",", " ", 
     RowBox[{"initialConditions", "\[Rule]", " ", "MyIC"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.454623111666697*^9, 3.454623175288761*^9}, {
   3.454623248233905*^9, 3.454623249527422*^9}, {3.454623376218569*^9, 
   3.454623377400525*^9}, {3.4546235246153708`*^9, 3.454623526068301*^9}, {
   3.454623710760221*^9, 3.454623734852009*^9}, {3.45462381238735*^9, 
   3.4546238127713327`*^9}, 3.561417688729825*^9}],

Cell["Plot the results", "Text",
 CellChangeTimes->{{3.4546239822598143`*^9, 3.4546239854161673`*^9}, 
   3.5614176887298517`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"SimPlot", "[", "mysim", "]"}], ",", "2"}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{{3.454623137452333*^9, 3.4546231422002687`*^9}, {
   3.454623390587702*^9, 3.454623412045845*^9}, {3.4546235320919724`*^9, 
   3.454623550602799*^9}, {3.454623864811823*^9, 3.454623893539419*^9}, {
   3.454623988518721*^9, 3.454624037545195*^9}, 3.5614176887299128`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw1kwtQVHUYxRdIIoj3G0VZWJaV5bm7LEuBe8QA0wURS8aAMUC0RoNmWEFh
iBVUBpDxUZg1iIyNgRgikvEYjRWRKceEkIfxCJB3gBCC8pRs/P535s6d35x7
7v3+Z87HjUkIi9PkcDhxr+//n+wqeZzFr7Zakr+hZnlCQ/KOdP4icZ/cyTrA
aKFkgXhUnp0avUvBZzwtN5QGvayInSeelZvrOXmZhbwknpdHnft+bGl8jnhZ
brjmimX0R7PEHEwN7+uPLJkh1gQ3ZqhfbvAv8VvYkfSsTL1nilgbuvENHteC
J4l1kKY1oWxxmSDWRRFPFp5rwfhd7PWtSPrDlL1vADS2/SKwZN8zwkD8Qs/D
lWliY2g/5x5X3mXzmGDcqVE/7hqb1xQoNksez3pBbIaE1MqDCVx2fnMouRrK
M1tZPhb4daWqP6OTsSWSpxSZhvcYWyFUnWOstcT81hCIA3jTJ1l+Ngg2t7G0
OcryW4ta/uH6sDk23zp8cScn44yIzW+LqkC/nLKJf4jXY3PIx5UtJsPEG/Bd
qIt0MewpsR022039FLvQ+4ZVdjjwSWCrT8zfpHNxYqe1TsUI07kIeBipcdWP
+e2x2uIj2bs6RLo9bjq36htYjJPuAMtHxXahhTSfygGFVYkONRosTx4uaYy+
KPmMzqviQfiXxzb3I6x/jmheaDTwbF8m3RGKI4Ux+7e8Ip0P92M37A9UEqv4
UE4adAgDmO4EneY6kfb6FdKdcL527abDO1nfBagt53D8hyl/lQBcaXGDZIzl
vRGvtOt4bl9R3qqNECUIhr95xPrkjNM/ruseXaJ8Vc6wfmCtu9Wvn3Qhrgel
97zv00m6EP7PU8J7L7WR7oJp0eWU0pxW0l1QkLF7d11ZO+mu2N/2Xtr9vi7S
XZEn0z70pR7L3w01t8XT18+NkO6GodD6PV8HPCPdHULBoejoNja/O0Jzm2by
c1h/PaBlYsqP6KE+wuP1fvBOlMazvD1QbceJaNKkPNUeKLXVfzKXz/L1RMvZ
nrkPtxPDE9lKvWVeAMvbE7XeF7pGzlLeak/EZhpvuilh/RchL0NoViSjeSDC
qtXFSUe2fyoRfGfKbSPt6DxqEaI28IITX7E+i1HwwE3Y1dlHfjGGLU33iQqe
kF+MuU/5H3T7Pia/GOXzB63fPvon+SW4+NtIYOJ4C/kl6Fzjm+8f0kF+Ce5F
zr6jzKV9UEsg+vbWLbOgQfJ7ofg+b8Iik/YNXjhel1mzpYn13Qtdv8eb+2ZS
39VeKFJM9qausv2WIvhC9LbBp9R3SCFtnBZ1DLL8pYjaPtieNEV5qqWw2JWS
VG3D8vdGhCKt5EoW6fDG4sDtSn4g83vjhpGrjnM4fV/tjfR2m1Oud9j/Zag3
vCzIyKP5IMPVUzMjcYtsfhkUx8ayT/5A51PLoBF1vnm5f4D8PhB9fjf054Zu
+X9SYN5z
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw1kw00lXccx+8uYsRpYclLeZfXy+VewnG/dPbSqDanY9pq7chLVwpHO4xT
bohjsqVNVuqsbUzWigntsHFVmGVnOBHKywpDL96FuLadfr97znPu+Zzv832e
3//7/T0WYbHBEUKBQBDx3/X/P//CdbP2vlk1IXtJbbKN480/1a0+Ix6UGRTp
eMv9WR+VhZ5ukWeYTBJPyhrzdKMD25lnZXmNvivaRVPEC7Lc7pqy3sRp4mWZ
PDLZZdhjhliAykypq2MLsxD1UzlzMfazxOp4uhT0gct7zGtwpWC6dW0AsxY6
Dj1c+EbIrI3ur2vC9S/y89bC/PuJx5fNmPWgOZVfGpzH86yDMrPz73R15tdQ
1aTdHpDG869H9u/mOkf1mfVxIuia2e46Pq8B4tVLmkwymQ2Rd+pbk7vRzK/j
fJIiKlLOvAHPfE0vzaQwG2ExXZyVeJ55I7x3nJNfqWU2hvPw5TndLmYTBCRb
rcwOMpvCf010ydlOZjNU9X6uWixj3oQNzrobq2OZN8OwbbByrxGzOS4Ksg70
hFG/CnO0zFdrxudw/xaY21dy+KvbT0m3wIFSB69+e2KBJQo+CfR+t/MJ6ZbI
KMm9H/OAWGAF38rnRU072G+FEOecAT0RP98a8wqxf2EKv98a68u+iPg1j+ez
gZ7upyFXT1L+Chs0hETMjGZyX7ZoKHVX002lfhW2sG27O+4Swvtgh/a2zmNR
c8QKO9xInjy2bfsc6VtQOR3dfmkbsWIL/Oc/ut/zgP32eHJiSC3XgP322DMb
XB0+ze93gNEZ++KHmTyfA7z9Riz97vH34oi43XYvQjM4H0ckrnv/M5uwMdKd
UBHno2VcN0K6E36OSd6ecH+IdGcUqN+Shz1+RLozNhXucRrTZt0FE+mSbus3
hkl3Qb/xBTdR/j+ki7DzVdXin4/GSRdhLDu4sfcVns8VO20CY/U6aH64ItZA
+HarmM/rinSfLV/ul8+/ZKUr+q79Uq7lt0B+N0Rabq6xOLlIfjd03BRqjFov
kd8NFbLjzUf1iZVuuDDgtXt5F90vEGNJcH2lt/85+cXI/i3Be2sr9yFGfkJa
/Bkx9asUI2e1YbhCxvvhjtM17wikB+l8cEe44Q+xkhuUj8Idp2obx5pWB8jv
jtbSwpHIj3vI7wFlVMOt4qlO8nug8GaSScePxAoP3F6oSRvY101+D4iepceZ
jvWRX4Lo5vxIPSPqBxIknTX2QdIo+SX4sDhVdfwO7btSgqhs0Vu1d3h/pEjQ
+Ms2zYzyhRSOR9AsUqd8FFKkvqgv75O8IL8UBsl2mqPZy+T3RFfWvXqVihie
+KNnVapRSqzwxC7Jksr4HPs9URBaHlTdxfl7oSLIZOmInPP3QouabOi7KO7f
C8L9T5JSBLQfSi/oHK66NrtAeQu24tBV4+tGB4dk/wLBDfGN
          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw1lAtQVGUUxzfAjdIQER8gLu/3Q/bBspC2f3mEEgSETKENBsKoEKigFSJ2
FSM2BF8QoI6ErawPFCoYZsTGW/FKHPLRJowpavKQFQWWx6KC1Xi+O3Pnzm/O
9/++7/zPucc+acsHKUYCgSDlv/f/L3sezwgdv9r8TPmKrimNFhmZ6VoniO8p
/zi+uqN9g554QLnvgDTNIWGYeFi57ezFSa1GRzym/Ngg0wzW9RMblIGpcf1P
7j0kfqE03rnqhsb9H2IBHAwzDbe2PiA2gjhgtry+grEJGm6erbctYOuF2NiZ
V3le1EtsCtuY0ZM5b7Pz3kRx0IqOvMZHxHNQuefMHLPNj4nN0D6gL4lyfUps
Dk0ary3rY/nMg1aDzLClo8QW0E0eWhbqwfKfj5dNcQm/GY0RW6KgQWV69QTj
Bch4kFRbN8V4Ia5bT7VlW4wTL8LeoB9uDOlYfDGCrPQ5/YWMrbB4RfI80TN2
njUMS9Ljde8wXoLh2HdF3yWx+9ng2yJX86PpI8RLodoiNNzexPIRQRU2si7h
5yfEtojta/JpaWB+2CG4WGs99OfgK+bsYPbT2R1H/Jh/9ljZL1lpOUL+cvao
n6i4lbqU+e2ACbtTMzUdfRR3gLF6/51pIYs74pO8isRzN5neEevTasvsfNj+
TuD2DeYff4P6h3NCkmXkuDBqiOLOkEbkXSn8m+rFOSPjs9aQ2GCWrwsWxDeZ
5BaRH5wLvhTnJqb8yPxyxYXz2X/5VJC/nCtyVMXdr3mzerjBU1N4oiOBmHPD
npj2KzPOLO6OmpdlQS0c07sj/8PltRu2s/09MNetbNLDjJ3vAe1F5OYmM/89
4TUs6230pnw4T7RdCB4XlLP8vfBwd25Y+jrmnxcul8btCGll/e4Nx/xL9iUL
6X/gvFGzq/z23u33Ke6DnmmRuktPzPkgujq8pquc6Zfh2Bcl43XxbP9lyHLa
/nmdFdVb4IuDNqXyrirqD/jifQF/52Qn+cv5Ys3urmizKMqf98Xy1xu4xlI2
H8Q4p91UdTDVQHoxYk0Kxzq/nyK9GNKPVHmDHjRfeDG63G0eHZqiuEAC53pt
SagFMSS4O6NWF+yaJL0Ep7N+d561iurBS5Cxdi0ffoT1vxQuE9Vyc3vqD0gx
PqpoLjAlfzkpAqvyM/dmkx+8FPsj+TCT2XdJL4NX9Xux10RdpJdhOrUn0Gib
lvQybI3QH03uJeZliLn6XPhNRDfp/aA3DHTaqXpI74cDlYLLWctp3nF+EGoD
1ovu0314P3hoNnoe9mT9IYfp0+bqbhX1E+Q41WK8KbOR/OXkCBRn+aoTyR9e
jraRTwtvrn5Oen8s1od2Wqx5QXp/xF2K1m/cR8z5o9lSHSLU0XreH+2HJQ6z
Sti8V+D6L40B1V+z+ikQXiU7/auW/Q8KKIr83hqqIr95BazWHDszEsPmSQDm
zq+LNN7Zr/wXkSXstw==
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1k3lQ1GUYx9cjAmFEUSiQY5flZnEXdpfl3i9ogjgKJEwCwwgCjRyCUEaD
YD8MJCCoIC3iSBkCtuKwvPYPRiQHxEnUAhKZRRDj2DHiUk4rG99nZ3Z2PvPd
z/M87/P+foIj6W8nrufxeIkvv///0sesz9pxJHJe+YruKQdUbTbJZbOMR5T/
OAWJAltnGE8qT51XhJ8rJZ5RFnxleuvwHPGCMsdBE3f5B/KXlCEPf1G2ls0x
XlPKAs52J2ZRPx70e3fNW+1dYLweeg+Cem9PE2/EvMoO+6OfMdYBhr7OSygi
1oVVUN/uuWziTTBRZnjdUxAbINfxYG7Yr1RvMwbdRRHVgcRb4Bo7qvdCTfNs
harQLilYSmwESbGpb8YNmn8b2rQ67d7pxNux8FHo2tFdxMZoFmeP8EFsgost
go97jhC/gSKTOQP/euI3Eeb8RV7+MrEputo8Y+6EU38zBCStavmNxDvQWaZZ
J3pMbA6j84bJ/BViCwg3b7CWThBbIsD3+W8pDcRWKIg8x7/kScyH4ER0Ukwj
68/xcTh+dUfqMt2fAILbh0Lu+zDmBOi3SvTP5+i+rXHINar5StPfLLfG5NbJ
b/HZNMuFKHOLqtO/+xfLhfD7brov8yRjng0sts3659VSboOIMHV2nIJ8W/Sf
rNKe9qT6tui9GFoVuIf622E2c3vXdR2azw6+UbpnKm7R/PboeexSz3+fzmeP
gaEQ5wNztG8HREQ/GAwWs31wDrjqUrOsa0H7ccTxa+8JXC6T74jk8g8Nw1ao
vhMsh4tDzy6xeTgnnFK0H+stZvPynFEZ392cvvaU5c4Y11t3s65Ey3IRImXC
u/ncJMtFqG1Ra+zNJ1juAlXxo9iKz8dZ7gKz0LwS4xeMeTsx++wDVVUa+Tvx
ZaZP1+kRqi+G7qas2mwvtk9OjE9/mlL8YUvzSxA8XXq0KJ6dFxKMDSTkTNWx
94eToLFbM9ygWnzFHRLU9Nkc8/FfZr4rJnPKhUsBK8x3RY/YsGuihjHnisJv
+v/0DmPc8TK32xjzehz5bqge/Vdfdp/Vhxt+j7n6WvL31N8N+erWtYoNbL4O
Nyy4XWh6qkv3L0VcavDIz4tTzJdiiwD7fMKfMF+Kvas6y2FZj5gvRbWxQWKK
aJD5MshC9NpXTAaYL4P8Upp3pTVjTgZxRmqOJ5/9v0OGXJ/dB5NnhpkvR1Cd
2qdRPcZ8OZzCF/28Xdg8nBzHozsbRjn2PHTIIWn68a1yU3q+3HHB8mFCQehz
5rtDc+CKg60R2w/njtixroFOi1Xmu0NwrXtCGLHGfAXeObF/aEnNGAqkTnmd
0EYy5hQIfHIzS+ZHvgKf3NgHmxTavwfq16RF17XU3wPy0oVC8SC9Dx5411Bj
XpLC9t3hgaQ7e3odh9j5eJ4YX2xxqkwbU/4H3Ark5Q==
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw9lAtQlFUYhv8oHCI1kgR0We4gt+Wy7AIrl32JEjJEAQUyRyAGGp1ArimB
+JsXAiXSIRVDZ5BhTAmCjRIDxwUFCiVFahlRriogpCwu1wWaavqOO7Oz88zz
v+d833fOv5Yf7wlP0OE4LuHf73+/7CPRPRwj7FTL/6e78lLVV+NtimfEA3LT
mzj96a/jxKPylKCkXMeeMWK1fHBl9e5VmYyn5PeSxyI1MYzn5KYmWn8+h/Gi
PL18mC+/ypjD+vHWe/or2Po6WPgur8AghfFrULQXJ1v0MV6GEzL7eUXEX8R6
iAo6bFPcwVgf2aIP4/OCWf3Lcd23tCS2ifFK+KaOl+ySPic2wLTYX/HLBcZv
4VzYxkN+ehPEqxC/pLnyfgJjQwhe/HH273rGb2NzVFfFLY7NbzXssmKVC0LG
RvjGR7/3tjtjY7j5X7yeLmNsgthPPKM1L/0aNN3MDjxuwngtDH3G9u5Wsf0E
SMtUz9iEMzbFlrWlZu0VrH4hHvKyG3dVrF8zuA6Jzwkn2HzMoY6p6V29xOZp
gR846xBHQ2LeAoIzop2/bWDnY4nEvcaPldVPyVuiPmKxxSuOmLOC/4X5FD6V
eSssjXzmqPuceWtcVQjSMvpoPd4aH5mnlIrfYfXYYL6gJNvgTaqft0FEa3iX
9GX/thh/csuqMHCSvC0mQ4dSIzJfkLfD9LEUtfkpDXk7JCTX6pYVTpFfh7Ly
Cvfg96bJr8NPIXl2ly4Tc/YY7drWN1rDvD3SLapqRGHMO6BuuaihoYDW4x3g
0F0/VxRP+3GO2NL4oODiU1afIwTHcso9JKx+J3DFr3TrtVG/vBME1eJ96X5s
Ps74/FTruwFmw+SdERClg5N1j8iLcMdw2HlQNkRehMaCQ2YjnYPkXfB93ki/
qJB5F+g2j7bvTHpM3hXG2gch1gkj5F1htOm2T1Q4O383dNgOOZjO0n2CG9RD
k8nLcmi+vBu02t8vlU1S/0o3OBnt36A2n6W8O2RFWqeAzjnKu0OhkB7v6p+n
vDsqw7gQJ5mW8u5wKfdbOHOfPCfGsxOJppYtLC+GZopvk+nS+rwYgS0xMqMq
tr8YA2aqgz4DNG/OA/frzze1VNJ9hwdmqo0yLleyfj3Qj9PSFTtoPkoPtPmq
44LzH1JeAufoPoeMPd2Ul6DIZ6zO6us/KS+Bac/odu8WFeUl2KoK4lwe9VBe
isThLw44jAxQXooDX2at+aDqCeWlaL6WdN6vkOatlEJbO7vJ1YDV74ka1Z2c
K7uoP3gi0ffHfdP7Wf+eiN6We9Rwieal9ETRzBvr5TULlPdC3LVvNQVHFinv
BUmVlZ1/HjHvhdCtN/IbWuh5pRcMjkb2/ryRzoPzRkeWc22ukM3fG43t+bKB
zex98MbZ9tCewtfpPii9IdwxcfKgMft/kaE5PO3V7ZHD8n8AvQHsWA==
          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw9lHtQlFUYxjeU5GLELZbI5Sogy22XXWA1mH1gBGLTgEQIS4OAQkSwEBgZ
Gb5AZFQoaBgkQO6JATnxBzrghstASMKMixGihcMlEDCUO3Ips/E9fTPffPOb
5zznvO9zzvmsPkl6P1aDx+PFvnj/+7JnsP1GZ5FgWf6S1PJ09bZzBlFLxCPy
Ic3YQOOmReIp+Q9HhxRtZozn5OeGqgsuVi0QL8lPhHZPHrRn/Ey+WGZ0hX9p
nnhT/svmZ5s/rs8R86BbsFLH38tYA66OpfVndZ4Sb4VfMv+5bvks8asIEzQ4
v3P4L2ItpI0Uax459phYB764l319eIZ4Ox5uS7g12MVYD7kKo0dtDmy8Pqbz
Qr9Ne43NZ4AKJ8u1y3FsPUNk3RnvKheyeowQPSrrjipn9RrDnD/5eup11t8b
8LuC2iY1698EKSP6YZya5cXHGYuSAwNVLF9THOpb28EXsfzfRPDx6Lo9yYzN
IKndZ70Yy/gtdK+/l7KszXgHxv926g7/lM0ngM5VdOXksvXM0eHtEv5hJqvH
AsduR+oXxbB6LbGiUWa4GEz9cJY4saEYPKV8QroVqvVqCkb9KA/OCiW6oozR
j1le1jjCD0qUWRBz1uBneJ25doHpNkgbu/FHbBXz2yB+KDl+TMHy3AlJknBc
0cLW34nG5wb7W6dYfbaoXZstbbShfjhbXLBXx00FsH7tkNlne/qgjPLg7DCj
ntFu+J3lY48vBCtBs4IV0u3R+1XCvOY803ch+H5JTNp+5t+Fjmm9FE8pm98B
spSIIN9myo9zQNZC9krIMNt/IYyci7WM21h/QozMtol3t02T7oioFs1fVaaT
pDvCzn/1bKNwnHQndGam+aSLR0l3QqtnzlRl2AjpzkjsDB9dvkrMOaPu65TD
kT5jpLvA/4BBvrX2BOkusD30U7DP/BTprgiq+shY2Mfqc0W/rmV86mWWrwgR
R03MI7KpX4iQy/mWle5ZpfEi3AxW5hXlrr1klQi8U3ZfJos2yC+Gh0Z/t9Ro
k/xi9OYn9dQ4EHNiZASGTExk0niVGIE9dxf07NbJ74Z/5mrrtYTPyO+Gb/Jn
Ck5eYvvhBmW4iVc8+7+o3CDIV9QPqNn5lODkun3ho9PULyRoWarU7pikfDgJ
buYqf06XDpNfAq8s7daA/nvkl+KuQLre1P4b+aVYqmgUmt0eJL8U7st/1t9v
f0B+KQp98uKy2tn+uGOj+Km36XHKH+6obNrevlVG/xfOHT23quPPP6Tzonox
XpH6pNCdnS8PaLxiHSl+l/KGB0IjZA9q7lDenAf8374WkljA8vNAw97I76Oz
KF+eJxQJM30FzSx/T9RVe3sF/J+/J1Z687ZkPaa8VZ4IHVQqlKuUN0+GjOqK
VsMP6H5AhtmLA4l6zuy+yTDWPJGzL4buq0qGAeV3tls+Z+drNzxyp7qUkjH5
v9dE60Q=
          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw9lAtMU1ccxisiSmMEBTaBIfIqILa2BdqiYD8BozjIQOcYj00hYYw4YEzY
MnHsKkRkgIMZGTAiKDARTQQlsjCUisgbZAyFMAamvCqvooPIo5vbsv/ZTW5u
fjnnO/f8v/93jk1k/OEoPR6PF/XP+++XPT/VVczPWP+p/I96lBntmsUSxQrx
M+UHj0JKB9SviDVKzRU3zxuaReJ55VzkO9eP2y0QLyhvrXk8YJb8knhJuXBQ
W9Y2Nk+sU/7Ys/CDZ8McMQ9H7A8mh45OE+thVXl3/rTfc2J9lPZ3D00aTBIb
oE/S3FIiGifeAIllW5DP41FiPooN0kx9X6qJNyLFqbhZUMR4E3ztDM/xuxgb
o80rQjzHMf1mwMzWOPjWGPEW3An06Uk5NEFsgrD8wbdz92qITZG3XC//LmGK
2Ayhy6k2u5tmiN+AKof/S52JlvhN8LsXC40vMz+24tjvOu5s9gtic3ysd/G1
jR/zzwJebgHZ+x8xtoRBx6JhzQrjtyAa1q4LmmRsBe2hs+ZhFxhvw6K39J73
ElvfGrMWIzlCKePt+CuqbFIcQPvhtqPYNz06sY71xwZ7TGI7RVqqh7PB+saL
/JBI1i9bCC22vGfnQfVztsgYuVyjzmH9s0PlefNLvaeJOTu0tHtf+k2f+WWP
hym2VdP2tB5nD691U1FJncw/BwSY3111H6b9cA7g5W02+iKf+SfAzyuWorFW
qocToJArWRs4xup3hMzC70lH9x807gjBNz4rcfEsr07IzY5Nr79NzDlh2rF2
1TeLjTsj7XVcedUrpnfGEUWrNn+Zrb8D3PL3mtAS9v8d6DIf2peiz/bnAnmC
7ELft8w/FySO1oriBcyfnSj/zDZDZ0P54naiSBaVOPV/noXQ7b1dceUE5ZUT
4sSEkXy7BcuvCMOlggOYYeMihFXeuKdWs/zuQmpT1ur0HJ0fbheMuw7reqdZ
/8ToLYqMKPCn/UIMrWPEtYZOqo8To9ahMq7Dk867Soyjxc7tXx1n94EEMVa6
Fylrl0kvwafXxWOcHt0fnATWAXXFNwOIVRLsX4OWaTXN50mRNJ4m+LB5ifRS
pHknD17j0fqcFNHhurlNZdQPlRQWBzq6Mn9l+XVFdIWXf3zWLOldIbzvoz+S
zup1RV6u92KEO/mjcsVzvubkU8UQ6d0QP14d4mHVT3o3vLuQqS3c84T0bjBy
lsV89MlT0rth90mXU/2pg6R3R3Dj1erqO89I7w6jrNiB7M/pfuLcYbVxvFv/
KPmtckdCaHhN1wLLhwz6s8br5wOpPsiAqvtBD2JY/TIESSZMN2jJL5UMMV9u
bV6qWCW9HI1yw6ZzaTrSy3FMcl6dlEnMyXF1H78hvJvmq+QQtlqe8Q9m97sC
fQUp4eVC5r8CD+PPfK2OpH5zCmTVV404baM8qBRI59988D7Ib54HpLnagpZT
E8q/AemY8aU=
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw1kwtQlFUYhheJNDJQbiIgN4Hl4gq77LKLEPuCSICIgVNEjWIEpSBirSDa
kJsK6coGOEoOF2FcEQMNBCJbciIYZkTBoQt3qC0uLWgItNwCNJvO98/s/PPM
u893vu+c8zvEp0YnruJwOInPf/+96cnxMG9ua56S/k+d0nPb5p0jjGYYa6TT
fM9mV5e/GWulClMOp8RIx3hKanOq0exBO7FOGiRekhyLn2W8IHVUh3dldRAv
S9Wy8qjCl+YYcxA+mpSQaUK8ClVRN3qEY/T/F9DUsFjvnU38IvxkVpuK5mm9
NXhlr/Pt4SBiQ3QMpetHyKjftWj5XNQiKKB5jHB3bvTI6+ppxusQk5QxcGeS
5l+PA6bvK8oDiU0gU4UFxn7yhLEpRmwG/IWaScZmmHYJzRDUEpvjlDLPVa4j
tkBdmfXIbAn5G9B4xrAyOpLqW6L10sqFvEfEG7FseKxL+gX1Z4UP0v7JPQnq
3xrGQ9vL8rqJbXDiXZ/7p8Np3k3IGL45pMkjtgWPqx0zVhHbIaDh7OAOObE9
Ok13VjXxGMvtkbK9ttK/geo7ILS3OrLBlbHcAWnK5PFbBdSfI/qiTYr4Jozl
jtAdv5XyqIrm2Qw9ryLD+A8ZyzfjbPtK8Plkyp3Q9v21wy0llDuhy6n/sNCA
6jsjtrS9Qn2Z6jvD1eBN67gw6s8Fh4L99T/Vp/5dUBOyIaC6hubjItMwtvCZ
L7sfci6CFD/XnlbQfXFFsV/gzRP5lLti/6IwyySYcjcgdeds2xWq74bBubGn
uddpfXeoe1WB5w5Sf+6oDCnn2jyl8/ZAZKZm37W1f7HcA6mFvynVIRMs3wLu
/rSr9rN/snwLJlfvccqPGWM5D+Lx5YHsklGW8/CQx52oG2bM2Ypf0vsaZ4Tk
b8XstpipXxXjLPfEpGdG8b4Hj1nuiWInQZBlPO2/F3p7Avi7LrJ58JzfHsr/
5j7thxcMJlKMlA/Z99nkheL5wLiKQwvM50MbJtnRnbnIfD6+LvSyPT7BWM6H
s2+p5bobjJv4cMyqE9XXky9AHn+jdsF8nvkCzFx5Y0/VIK0vwL3rOc/s3Fl/
TQJUvvetz/pE+r68YfuVhX+BTMt8b9yZjQq/YD7MfG9kXzTWJFQMMd8br+5u
yO8062W+EH+8M73799ou5guht9RarD3QzXwhdK2qJDfDfuYL0aVYY8X11zBf
BLvcjv7keyPMF8EgPCdELGfnKxdB+1ZEOz5j+90kQoLsx3jbebqfPqj+KZT3
pR/N7wOhhU3p4Artnw9WIlTL/QtLzPfB1ZPtKQFGK8wXo2f15ZdXvcYYYlgf
Dd11sHGZ+WIog4p0qo/JF+OuXlzIESWrz5Hgh+8Sb08usPOFBC1HRy+19tB9
l6A6pWzy8V7qX4LWvo/sE2rofvnCTPDkfHrgsPRfcaHu5g==
          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw9lAtMlWUYx7+kKXFRxEAkkPvhDufGOQdznv8yclDcG8YkWCDjJmBgMWPA
h9SSTUUY0VwTJChyUWJCFCgeSa4H4xCCMA1OCIgIHC5KyMVV43k729nZb895
3u95f+//e+1i08Pit3AcF//v979f9lkNTp0LP7Ki3CSNcrmj7tRFzTKxVpmf
nORtc+AZ8ZQybe68R2vLEvG8su6lDxQ7ohaJnyoTPEtuTFksEK8o5eds9s/O
6ojXlXl8d+P04iwxB+74bcukwBniLeg2a93P7XxC/DJcehc6iyOmibfirHm7
/3YFY330HA19caabsQHMomVhORZsPSO0FgxML1jPEW+HHqLTFuLmiU2wdfSk
Yfkqm3cnjK5/cXigme3PFNMWWYVdhWz/u2CaWvQgDX8Tv4r6G5ftmhqZPzPs
c8kZ/qvzObE52gQ1gqiIVeLdeKP4W9/IcMYWULSJfnBrY//fg1LfgqSC62w9
S+SWHazKe4c97zWoHTOv+X3O5rHClXTHJwn5bF5rWCW3BAceZvvZi9SCipz+
aLZ/G8juy41zUpkvW3SkPN6bJXq0ybwtBPXO1SWz41S3Q1bl6tydzodUt8PZ
DVd7/g9izh5F6rfSJYYTVLfHC73TpkmJtB7ngANmGoW+hp7HO2DQ6pXgRztY
HhyxaCwOPTRD8/KOyF3ji8dinlLdCTHmoedbvqE88k7YY9Bf9DCf+RGgVf3r
cPpt8scLYPV2RlxKGPPrjJYPz+i+FxDzzqhou3ShPYD5dkH/uHWlpJf88i7I
DBJPOnYxv64wby5LCIogv7wrntW0aRYrWX7cMLj0VUatmvLKu6HKpm5K2DlJ
dXcYWV2szW4Yo7o7MhID3zMcGqW6B7Ra/+GPnf+kugfUAX1jGdHEnCeuDZqP
toi1VPdEjXpg6X0T5t8LMYMjN4f+Pz8vrOsup/2SyPLvjd2KbdIwIfPrDZPa
Bs4miPkV4si8V4o3yzOEcPg5xKurkfkUItLd787jk2ubrBIi1n8kSHN8nfpF
UKe2++6qIYYI2vhVLsCLmBdB1Z48HWvM+kX4UpeQc+gg8y/GiW3VbZl36Xwh
Rkhih7RziPkWozXPL+bBKfKtEkN285jdZ/tYfiXIzpfGfb1OPiDBRGCu8eo9
5lOC8DdXNr6bGqR+Cabebb5Qcayf+qVoVug096TEkCK+dH9I18YA9UthNH+l
72r1feqX4iPbtdMGRnSenA96UuSdpSXkHz4Ij5TVX3Wg9433wXjs3caoarof
VT4Q3oprifZi96sM+tykr14Y+YAMn/jkxwY1kS9ehp5SQdXrPhvUL8OyU9nv
z28Rc3L0uF/q9c8lhhx9kvKGpk+ZfzlyJkOMl0co/yo5dOLxiewi9v4ooP3t
px9jqyjvUMCq8NyMH2heXoHyLlVAbgjd1yoFUo0tTfqPsnz7QtfXHRh+Qqv8
BxzP8CE=
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAlMVFcUhgdCGEUKssqAFBh2RvYZZhgk7xewNWpBLdOCBUXK1ARL0QG1
bVweCsYIrYRUArXSBQIR20grW9DWIUaSUhFKB2rLEgSCzFCGHWSrtfHcl7y8
fDnvP/fc/55zPdKzD6hNBQKB+uX7/5c9Q+qtVb8t1nGvqIsT50n0T9qHiYe4
gZOdij+CjMTj3ILXhG7TxCzxNBe1qzXaVbpAPM8ZRkpOXQxbJH7ODUe2tckD
GK9xvdcz7q2p2f8C3Pp9ruB04DyxKcQm48aZFpbfDCJ8b/qLYobYHH4nrqwv
XJ4i3oDJ3TV+urF/iC2Q02nML641EFvCWG7VbzSME1tBlyKozW58RrwZYxuS
ljLtGNtAXHY6+KyAsS187hrdHE8ytsO1bKuv7x9h+eyhyUrMtKvTEzvAa/SN
yv6YCWJHiBLS3nZeYvVtgUd6QdI71cxPJ+xd2rhi6zBNLELDB2O2wjrGzjgb
v3s015Ht3wXhOaX4kWO8FT31T0sf+jF2xTNR885hHdO/Dl+rnl8/eouxG0Y0
az97xjL/3OFQYiW0bp98xbw7uu1rE86ksHo90OZqkT/hS/vhPVCWLEyoVTF/
xdil9In/y5yYF8Mx6XZzy34W98Q3cYU/vQam90TLpug9Yx0svxfU35672TxO
fvBeQKoq9+MmVq83zs+dyDvlRP3Ae2NfQWe69adzFPdBSZpN0Jv3qH94H+xT
x61aall/+UJ1Z3/FXCb1H++L5Pa85Bc3WT/64cZ36v4BDYv74fPUpZ1dD5je
H4+muo3plSy/Pzq5BEmfO1s/AF2PpSp3FfnPByDnqmb1h4fsfCVozw2LqRhn
/kgQbLKjJT+L9dM2NMUP6opqRim+DdZVs5M3etn8BcLpQseKiZiYD8RwscW/
8ussHoQgZZS+O5bpgzDgc4B3tGb5g9Eo8dYb+tn6wZAZxBmxGnb+IUB9skmP
kvxFCB5JNmdltrD9hmBgyHJZvkL+aENQKXQq/OTBc9KHwiNFadM6vUz6UBSl
3D/Sf3yF9KGICxV1KkGsDcXTFEuDQxr9LwhDlKFCI9ItkT4MhWfy3n1cQ/7z
YbANbNjbtkj1aV/yjuiNZiOs/nBIS4vOzzbS/CEcxtQ7ezzNmB/hMBz7bKS3
eZD04eg6ZnawMf4J6aUwb8wetXPpIb0UEYUNWU0WxLwUh1pvmQuNf5Jeig67
y1ffrx4gvQxZhQHlg5YjpJdhXcxdKb9A9wMvgzqz3u6wnvpBK8PMcZfYr4bZ
/RYBkf5L37FI8hcRaFss237Ik/zhI7BsPVXtrFolfQT6YoSrt6vXSC+Hl8zH
WbllnfRyFF8sqpfepTgvR5F85dqHVUwvR2JbzYv1v5n/CpQUfOHvdpT5r4B9
pFti12F2/goY3hMI+uZpHrUKpOZ4NFwaZPMdie0Z5w4eTRjl/gPAPuS4
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"X\"", TraditionalForm]], {192., -193.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw9lAlMFFccxhdYBcWoLPe5HAICCruwsMtR51OxEajbFCiVIgY5ohyNymGt
rXRKWjCY6GqLqBTSAFYlLahJS8Sg61G0hVosZ+jKITdsERAoNz38v04ymfzy
zfdm3ve+9xziD4cn6QoEgqR/7n+f7OqLtZ1xVr3kXlMjN3ZL3rcjYpy4m6uO
5AreCGU8xM1X1LUGOjAe546tCrpRZs14ijtR1+8gjGE8yz2VVFaHDTFe5Nzq
o0XeNRPEAjQZZkwa1UwS60IRWZrGPXlFLISwzEvzUD1FvBrdIs+EEn6a2ADl
6V6+50YYr4UmbvIL//95HRpkEfuRxXg9nnYJ07pPs/E2ouG2sYVhAPueEfSt
o4pmLrL/E8Egs0RcXcLyMYa6LEarb6slNkHfbR5vmw8Tm0JuUbGnYGyA2Azh
+wpX5Wj7ic3xsi7rMw+O6Ra4k5pv8/7SILElvg7Ti9W4jRJbYVfe5yr7SvZ9
a3Q+sPK3v8ryskHU7h3XkxvZ/Gwxdqk4KHHtHLEdXI7eCxIIF4nF2BvvmliV
sUxsj9pCUcUJkQD/IW8PN9FSiEE2scABoTHCu9s+ZLoDpteceuA4t0J+R8x9
9VO5pR2Nxzui4kuf6NKUBdKd4Lc8b/3uyl+kOyEgNmyszJTlvwnd7W02aQLq
B78JmoFvrERvDZHuDP3hnMaDPT2kO2M6fG/83JMO0l2Q4DhU9Mi2lXQX/JxU
t6EntYV0V8Rw9TvvuraT7optDyvX9y4/J30z/jyzXRya3Ev6ZlQtR+iMKdh6
uuHTk8/kZibs/9zQEPiJxqOd9cUd21IUfwTms/m54/4ZjJQ8mifdA/sSL5yt
91si3QND57UWQzUs/y0I57sCDodTnvwWdIuVdw6uY/luRZVT4b3L48y/FZVV
x0+1rbB8PSENNutY3k7rzXsiRzASZt7C+uCFVr1Yz2PT1GfeC5khkbnHZ1m/
JBjgr938/lrfa4YEqvbRD7oLKB9egsqUX9esNFOeagmu68x/14TfyS+FJMxo
UZxADCm8fjk3o6yl93kpipSv+kOtNOSXInziQNH56hfk98bZnUsy8WNab3ij
ZKE5t3mC+s57Q2844srpVspb7Y3QjTVtR4spb4EPDBzTdHYPUt7wwUc2CJLG
sbx8sEd9uVbQRXmrffBjuurjtEMsXxneacvTzTYlhgyZh6J3hc0yvwyJ6ZqO
q2a0f9QyNGeHRA1msf3lC8Wtk8b33WfI74uGkSOPNYm0P3lfuPPaDM9eOi/U
vlBG5uv6JrPzwA8tyuAAz/c6ye8HA6V4fIOK5eeHpgbxs9UvGsnvhzaxnWVM
62/kl6M4+IpJqi3LX464A5e6JqVt5JdDmwOfm05d5JdD2Cl5PjBF6y1QoNz7
29G+C9QHKDDwZl1ubx7riwKq/BtHYvZTn9QKtDRN61VpZ8nvD8OLc6U/NC9w
fwNdKuWz
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw1lAlQlGUYx9ct5Bgx2AVEsFoWl2OXe9mFRWn/2lBGkIk1WUqUQgxC4oGS
SLOfRTKCICgxCiiSmIWgeHHMWOw0CZTGIVcQNJwJciorcu5W4/N+Mzvf/Obd
3/e9z/95n89hZ3xYFJ/H40X99/v/zq4VvYPvBsU8Uz+nJrUqf+jgSYtZ4l61
ILW1X6xgPKwuS72gzx5j/59SiwLKVzoGM9apcVS4vvnTGeJZtdtm1RTvrafE
i+rUxPYdd6x1xDxUjibFevc8IebDYOiKtbzxmPhFaAZr2nFxing5zolMA5wO
TRKbIF5QZ7tJP05shgLNyRKub4x4BRwX6hPj7BmvhEafKKz4bpTYAluGS2rd
YhlbQln4h9/30YwFMJGM+KSlMxbCVNvz9tI9xlaQG6ZyfxCx51ujseFwuTiF
sQ3Stv2yh69jvAoml0Jrivey/drCrOZa/5VFxqsha1EnBRRMENshrz1m+8RW
Vq89ZGV6+1Yhy2MNyqvVB86dYPwytmq+4X0rZPm9gtDM+Uctlxi/Cpv0dZv5
r7G8RTB6f9mR8FZiToSUNTNZdhHTtO6AjyPN90taiDkHDARFBEolrH9iHFe1
ONcHE3NizN4p++zuOrbuiLysq5MO08x3xNkPcnRP49nz14KXHWxhXcHevxbh
ltKmuAa2Xwk0oU/MXqij+jgJ7stU55siWR5OqJyK6ZwMofw4J/zWKC1tSGD9
ccaxaQtdvckjWndGakLWhQMeI7TugoWNSbwhHjHngo+CPPJ2ZbJ1V0R+HThj
3sF8V9yKsaqrvsf6KYV+m51ZSwjth5Pifl14qrE1278M7bZtCvkpVp8MJbOS
DT/Psfrd4HUifUjqTPPBuWHY9YjT5Xk2L+5YrtmV27GD5olzh6619nU+2Hx5
oJkr+9GykPkeGI/4PeNmMsvfE7WhAZb7Btn7PZG/adF/+zg7L16o6FS9s5RI
+cELSuvk2mA+y8MLKZ83th0aHnzOWi8sOz9iHJLTR7439jRFB2Vf/Zt8b2TM
eY42a7vJ90Zeh/WGiq96yPeGQc+XuST3ku+DjC92H/VJGyDfB1aLro4FbQ/J
98G+L6sEShntT+sDed+kje0Zlq8cq2/rJh5cp3ohx19nazKXcul7xMlhqIgr
nViaI1+OBxcjnKuuLZDvC/HeeK/J04vk++L6w7vVt0qJOV9E25+qKjIi1vrC
1/yYr/zyPPkKDDyuEISfoe8jFLhRY+oZOML6oYCTya+rOn6i/LUKiPRGmtPF
bL6VqEf+Fb8xqhdKlAs37n7PQPlySrwRlhOW+08X+UoUB0fe7FzfRr4fFMej
pJ8IW8j3g+a2c/ROcSv5fsh4kzMtlPxJvh+KeN2ClxaoXzx/CLr5B2fV1F/4
o2vhsDTKjZ13f1Sqhj5M2E/nResPs6ww4/4xdn5V2GIwFhW5P1P/C6Ir6Jc=

          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw1lHtMk2cUxktBJyqXCgoC5Va5Xwq0harE74HgMHHgho5FiTC5uAUENM5L
FN2npFQEQZL9AQFmDApDLVUXN1yVVcGJygSDIqU6YBO56FyFooB22Zadt8mX
5peT55z3POe8r09mYUqOUCAQ5Pz7/ffPfnXJ4RkvTL9z/1MPt+3YFW42c4x4
iHt35ExZ0t9/Eo9xsfHf9Uh6XxObuIGA1kCHMjOxmTvacfb8POu3xDPc1mrf
xAavWeL3nLshJ/dR9xyxAK2NvdtNtu+JhRhzMQyv62RsA8c9XfVTH1iI5+P0
wZuj/XdYfAH8qh+kHHZmvBDLRuSe35tZ/sVQjCQ8O1nE6tvjonnAUH+Dnc8R
cR3aOWfjNLEIVndD7dqGpoiXINZifB42wfp1QpJdxoCjvYnYGb2GjeU5N18S
L0VfnWV97sQ48TJsEb+fyW0ZJXbBjsTV/C/i58SuuPU8In8sdoR4OWrveF83
z2fshlWNVYfidjJ2h1N3pceWL5neA3Etx7wfD7D8Yiw/KFoarWX1PXF1cV3R
7s4XxF7oMz65vHLeK2Jv1AzXelZ6Uz+8N8L7fjQUhrB+ffBwj3iwSjRJcR9o
bT9LVbUTC3zhmO1gsVOQX7wvFt7ertFtZf5JMFKWdzRpJYtLoD2f7uzayfQr
YJg4/FbtwPKvQFPyFx7furH6ftgv3KyVmP+iuB+4/PuJRWq2j/4YVto3JftS
f7w/9u9NUafNsf0NwFe7XEvr48kfPgBGyYlDPv7Mv0D06Fa3FnSQv3wgTmUU
aExSFg+CsW/BdEU+0wehdMq93bKb+RuM1brLTYuCaf58MILV+1Rd2XReQQg+
DV6ju7+b+uFD0F3dUftKxvwJRZUs9NKBu3R/+FBk2+tcL4neUDwMP1iM8voX
xHwYrOpSmw0JbH/DUXFcFdTvRMyH45SjsFiVyvRSpGdVGFUi2m9eiqawG+M7
Ulj9CEztEhevldH5EAF5+f6Q+lbyl49AUEnumnRr6lcfgW2NV9a3XX1G+kic
fdy8Nu/DYdJHItexZCJo8inpI1GMyQvXZo2kj8SBe+Nu0mtPSB+FnS+jUz5y
HSJ9FDZOSq5Xif8gfRQS87Tm6o/Jf30UpjfZNDzex+6bDKmTXedWsX2BDKOy
5qZ1QuanDGlnThTqmskPvQx3a9xFynszpJfj55O+dZ/H0HsBOYpnvAZtfiPm
5Vjf/pP23C1ivRx3CqxjymfZe6LA3qHuXyt5ygcFpFbqhRcz2bwUULW84eyu
kN96BQY3JxxZ0sDej2i0faM6OvB0gvTRyEoS5lQ/IH/5aGRXW2lsvx4kfTS8
FivTFnH9pI+BTOPiGrrhIeljUPmJ3ej06V7Sx8BNpCmsffeI9DHY9LrHpJHS
PARK1Fwwve6rZPNTIr4oVX38Nu0/r0Sph+dY1hz5rVeiZFiz/KCB3c+VeJd5
IHND0DT3D2Y26rs=
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1kwlM03ccxWthjkMBuWxBHJQbAaGFFrZAH2YIzugCqFhxDhgoC7gjHhsI
5q+CqGgWPGbEQdkYbmGgzM2JbIEuCwrhsFARFEEOOQqM1UHHVWUu+/6aNM0n
r+93fN/7uSR/HJvK5/F4qa++//2yT7bZSJ/ks0X5/6SWn6ls4B9TGIj75aqB
YuPT0S+Ix+TRbR5Hr6x6SayTN2vLXbQljGfklbe1dhvGGc/JLfhx91bOMjbI
72saUsvaGPNwpCJO+WEOYz7uZry9eNCKsTHCs1VtpRfY/stxbaLJ09eKsQkU
tyZ5TwvYec1gsmgb+4sJ4xUQ2C+lWuSx+1lA1ujXFGpYILZC/CXeYMY+xqvg
IJIWDNTNE1vjttjSYL04R2yDVl3o+HM7xrZwKV6unDafJbbD7rkbaSNP9MT2
yNhjGplzdoZ4NWJCkzaeFE0TC9A1tXWgpuI5sRDH2g0F/CAdsQP2J5oJc0r+
JHZE05CyrslhgngNzA/FnXm2MEbshDVZTolG20eJ16JAo3pXFjxC/AYCWhY2
mxYPEzvD01Xfoc4l5pxR9tGpB4O9THeBkZ9odf1F8nMucDvhuXH4PFtfhMzw
6HOHVbQ/J8KbuV8Mj7w2Tror1DH8qNYtdF7OFXERirDSk5Oku+FOS5S/w7d0
P84N2myXTzxKp0h3R7J481cpR/4i3R0/8crHvl/L5uOBkvdR8jKTmPPAe1nN
13IfMd0TK2fDq/qjab6cJy6/vue80wM2by9Y50u6Huf9TboXzoasaH0nleXj
jV3SdEHEQcqP84Z2l81saRXL1wc/3/E3zjKm/DkfVPd1XhemsH6sg/A4dkT/
SH3i1qF7TOylaWF984Vdkk/YhsvUT84X3zglbjLTs776oTr+B07XznQ/XKnP
3ZsnYro/GjJStuqH2Pr+sKu5tUzjyPZfD5OjaoHiEZ2XW4+OqXrnf2TsfgFY
qNc1xSTRvBCAjuyUwmcCllcAtp2S3kvRUR9UAZhV2C/5/j5A/kBEHdeb7rzb
S/5AlI1G/mG2+Jj8gXiiMVRoHHvIH4i0+gPGhbw+8ouR221yobyO1oMY6k2l
pnurWB9f6W6CogNXqU8qMbrecvNuELJ8JXA32tlzzkD5QQLp14OusxXsvhLc
bNQpF3ooH5UEYb3NliEJ7H0HoWF3eK3YlvJAECbaLRKKzIm5IFwfyf/OeQv9
XxUEhZv4obKfvfdgBMxUzi+10n4Iho3hqd0yb5ovFwz7QdXMNkc6ryoYDi92
pN9v1ZJfioxGdWjbb0Pkl2Jekz9tiKN5clLoY08c/lX0kPxS9JuYJvhFdZBf
hkPV+ehUtpNfhoU2fe2Xoxryy/B5pDrwU0M3+WWQdJZbW+7vJ38IvFsL04pu
0rwRgsnkD7TZQnqfXAgE+y5mRlyl96IKwQ2n0/HpMtb/UNRe2p5Rkz8n/xeP
1uyX
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw1lAlQVVUcxp9GgEQkeyD7+oTH8t5jecTyPonMVMBigFgUxFiUAiUgYvNi
RljGsIxME8YAgiHQxEMJBoVeC9lIBEFKIASIGBBPdtlsHf/nzty585vvfOd/
/t8595jHJL8Wu53H48X+9/7/Zc/CP3HHK23k0ifUJ/U5Uzx/+tavxOPSrGih
b+flUeJpqV9t/hs+OveIF6RhccHfe3D3iVekBvfC9HT2PyBelwYHnllLKfmD
+LG00j1nm9XJaWIeIkv0faJXGG/HtxMNEa86zBAroeDZz5M6bRkr49SdbLgu
sPGq2Fp07PuqlLEa9mxE7hkwZayOA9lDSd7VrL4GUnv9FFp8xjthPfnWvKCD
rVcT1/Jnv2xNZKyFE4HZauZejLXRPufb/oorYx307BvZMRDJWBdHY4NWj7Yy
1kO6nrC/fR+rp493F6/n1mqz9T2PRKNC7zID1p8B2hxzNSzCZ4kNEbaQ3xDY
/yfxLlz0/ahwPEtBbISMvLT6loPzxMbofVP7Zc/yBWITFHW+UBBQukhsiu7P
uh7kvLdEbAavYdnNmKjlJ8yZQfLLrMbThiukm8M8Sqe46zIxZ47vZmyXD28y
3QKDWR5Vd59ZJd0Cabol/txtpluipG667XQw81tioLw8vqKQ6vGsYOw0PCkr
oPVwVtCMb81RHGLrtcawT6Z/0TL1x1kjVnjEJ8WF9W+DUIGn2O0TyouzQca0
W2R+EMvXFp/+uCMpoYz2g7PFlRFd+0MfTJHOh+rVvB5vEHN8xIYePGz2M9N3
w7/ii2hrIe0ftxtDNdJBu0i2X3b4+9hYZIdojnQ7SDxsbJby2X7Yo6eoo/nG
eeqHs8fxXSZR8wGsfwH6fhrTvjLB8hEgqPKGn6rZI9IdIFN3yGtUEHMOeHsq
remmZI10R5z3SrUcX2e6Ix6fvZBbIWB+J/C9e2UtQ2x+JzQbLlVffI7Vd0av
EV+2NEvnBc5o72ocVXGgfDlnPBL9UCcuojzlzqh+Xy0mM4X970Kck0c3iDwn
yC9E6kub5gMJv5NfiNJlrWaFCt0fciH2ntqWciKOdJ4I/sXlKcZezC/C7T6D
D+s/pvk5EQLCdS8pnqK85SI41QYoX4p4SH4xlM6JKnt16fxAjHFv9VrfVdav
GKXWK38551FecjHWQttCZt7ZIL8LXszovyWQbZLfBSEPr2cmWW6R3wVzPtdK
6gdJl7vgrHVFd8RvzO8Ke55pi5Vgnfyu4MJf/7pglP0Proiy8GwaU6a85a7Q
FMfnVV1l58MNe4+t15R5Un9wg+VEyE7fA5Pkd8OA3xG17K0R8rthe3J343Dm
HfK7I8zC5H5T2AD53cHT0q/Zn0zMuWP+JL+yMYvGy93RMHXBsi6M5uNJsGaT
VjeXTvc5JPD6pjVdscHOuwRipZDUpgTKWy5BYcLdkLUqdn94QOqf2KSyvCr9
F3EP4Xw=
          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw9kwlMVFcUhke2sCmyiCD75rCMMAswg1DfX8EKlQqWQhCxaMMgmtBJWVoE
Ql5YLKVStDZpUGosRaho2UKJRUtHClQwVoJpWCqUfRGwCMomaG16bl/y8vLl
v/99557zX4cPVO8qNQQCgfL1+++XPQXic9YX1ya5/6iLC4vzmdayHSMe4nRF
fZPRd0eIp7hhN78Y2UvG81xaRkH+EX+2/hkXJXz7lI58gniFa9Cy6y1omyJe
5wwH870022eIBajWz78UZ/E3sQYGjmw+fy30KbEWhFd1fpIbLxLr4FsjVYK0
/RmxLqZUbRET0UvE+mgfdd/eeHOZ2BBvpFm13O1ZId6CrlMegUevrxJvRcng
8LBAtEZsjPfnYr+bimRsAr1+Gy3ejbEpzrYVdmz87zeD0f7Kqh8m2f7bULx/
3qh2hv3fHP7KrGCLe6y+7RA+bzH76NJzYgs8zdtT1JrMzmOJqlq/ulglO+8O
XD0o+PRs7gKxFe4cloQN9LD+WGPbbEnVtJKxDYKb6r313BnbwnlssfieJWM7
RG+qsfF2YWyPjzP2qsoVxLw9Mv2r7x/kmO6AHJOR1kG2nneAh2lM0tSjedId
sXzapKg9hph3xB+Zj74q9WPzdELeodnZwbA50p0Q69soKzNm83fGykZYYk4F
5YN3hij4cePuN1l+XNCyr6nyhSXli3eBdbewzuoEy99OPLmRPFcUNUz6Tgiz
Ipb+1CcWCGFTbl8WWMp0IUI+6VC/ZzVKuisOTVirXp4bJ90VLh2tGFpleXXD
nazrNml7WP1u2NKX8v0xc9Yfd2i7hM643qZ58e4IOnY52+w4m7cHDEbXMxa7
KR+8BzrzJNMPR1meRAhYq0tJVK2TLsJ0QUq98ugG6bsQNSnjA68Q87swzg0P
K6RM90S9RlnVr6bM74lbGtad0e+w/b2wuUez2XiR8sh7wSpkvnRCyPInhrgh
TXzAlvIFMcJzPjwZ5P6E1ovh79ocZF5G/VCLkRoe19PpzO67BF6qFLM5E+ov
JDjTUZMQrviL/BIUhuVdyT5DrJbgG6m7Fp/M5iNFwuKFHXWFtB+keEvcH6s9
xPIgxWxk3k1zEdWjluL3iHjDw5vYfZCh+Lz66/vTdH8gQ2v8zzWd2ey8MpRV
Pq7OTaf7qpbB4PbnK9VVrD/esC1SKwUGL8jvDY8Dxg/sy0nnvZGjynRayGH+
1/pI6o82tex++yCXW/uyRE79hA/SIz5LCfGh+ngfnFZUxL+6RflR++CabnWm
4yuWb19k/KaX0jszRH5fnNCe6/SM7CW/L5b3dVstBXST3xcXFn6ZPy57QH45
GuKVyhi9LvLLEXcjUaK5+yH55djrcbFiyrKP/HKUDwRMJ/XT/wQKVNiONs2m
Uz1Q4IvE0uYqEcu7AqFuW5UNHJ1HrUDS/Em7gXGWHz9cdk7NGxOtcv8AZbLg
rA==
          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw1lA9Q02UYx4d6hZ5BhoiAIOAGCgz3BzbUYl8h/pmoUSlyIcKJSOeUws47
wPghIV4zu5BKkMPQEogsrSgJiwHSlJuAgMBc/EdG4OYUEBiY1fW8u/vd7nPf
3/f3Ps/3fd7XPfFwdNICHo+X9O/z3z/7pc4LLXeKbij+p1bFy41NtySxN4n7
FVlWj216VLeJRxVNLuU5RwVtxGZFfHxU/6JdncSTivE7wd6R0XriGcXRhpK0
bzP7iecV97POVn1+eoiYh7w82/aN9SPEC1B1tubQ6tm/iBfhSnlr1EV7I/Fz
sJoOenp3/iGxNZrbUofrX3tEvARODspz4SmPiZdiUvjK81HbJ4htUNvXmdI1
zfhFdGYMjHyxZ5J4GQb5sV4R2YxfgnI81SlmL2M7HPo5c7jsGfMvR5avs/WT
/YztERk6WnurlK2/AtLpSUvH76w+B4iDV6Yam83EK/Gd/5aYExrWjyNqTH7J
hlUmYifkFJzXC68/IHZGzD35ma7r48SrsPXRiPiikLELGjZMFyfYMXaFVUnC
vZ8OMF4NobiNK3Jl33ODWbR4d7EL5cu5oeqSXnExnK3vjvxtuhc+SKf6OHc4
vemtzItk9XtAahA7J14j5jxw4Vm0JmGe6Wtgam3UuCyl/rk1aDfp6/sHmc6H
8fsfedbZzM9H0fGqOlU3y0MAQ0Gw5UQ81cMJkMTndDW/sPo94fDVeM/bS6g/
zhNFFdpTqlw2P14wa05Lru4aJd0LPq47qi9/YyB9LbIvJVdozhNza6HzU2VU
b6X3eeuwQZNbeKyavsetQ2X6XOjGXpanN651zO2XlbL6vDGh7FrRN8b680Hh
0wltdQnNA+cDB9ViVWkYmydfCE6OuS2rmSLdF7Z1CyIWdT8hXYjBj/pMTdnT
pAsROjIrWldGzPPDQpeq8J1guh8qDHx32yjmX49NP3w4UdxB63HrUeI6+Hfq
KJtPEe6OH9+iKKN6IcKQTnxkdwbly4nwh6w9L7+R8lGLoCwMiu/9kp1fMbor
t+mOvUfnG2Lc8NDUSZ/9SX4xZuXFlx+20H2gFsOpfPLjor095JcgvVJmU9nK
/BKc2xfm6xk4TH4J0hrt9ykbaD/UErh2eh2OXc/mU4oUg2Oiw2LqB1KUV7Qv
7DazfqUIOfWZ19c5lI9aijTrg/LGrFny++PAybLk0N8s5PdHfctORzfpHPn9
8SBkKuf2GOlqf9xs0etnTMwfgOwzD4JWhc2QPwApSfzL2y1sPwOQfz/xrT0C
uh/UAbgfN7P5lpnNtwybQ4x7mo/QfEGGgzPaIZdMypeTwWhl1Pa+SnmpZXgj
aKnOUMbuWzmCklVxA++0k1+O4B0VnhnJxJwcN82mgtfj6H21HJaGuE6jgPaH
F4h3318eoY0eJH8gnO02/fqJlp2HQNR+GqiHP+WtDkTPQO4FQy6bnw2wv3I1
UdI1pfgHk8v+Jg==
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw9lHtQVHUUx5eVHCAVBYRYHrK8n8Luwi4ku/uNBV0VDFGT0XACQtLhFY41
DRYXFGFsAQP+QJQJSwqdWo0IRNLIUVmQGERCBUqCeL+RZ5Bl4+90Z+7c+cz3
fs89v/M9c4UxyRFxfB6PF/fi/u9J18pvI9vN9BaVL6lV+eXB6tky/gLjHuUs
7/HwnStzjIeUj3ZJxRXOs4ynlPnyt0wri2cYzyodAjXf3rKaZryoFN7VNXSd
mWS8okw9IHJeCRtnzEOd3s0gdckoYz4U8r3CLekjjPVRtKp9k5BPvBqytE8l
7bbEBlAlGbZZNhIbwVCg1jefoHpr8F2yILDgOH1vHUreX+wIVFE/6zG/bf8H
FhemGG/A9MC10KQS6t8ETbneHV/k0vlMcTtuYs2p954xNsNoT7kw3Y7msRG9
STPxLlpic0hbE5G1luZngcR9BW/LFcSvofWrH3S5KmJLhDc8TTR0JBYg6t4b
5UtDVM8K92IzNNGlxNbQxKefrw0ltkGd9hPLXD1iW6waEUnd71C/m7DtUGV5
4TliO1h9JP66M5MxZ4eLV3Oilk+QLkRVUeil4AzShdj5oMYj6DTp9oiP7m5d
+79uj6AuTt59mHQHRDW+G5W7mXQHFEUsfW7URvN0hOR2Qm3Ym4w5R6wkXC7W
u0zzd8L2Qf6J2gGWD+eEzn1PQirNKC9nzJ2cbjY6PcF0Zyx0OT5PM6C8XdB/
wzO+uYPtA+cCzuT84wpT2g9XKDTeDX6dbH84V+zwjexofJ10NwyO6KrK/MeY
7oZuccRcqI7qu+OaVv9BSwvbJ84d/1S5DfWup/49MMolZbQF0/k80Lw7SBAZ
S/PxxC95FufCKD/OE+Fjz9R5fZSfFwZeMVgdasb2gfPCmY/xMLqN9M34ZqBM
31hA/he8kyfQTdJ8vcFldgUeimb9cN5w1aSenTWm/ffBilIq6NvAzgsfqGUx
Od3Og+x9HyQKu4qPVfW95HofVBt99jzY/A/mF+HXHTbSq7ZPmV+EqRRFZrrm
d+YXgVOd4l8P7WF+EUqv1MwWVvQyvxixwrndZnsGmF8MTcFR934vykuMhBqu
SprG8q4XQ51Soyoto/lJcFb2sNr453nml0AxctN+LH+J+SVQHTe576RbZn4J
OkcfKeq2/M38vlhMOrL1wy7G8IU66C9rby1jzhepCxf42T+tML8vTh7JbnrH
gtXj+SH/R23MxVvs/wk/hMeHVMY1UV5+MI4WLSbHsTzq/ZDTUmizfIn2R4os
qzzrift0fimOyXdFtE6yeXFSzMgMZCmKJ8wvhSqVtzFd3s78Mqzbax2r0rUx
vwwH5ZHjvCymczLc+DNk67gP+WUw1lZdN97P6vP8YTBcY5h1tJ/5/RGwZ3E4
oJTm74/sA40p1iq2P/X+mI/vDf7+Lu1fAIZfrTtcv7yg/BdNe+Tb
          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw9lAssnWcYxw8rVrfSDlWq7vejnHOcYws5fzSpy0zXppeooS4TuszZzGrm
8mlRbVaaYaYNQlhlXa3ClOnWs7KiGnFJmY641K0o6r5TZls8777ky5dfnvf/
ft/7f/7PZxYedzxKmcfjRf17//dk10Z3o+GmaEG6Q11SJ0N1H43sReIRqcBX
kT66/op4Wjr3QNuY37ZMvCiVcKsbOYOrxCvSR5kecZ0GG8QbUosk/tp8kIJ4
U3pn6VSTV9YmMQ+TCUdrK5P+JlZGsHtEiY0WDzu8C4pco1cdFYxVkX2tSM9m
g/GbyLHKU5reYqyO1D1r53+5y1gTKbaXzvnqMNaGQ1xu+rIXe58O7C3OtTUN
vibWRezEi+wOjb+I96LRKKbxyjo73z6kJRoeiehaIn4LsXs9fI7dZP7pQWZ3
Yynx2AyxPm4qyvP5FpPEBmhuv6p9/MRz4v34s+pWV+vyKLEhOms1VYz+5wMw
dPn22XUntt4Iez7/MHQ6dYLYGIvRNbI3GqaJD6LnaWSfTtkcsQmeXFgPf/cC
6+chDIY1aOWUs+83RXKnTFBYvrLDnCnmqk0rvgtYo7oZWgOsckSZ61Q3w3O1
/muHxKy/5niQduajupPEnDnWoyVn7g/Tep4FdO08MN9P+3EWmAkef/hjAPPT
Epzs9w7dUMoTZ4mQNssPMt1Y3qxQ95v8frzZPNWtINctDTPzZv5a41G5pQek
U1S3hvmVjPaFSOaPDT711Qs8PTpOdRvEag5MCB6yui16a/g3fLaY3hbdXhdH
ufhZqtvB/pTzWM0c9Zezg4/+wokn2cw/e1SPuRrsF9N5OHt8XXHw7FAjO78D
jF8rFa13U544B5xeOGmT78/y5oihWU/xl+o0D5wjPhP0TpepsPngQ+kr9fDv
PWg9x8fEr46ebvdYPp0QejbVLyiF9ccJHcaXTcarqJ+8wwhcffmFezT5yR1G
YV5lUeEGO58zDqRqqeglkR9whnF2Ury38gitd8YPEbdnK5z/2GG5Mwo0fbbq
x3tJ7wJF24t03dUe0rug7L2wIA21p6R3wXaW5PHtqQHSu8Dx1q6qsFbanyfA
J838q9sr7P0ChPgXF1oEUn45Ad4f8VwNbaDvlwsgib++bRTG8iPEy6mWBNUW
yh+EGDoSqajOYX4JIbStM1XN3CK9EC3tGU2WeWz+RVAyLImvbCaGCEH1alG7
bYk5EQbOC/1726kfchGKdzuqp9xh/zNXaGy7lEpY3uGKiZ+fmhSmsXlyxWTL
M/2+dpo/uSt6Qj6utDZn+RUjyzbtUn0MzTfEGG/JvRsrHiS9GCUxR/UTAshP
uRiVGUZtnu+Q3zwJHAv6e4yLmf8SJK/d+8ZuXx/pJRDWimTtMtpPLsHmxdJJ
7+4x0rshfzjDMvEn+n/ADbI2v7KZApZ3N3TNJPP8Emg+5W54vBU8DB7L99to
7ndfjtZSSP8BqZrl9Q==
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAlQlGUYx5dNcQk8EFCQYznkvpY9YClq/6UQUwNbdBKJxBkqExIgDDl9
KStHMlbjAIkIIxUEkoSKSqZLMxxOoguGg5yrXMIGrEG4CHaNz/vNfPPNb/7z
f7/3/T/P8zrFfxyVxOfxeEn/vf9/2XMiOaFdUfJI8ZQ0ioEjvmaRTQvEWoXd
Z8Vv9r6gJ36gMIx8+4VGOkOsV1SaxhS+Pj1OvKgotTocKtZpiQ0KY+/U16Z/
HCJeVQwW5b3X7jxAzMOM6ZWVkHN3ifmI1+Xa3Ohj+hqUlkk2ZlsMExsjn18W
U2zM1hdg+Y7LambrPeJn4XpwKmlP/hixGUzz2k4Fhk8Qb8DsjvLIublJ4k0Q
tBxoPZ7ygNgcFRU568Nrp4k3Yyyu/OzjOnZeC+QE+6md03TElvBOsUyvWWZs
hRFZburN6D+ItyAxRCu0OMV4KxQ5up3LA4ytsZg+8ckr7rPENmh4ohOrvmG8
Dfvemb8kC50jtoXxgHeLr3ye2A7C3PyfPUNYfezR3BiR9ozRQ2IHCDpa68+P
MRbiUp3yYGz/n8SOiF+6r+Tdonpzjojzj8zSnl8k3QmigpvtKdl/ke6ELUfX
hrkbLZHujIiMzS+dCyXmnGHfuWm/dTDTXcDrabo20cf8LrBYl5astyPmbUdh
33Mf6q3of9x2nGk5kDV4i+3PFcGGlPyGONo/5wq3xOLgj7rY+d1Qm+gx0rxA
eXJuuLg1waj6EKuXO1xV33WPNlJ9OXc0HnHxXq6eIt0D7XIn0/RsYs4Db5Vf
r+4JZP3giX+S3dsc7lI/cJ44c1UWV/8yq58X/MzNnW3CaD+cF3xaU7Wn32B5
e+NalME9bC3L1xv7TGrM875m+frAUfTBpKeG5eODPB9xTW0ly88XNaczhEaT
LF9fmPl3qJRVTPeDzv9Kqm0X8/thInm2LSGZre+PgpVmrr+I8uT8oX+7wrhY
yfpFBIlxpWZvJ/UvROBnGgROf9N8cCJMXng1tuaX+09ZLUK3tGDju+Mj5A/A
/s4XDxd00bwiAPyZiIbYJJpnLgBdwsmOJTXp6gBcr72cPqphfjF8bqiudv5K
60OMLzWjtXeiWT3EOK46diHMQHmrxdAob0ebVLF8JThb/36poJfOCwnkJ5v1
kk66zzgJ0rRB3EPpY/JLYGVbGtAxuUJ+KUoGdDvnO1fJL8UPu09qo4aJOSn6
d/d57JIQq6WIen5buUMvrceTIWn2pzy+2kB+GdLaU05Yrmf1kiF4pbChaZjy
V8uQFZMzcXGIzXMgxBsyug/ZU78hEDmVmUKFF+XBBWLCJK4uVjRI/kBYfd+Q
qPq0j/xBEGRylvYRt8kfhF67dvlIzO/kD0KK3mzv54n95A/CV0+ypnp2jJJf
jt9w72jRHrq/IUer77px6100P5wcC46XV11KqF/UcgxVrfE/JmD9FQyVckhT
Fv5I8S8QlObM
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"XP\"", TraditionalForm]], {576., -193.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw1lAlMFGccxRelBoWCiIAc5Qa5l11gF1N1n1rEVjS0YMUjIAhEFipXAbns
SBXskYaWUsVUgfQQsCunlFKiSxWpyCEoEpBQDsFFQQQElkWwNv1/k0wmv7x5
3/HmfWMZGvNR+Aoejxf+5v7vya7i4YMnL/ypkvxP9yTXmjJb/cRzxAOSL8yj
ZCYbZogVksuNIVFZgy+IX0iMoh/ZXa1/TvxS4nBXI3F2cpxYKYlTjoVHeDN+
Jfl90e8faTFjHm6U1F8wXp4gXgHbA5Fdl3TY+OpQlzqNDkROEa/CYw2f2ouK
aWINBOk8LEkIfkm8BueMAtrmCmaJtbBy/ozRbxzbjzbWaf+822GY8Vrs2tpS
qqphrAsfdcPGPQvMvw7S1qE8roqNr4cY8dtT+So2/3q0bz5o0zLJ1qsPvnhH
nQ/H9mOA/teaJdbbx4gNsbCn9uje70aIN6BTbWjKrG2I2Ai2wS1LrZ6DxMYY
DPc7Yv5sgNgE8b9UPN2nYropuuuFZZkhj4nfeZPf6cUUTQWxGWQFQz96yVne
5kj1F2nINFmeFjD7Mv9ORT19X84CRtozPTJjloclxOO9gsKuedItUZmc32X9
l5J0K3wzUzT9uYKYs0KPc3VGw3GmW2PXsTGX9fHMb42dVZK3uudZvjYIfvfB
c5mSzW+D8xktPd5JbH220N+UNFNvTnlytkgRKrt36D0h3Q4nTmSrN6dSHpwd
QlIjLA6M95C+EdaGD2Ttf9wnfSMiIzSiqz+5R7o9dP0zq3Sz20m3R6/0W8Pr
mR2kOyDY0XSmXNZFugOS96+ez4jpI90R14rS9mtN0PfjHDHX4Bu1tZnl74TW
2bK1/QGTpDuhLMs+se4J648zKsp3voqupDw4Z5wV5XZ/Vkl58Vxg2WypN9/A
8nVBzJXa1x2zLF9X5B7Kaz2ZznRXWFxx+DXpU+bnY29h3ZbAQTY+HyGqyFCD
Onae3SCPle42VaO84YYJw7KsSzXP6H03mKjaHA341Fe5G/q8fXUd4/rJLwD/
fiXvrBblAwG+v3xrtf/NVvIL8PfmlITJ0ibyC+Du7fKooPM2+YU4FVsl0slo
Jr8QPC270pW+lD8nxFDaVFhiYzf5hXgv58ZovJSdB3fk59psK7YYJb87ljNk
0Wd+oL5z7jAQeMVbZdP+5O5IMFpaXgxg59kDcteSuKDD1Hd4YNXyiNoxjvXV
AzmBH5oIB4jlHhDw08NbSlm+njj8sVpJ2ALze6J3zfChh3dY3p5oGMkqfV+T
5pN7Qu92mDKikvVbhPTjWibVhdRviND9lXNf7HbqNydCUNFUXrkG9Vsuwqoj
p6z10ygPnhjirz84uqWO+gsxtvlezbdaonw5MQR1xcU/Td8kvxjpgTURDjmN
5PfC03MdsovBd8nvhY7k9s7zzZ3k98J1b4/QyH295PeCj3aQwoPP/lebYHCr
aXBOrJD8C2Su7Vk=
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw1kwtQlFUYhhdCIERciIsg4HK/w7LsBWe0fZfEAcRoAKmcwYgFxFmImxrS
yOxio2CUJIogCArhJZsArVFzGpZAhLikBCkiCAECgrAiity0mr7zz/zzzzPv
eb/znu87v11sSni8NofDif/3/e/LnpYP6365HzAq/Z/uSNd4Gp4Ll40TD0rr
T8m5nKEJ4nFpSVCDZ/XBJ8QaKa+kY1VEJOM5qeSE+1qHMrb+lfSCXmXXwlFW
b1n6fU3TsbzwMWIO5PvkRrHWj4m10bTD77tmPZZHB3HHCzRKtxFiXUwddF2a
yx8m1seVQ1r+zSLGBsjfmR9TZcfYEPsCmydmghkb4ZrdrjbTasZcdHYeaJO7
sPrGUJkcx6VGxiawND4mrFOwPO9A3N4jf8NleU1R4lj1sLOasRlkHVau22zZ
+czRcjeUN5rG2AKnpx/lflvGeB2i2r3sqysYW8JjsWcvJ4exFUqfqYWJYYzX
Y/5eP9fJgrE1LhTotHo9YfvboLDnN5V9L2NbNMqqysNmGW/A68qiI31S5udh
e9meWv9mYiUPn1am1i/msHnZITv5WrUsieaptAPvUU3HSiqbtz1StO+OBWRN
km6P9IU21dnkKdId8Lgt8YY5/ynpDigdV/DnLxJzHDF9PqvbuonpjtDd9rlz
QgbTnVAe59g8VUP1lE7IdF1KLfmC9uM4I/Tqpd0+wyyfM0pK3xKt4rD8LtBv
cFLMz9P8lC74YEeuXuQim78r9jsY/Kze+Dfprpjpj908MjJIuhsURbsSz/OI
lW5Qn0h5V0eX6e54M9M9/LSS6e7Q+BhNxywNke6B+PQbRSN6dJ+UHtD5yv3U
ZC2bhycG8nNCulpZfk+cjm5oMuGy83vhPa9QG1tLDeleCEBGkHXKM9K9EVVU
a3omcZZ0b6i2XrmZrCHm+GChwWRl5zLTfaCJlR9OyGU6H1q6PorPCqke+AgO
VpgO8th+fExbCQaCsqn/aj76GwQrSTasv74YLkg1k+VSP+ELt9dF2c05A+T3
RV2U+UJn3j3y+6I+1HH95dYu8gsQeT3py7/23iG/AKqIYZkqnVgpgKbih3XR
lbReLYA47bD9TS2qx/FD4ZYEi4/O9JPfD0dtBjeNeVMepR9CLppe7o6nvGo/
rM78tb3jFeuvEP3PY8SBFez8QpRv13v7z9vPyS9E74Mg45OyF+QXIlM3bqu+
7kvyi3AybyDvlgcxRLA2+0a1fJvWK0XoqwtcOzswR34RWva//8ee3VSfI8aD
n2zibD9m+4tR+jAj2kXJ/gcxvg7Tnl1dTP+nWgyDTZOHjM+x+yWBNPJHw6yG
++SXwGW06mroJOufBFuOpF1vT20hvwTcNX0vihubyO8Pw5CX1qKWW+T3h84n
xWdrp34nvz/cZAN5AQ6s//6YiDggKdzQS/6NiM5ziNksHZL+AwAE4jo=
          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw1lAkwnHcYxrehQiOG0lQQYpG47VrWosk+GpIMMQnSbE0zmjhS0SZCTIwj
fCWHoxfVpNlWEmRI0WZy2MQxdk1oVGnEFYQkwggbROOoqETb6fvfmW92fvN8
z///vs/7zmcZHhsctYLH40X9+/z3z35mxXF6bpWj0v+pXSo/mVJlc+wJ8WOp
0E6n1Fc4RDwm/S21/3V8H+NpqcaO5o/NG4eJZ6VjCotP/4pj5y1INV45XfFK
GCdeku4uu1MzGjFBzIN+kPF82fAU8QpsvbpwtC1kmlgTKWlFz+ZVjLVg/PCy
teQWY21k7vL38d7J+C14mRRO+Ac9J9bFmd7yumstk8R6qNNJU18Ts/v18ehw
Vq5HuZrYAL0WAT559qzet/Frbt83qxVPiQ2hzA9X5/iz/oxQ0pwn/Wx8hPgd
fLtksVnnHMtjDQy87DdpRrI834WvrM0zQMbyM0b2/bM5bemPidciVLkvo/je
I2ITKNS8snwxY1PUusQd6vZmbAb/1sthv6sZr0ONPL3X4xI7zxy6uu8v9P3E
7rOAwmjvkag3WH3rkWHgJze8SPVz69F3YJ25VQLrzxINpemi65FjpFtCVmAc
txjM8uJD+cp+ZNyM8uT4uGC3qNF/keVtBRtl3KaDDTRfzgqurVM18dFsPtZo
ySr5cnsWMWcN2XZFtp8p021QFuLI6+Ezvw0EK9sPRJex+W3A+fiGPc+qqR5u
A6bOqR3WHqN6eRshmPabU2hQP9xG1P98qqajgPVvi6Sr+SGSfZQPZwv9j1yc
77qyPO3gkxxUkdYxQLodeI6V+2O7H5Buj4grlW2THzLdHlazLpn3oh+S7oD7
IS/r53jsfAc0nbVYjjzJ7neERqWgpamY1eeIGbM+E0M+y9cJvly0Dr+K8uSc
IP3gTGApx/bdGZ6fpyVU9f5JujPq54sHs2+/IN0F0e0njpcLZkh3wdDh+RfV
JsQ8AWJ2z8QOcPQ+BBjw1TZKjGDnCWBp3LY88hXNQyWAt2HItrLUZ+QX4oL6
RLz6AdUPIWSN3w3P8mnfOSGCTp+WTdZRXiohbvbIwzKMusnvirRAbVlTdzv5
XRGpTG3SN/mD/K44mPJmq5bBXfK7Yo6XHTBq1UF+EfR+lCUnD/eQX4SimcTc
5d5B8ovgFVaxPHSU8laJcLz6l9DVjWw/3DC+0ixQHkr7BTfszHPZcqmR9e+G
rpHNT271UV4qN3TmFATdfm+O/O7wus5NbRsjhjuUiXv+9n1OzLljVVzhodpw
YpU7Cm92xtj5zZJfjGjN15qdX7P8xVi1dGPGdAvNlxMjybir4ZMZ2geVGLmi
5obCp+x744Ha7h1jP4D2DR54uVew9XxDF/k9oGdb/UW6vJX8Hih0StglX2gi
vwTBSUUWqqJG8kswcKRiyrHkDvkliNFa/H72Bs1DJYE4YP8akT6bnycy+ye0
Zy0Hpf8A3MPr4w==
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1lAtQlFUUxzfCUtoBJVhBAVley3PZZWFZJNx/jiZKI0GSZAaIAanFY0hA
YOxzePZgpFHjmchMMJk7OoRFYcHOUIGD8koXWiURkGcGDmCIwFTTOTvzzc5v
zv3de+75zvmk8SmRCSYikSjh3+e/f/6dVxf4anLntf9Tj/ZQxOhd3+hHxENa
C9Ef1UGWs8QTWmPXVrOx238Rz2rXZDZNVDY/JJ7Xbjt0tKAh40/iRa10evt8
9uoU8bL2YkLtuoqkSWIRopL3OmT1jhObwG6Pwag9MEZsCktnjxyXTQ+In0Pn
VIZ7h3SUeC0UQqLYK3uE2Ayzfhlv5royi6G71OG515HZHPKiqpzmeOb1SLrp
FKa6z7wBp7puFS9/yvtbwt/sg4Ml+/j8F+G70tXi48L5WeHSl21i8TizNQba
7skNxXwfCULTyhyu/c28EXONNitfuE0Q22Dutag4mQWzLc4Yh3p2NvL6TZDs
GrP+2p55MzaUaWZm4/g8OxSZTK1mnOP87GH1ecOMwsD5OyBR/dnLihDmLVj8
RjZXOsT3dUSszjb91R5iwRGuV2rlT614vRQLx2zz1VeIBSliDx4/E1bG5zmh
/uhHo1t/onwEJ9iMvGe1bx3fxxnKzOftu9+m9y04YziuVneqgvvBBW3SaSGh
apriLjBtWjGPf4X7xxUBpslPDfnEgiviTr5vXxPGcTfgF0vPd6rZd0Ndqf7B
UiHvL8PoxzVSlQefL8MPSfnjCTqupzv2B5l2ZYLzd4fbiHe5mTXfzwPLjy/W
Xo3k+3vAtqeyIVzC9fGE5Fz2gCqF4564tzY84PVY9r2wu9SvPfIO7+8FUYxb
6NB1ro83ViPkko5nOX9vRHnbdKbt53nygeG+z52Q0hmK+6Awti5qpIXnUY7J
6Zw3zHJoXgU5OipSpXWTPL++qD5RHt29yHFf5GaKrXeUc1yBExFb8ozXaD8o
8N2Ts5p+Pc23oMAnj1R7ilwpP70CDbGD48NT3H9KbIt50J8oDJOvRO/mqOI+
w13ylbCpScszDzWQr0Rl2uGemxO95PvB3yhYfajvJt8PFamnJQvWPeT7YaRR
2apM7yPfD+c9zuoKn+knX4XxEvuqdsMg+SpUmYU3VCdzP6vwQnRpX2Un1Vuv
woBVQXBQHn+//OGbbV1/fJ7qAX8EX85x+NGdvoeCP1aWZKEpdQvk+yN5t+5w
Ssxj8gNQLq6XZR0hRgDCxcktV4dovRAAY1JJWGUX7acPQGF7fvqwfI58Neyy
4vKCV7n+asT2bzwwV839rkaS08ia6K+o3no1gnbGXShpHyI/EN+eDLlcnEr1
QCBuGHaEW0i4foFYkq23OPZ9O/mBsIwu9Wod/Jl8DZpNmrafvvAr+RpobF5q
HSi6Qb4Gt2/pjjx86zfyNXhXtNKecN1IfhB+j/B50r1rWPsPzjTf7w==
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw9lAtQlFUYhheIxVhjuGMgsYsCcl92YXfBdF9yUBJEBWQGhRm5XwQhKchS
/I1RMXTSQEQIbIdAmHIoEmHAbCMQEAfd6CJyTa5rXBYlI6npMn7Hf+aff555
z/uf77znm08UnxWepM/j8ZL+e///vnj4u7JdPT9QPod7ytrOrmXfqW7iMeWV
3vghy4J+4hnl5V8UkruR94l1Sv7xy42q2UHiJWVWiV35+J0R4mWlhdGTY48q
x4j/UhoKtIEWDb8S8yBwOfW+SvWQWB8qTUNUcO448UvQGafl33adIOZj3+t2
f+xqYbwKKYpAowbhJLExcj3Pu9kmM14NV/s+w+CPGJvgRK6e4/1qxqboKg8P
X6hnbIbYxb7HjjWMzbHx7fiXm0oZW6BXIumszGdsieFDxdn9MYytYN+81z9F
wtga9Xstbij1Gdsg4dbZ9gQNq38NftIpL47UMn4V/Niv9HcWMbbFF2tX35QU
MrbDouCI4z8v1q/FFofv8210jO0Ramb5XWMa2+819EycruuwniJ2gIltboT+
U8ZCfOymiRDpzTxnTog91Z4/HPXQki5CwfCbvftTHpEuwqWsI8tWlb+R7oi7
MQLzO9dnSXeEbBIHRirnSF+HIOE754Y2zZO+DtL0tsm2E8S89Uj8tKzdK5Xp
63EuI+BmzyDzO0E7GqgcG2T/d0KXoKa1Kp3t7wyfjAtFZiVUL+eM6UpB42j2
NOkueBgYZbniTHlwLsgKiRYNTLF+24D8aG2FwyT1J7cBw6bzb8lqWP+6Yjan
xS3p8yHSXVHfWJFoYkrMc0N9luulHB3T3ZCYzBMnR4+S7o6E83O1J6up3zl3
SOMOuXfvYPflgQMD3db7C6lezgMFr2wL2G3DzueJM02L0tN1LB9PPJsJmjPX
6Uj3gnH75pB0v8eke0GzmGFhZPSEdG9MRBQbFUYRc95IXaMXpxAyXYwrK+NW
qkTyQwzh2Zg+G+dFWi/GBW5PzfUB2l8thvG8rUFRFfUDzwcfbvYuLtNRvvCB
cZuHtSKUndcHYd5/lgznPiC/D0I/ibw6se9H8ksQFOxpJ2q8R34J5suKwhy1
feSXQJuqCujKIV0tQW15rGF7KZtHUmR/Y3O4eZrmEaTQ3Ni4vUrO7lOKrRc7
jy08o7zVUmT05Nl2s37m+UJ19Nv5yNkF8vsiJLuv+1omy9MXbk0HK6Z2L5Hf
F+NbH8SJuN/J7weFwZaD2/8mhh+8V0ROX44Qc34Q88c6m3yI1X6wCbtW0rLE
8pfhM/lAnZGQ5S+DWGauTsuiejgZbk2LpZVt1N9qGbhMxZnWr9l8lKO/b6d3
sZT6D3Lwj9fWh4ZQPpwc76W/sa3r6W3yy6HtaJ48mdlJfgUOC1M2hS11kF8B
D4HhVb1Wmv+cAnlCUwP/HSx/BerNY0tX5f1Mfn8s9bS+q9EbVf4LM0DYIQ==

          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw9k2lMVGcUhgcKsqQsLiBLEdmXAYYBhqEpZV6x/GBRyyabC1GGYFsQWWKR
xYuQigpRLFLLEkK1oqWlE60gqGEKlAqWpUgNCDgMIosIHYVOMKnaNpyvN5nc
PDnznO+c995rc+BwhFSTx+NJ//39d2fXxandzjL+S8kaDUrMM048y01dJJ6U
7ILftYr4Z8Rzkv0eVUmdP88RqySwKDX8tn+WeEVinFxy0zCI8aokNLFvp9Ca
8d8Spzzxjl1JjHng2mMClKasnyYiG407DTzmibWwcEyZIa9g56+DMktPGM5/
TqyLLQ4fnJ7tZfPqwzI8drcy5E/id+G8YqJ3e7uK2BBdUfJ7B24wNoZGfYoB
b5HxehwV5OQp/ucN8BI8mtJpYbwRnxX0LmeHMd6Eiqhg1eMUdp4J0t7oD2cs
sXlMEdJzSqkMYPNuxnJQrONsFtvHDI2F16zbfmT7m8O2p3i+w4jlYwFR8s7v
ZNefElsiTCrbqJZNE7+HJGVnvdiKsRX0ivXNrmgx3gLRWM7l9jTG1si7c7Xm
eALrtxXrdNvuestn1pjbijmTnLcZxWweGyhCtyUHFdK8nA26RoZeLhWxfWyh
ldmruzdqieq2kLfcqC++y/KwQ8zBgcz0EMqLs8Or+Wpl2n6Wnz0sZnVb1JtZ
3R6yJn/PhwvUj+eA23UdiXHalCfngNWAtASDOpafI/JOBgaOL1BenCN07vtZ
iN3Yfk6ItCt/HnBliupOMKlIEFRWTVLdGfOGH5b9kP2Y6s7w2H4sf9OOCaq7
IOx+4ezVCWLOBZltOSc6LJnvioSiT1Tx7qy/KzSKtA4ZmbLz+UiJgOCRjPLk
+Cgz3tanvsXyc8Oemehz9lK2vxuO/zbt2i1m36M7rGZkgk/rlqnujrjEs/sa
8leo7oHTDZYPf/qdmPPAQFlrs7qR1QV4u761xMqc1QWIzDXXVplRP54n0s2/
Gg28/GKN4YmiDRHZ8ix6fpwnDO0OLsdMUN5yTwx93DRfpWD7CeFfkCCs1lKS
L8Q7zdKmqFuj5Auh3XNqzzc1D8gXYrCurixcc5B8L4ira7NMa/vI98KZe2qJ
Y80A+V6o5Xe3a6iGyPeCQ/LFMf3QEfK9UWrU6p+xrCDfG0enjJ/2j9H7znlj
mLf6Oph9b3JvbLk+rnA0Ze+fDy5875qpbqC84QPnN/XyI5dYXj4YnuxyLXjy
F/k+MP/8yxcuqWryRXjlkMg1xBJDhH2XzgfotND/ORGSQ+PiF0uon1yEjy6E
GhzpZs/XF6ndJocepNM88EXA9Ot8RfAC+b7IGi5v6g2ivOW+OCyKDJEZ0b48
MWK1XaLzv/iDfDEsm6NXItopT04M1/O8lpJz3eSLYXJStyK0tYt8P+RKe6vO
JvxKvh/KVV//UsHvJ98PjYq9Vrk3h8n3g4ajwUjlnXHy34d1n89oZekTyT8e
Ld9R
          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw1lA0s3Gccx1G60o2Zl+JQb8W5ejl37qzpct9sS2utNCoY19LVHHVLtfGy
kKL/RZtu+kLZWEtbpjOpMpJaqtM5pskNNSVuraOot6Pq5dDWwt6y3/NP/vnn
k2++v+f3fJ/f83eNPxGuMDIwMFD8+/73ZU/UkbjVTpcV2f/UK8uraGo70DdH
PCrLn2mMOBozSayTRYVcepFaPUq8KGtO2Wp2ZUJLvCLblfLb2Y6EJ8SvZc23
5fVD5ozXZd9VNZ+PjR8kNsA+zY2XHxkPExuhPTYuczmC1TdGkibtsezsM+LN
0JfIDcvnJoi3YKhRvNQRP01shoZNDpLq1hniN6GWnDpYM/yc2BytZS4H58te
EL+NtctLJSOj88SWMAl5lqAtXyB+B2MfVxww6WZshRL34YLpDMbWkJ4wCL17
i/ltYD/oZ379NKtvC/vK2eGerSzPbcgK7xQcT5oltsP9vqXCmlodsT1Srzob
/a2fInYA70bX8x+jWf48GJZ9mu/yapzYEXJJ6HLVJMvHCYlJPeHpEsbO6Knp
mDq1Oka8Hfa5PQ9XvJjugvfDnYzl3cScC5Sb5IWWg6y+K3KaNq7Vg9bnXBEX
VfBt2DTrzw0P75UNGdVR/5wbLIxuZXcr2f7cMWds+kT5ivLn3NH2Q9Nb0wKW
jwdc87JDNNPEnAeWVsZrEqxZnjtw8ZKVl3U103eguTSE13ON5emJMyvGh/Sm
rL4nhniVUTFvsPP3Qm9045FdbdQv54UxrTAxOYXNjzfwerzCej/bvzeyshVf
WRSy+eNDkPeLrGjgKel8KJPDFP16Nq8+6OqMPLRRynQfWN1Zq1InMb8AjQuq
Fv8QVl+A/qM267Zatv5ONJwvzkj+k+aX24m/2nMXTI6xefWF4OdYdeojyoPz
RZR/5tLV+UXS/ZBgcZPf6qwn3Q9C/86M3SPEBv64UHnTpst9mXR/XK+Vf/aJ
jukB0E25D0QKiBEAH/256stzVJ8LgPmdxIwZBa2vCkBOdvHJDT47XyHMlAK0
5NB8QIgPMge/Nhyl/XNCWP4eIKz9ie6/SgjPtMOtuff6yR8IO8usz9f8eskf
iBF1c12DVQ/5AzFcVBBe6kC6KhDiaFu+9T7mFyFS7SyM/P4x+UUY0uRrHvDY
+iLIfM3PFE9S3ioR3lsXxGbIWf9i/OqYEHdYR/cZYkRHDOi+OcnyFGPqkdTU
Nob+jyoxJvoW96bkr5I/CLuLuaZzpi/JHwSlrbdZ2BzpXBC+dLRPHgSxKgjH
tqXYaU3Y/1aCCqfw8jQRy1+CvRbBs+tXqB9OAvH+PfzN0zTPKgn2tNSZpWvZ
/ZTCzS/0eF7qEPml8KnPSVemUz6cFLz42xtxzl3kl+IPD8teXeoD8gcjb0xh
azLSQf5g4IvUnNMX1OQPhiqqSJTGZ/kHI2f75Gr7hxryv4v5yrv3t7Q9lf0D
96jo/Q==
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw1lAtQVHUUxtcdsFWBEEoXEATk/Vx2WcBh7H7IqNEsTRIBMhETLmlCgw8Y
49klRIaHKIWCBAjEpBIGNJAghYsijoOEgUAQb0HZFhHREATsMZ3/ndm585tz
vvM/33f/sxYRMQGRQoFAEPnv7783e4rPyFKX+jTc/3SP+zFAGRV0foZ4jNMk
i9Yu6zKe5j7bUXrAZgPrn+NGrQ441vWriZ9z5Z36YmXWNPEiF5DnOzUqeUS8
wlW13Tj1w9AUsQDDvSlSZeUksRCe1dlxLy48INbCLb+tu/dOThCvha0Wsk15
xiJoYlNFsQmM16Npu3j1VTdjHRxW1nSOfMnm6aH/nPpJfjI7Tx9BXH1rcR3b
ZyO8o6M1IyK2rwFUnrWu6Z8yP4aYOqkxLLrK/L6BnoiBrsT+P4nfxK3Gzan3
a1k+m9Bp4P1NqRvLbzOiNfFxFe8xFqPDXyLs1WNsBG1x4pDHcaY3RlRYyONd
JWy+CU40XdFPLGLnb4H/Gfn0/my2nymelJ1f93MO298MOiZxLY2ND4m34k7R
53uqrRib449ffQztRsk/bw73CsVX12ZZHha4+FPJomIv9fMWGLnztdpohekt
oT4kivYbovN4S7Sprzh/8DvbZxuehXev39VN+/LbENoZ7VRYxfxYYXE2szXe
l/zyVmjWvdQ/ksb8W+PogjAwPJTVrRHms7zUeZ3pbTD2KnboeBObb4PlTEF+
Zig73xYf56rK6m6y/W2hb1Wulpgzf3Y4wc3vU5bR/eDt4K+1xXnTMXZ/7LE8
PidtuD5OdXvMpB3yNvqWWOCAKp1W41YX6ucd4NJhuq/+ILtvjlA319g98GP5
OiJVOlObc419HyeEHC1S3MslP7wTOuziTRwyHlPdGTeOtWV0Oc5R3RlvDwyn
h4c+pboLcpU66nOSeaq7IGEh0ffdImKBK4JOtUdeymF1V6gu9NxNF7K6BC8K
d37U95LmQ4J2dVJJ0sIs9UtgPVH6t6sT5a+SIKZTnN88yr6/Gw5WbJTopJB/
uKFKskbxSGeY9G4w23k2yru3j/RuiA882bA60k16KfyjfUReit9IL4VRsG6S
UJvqvBTVk6taFs/uk16Ki8lH9muLB0kvQ+079gWXm8ZIL4MsSxkp+YTlLUNM
izRopYXyVcmQ/1ZTUp4x+RW4o/7mgPQXlg/cUV55uf5h1HPSu8OwTbKSUfgX
6d3hJIyYHzRbIL0ceXxBlo8RMeQo9osJzjhL/bwcdtJcRcRpmqeSY+i17wdf
X2L5e2DPU8uqkA6Wvwe49/sbYtj/Be8B8Xfyl4HulLfKA/nj5VbegeRX4Alp
nyYtvoryhScmEWawsKGL9J4oaNKT16y5TXpP3K7MOyw60kZ6LwjWJU/vDm8n
vRcaE0K+OBlxl/Re4PKKqkuDe0jvhZTTk5k7Blj+22GhddW68sMJ7h+KEeqL

          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw1lAswXGcYhpcKoUVIKBV1W4S1Ya1lTSr7FiVMJybUTN2axiJJm1a1iTLS
9iSTZogwIiWjjI1WdCRKNuQ21MiIa6aYiLgE617KJusSlyaVttPvPzNnzjzz
nfec73++/xy7+OTwRG0ej5f47/nflR2PBssiFeUTsv+pR3awMTa9XDZLPCYT
hM2kcJo/iWdltgcyPzpyboFYIxu5/UlJUp+aeEWWHat9XS54Rrwu26weNrSP
0hC/lL1odd+qli4S82Cw/8m0WrhErI07gvWKi87LxDpwclzsLzFcIdYFP8Ol
eaiZ8VbUSKKk8aLnxAaYqM/J7A5h/AYsftA4GZkyNkLahrm39o8svw0J4sm7
Kc/Y+0xglTd6082csSl+2qgXvGbA+tuOzpPqzJBWtp4dWApPGqovfkpsBoO6
5PcMDs0Tm8P6Ul1HtTnz+SYqY7TvZupOE1tAoB6YuPE182+Jh3PDqY9Lx4jf
QlVMUc8FsYrYCtdnx6sG50eJd+L42LdKuS+73xqK/R71szPjxG/jfD6vZiVt
itgGWp5+Q6WP/yC2hTjohMqpg/rlbGFx5eXZxg02PzvoCAPP5P5N8+LsMPWV
SWxGNfNjD+Ej5YeV4+STs0fE4qJqNoP5dsCryKQJ31RizgFV0ujh9AHmnw/D
wjPf9CvpeRwfQWm2loodzLcjQv26405akG/OEVGXW0y23WN+naDnHFbMf4fW
wzlhoWFoxMBskurO+E1fe+F+EvnjnHFacrXrSu0Q1XchsjfngAMGqL4Lrnvk
FoG6xDwXFBlu77VaG6S6C7Cn8FqUMfPviktdqyprPs2Pc0V+plJ1wWeG6gLY
Z7T3iDfp++EE0Pl+2X9Mi+0fN0QoFS250bRezg03jrVWTPozP0JUpX4xunme
+ROiID22aES4SvXd4ONpoL6YmNuNIIlW2V9VzL87HPOyFY1lbD7u8DT5+YMK
IzY/D3w54uu35Tn1Aw+0az71Deyj75vzQGFcQb4yiPw2eeD91GJ1Wx/bXyJ8
XNDclALyCRGG3t1I6xL3Ul6EsXpVXHjj75QXwXg+NMHFv5PynqiuzSpvS3hA
eU8sJfnVaVJ6KO8J4yPtx4tO9FHeE/mNHQHy6WHKi5H3S8Pp12No3hDj4L7l
0GDRHOXFWCusNAs4TPu5SQxrTcS5gBK2v7xQvJAjMl0kP/CCrrLA+1gq8+mF
EPmvXv7CNcp7QWZ1+9qqHzFPglM7L0ZNP6D7IYGNZW+W2xiblwTfSXId9ibT
85skkItL0XmUvd8b8yUWM1fLqT94I1h9dKP2MuvfG1O39PatH6b1NXljc8vO
ZresJ5T3wauI4Al520PK+2BuQBF/J5r8cj6IeFGjPOTUQnkf3Nxb/Ln+wn3K
S9FQ1r1us9JOeSkSDY1UCUXMvxT3uvjxVXr9lJdCT/iZy6kF9j/yRdmt7LDC
s9OyfwDfTevl
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAlQlHUYxld00FAS5XJJkHN3YbmW3YV1jb7HVJIYasIQEdCEKPMAbcAp
1PUDwTiUMGTSEsMMLDNDkJCEiYkYNONaOVRAOVauhQRcAgW1Gt//znyz85t3
f//j+Z5Zh+j4kFgjgUAQ+9/z/zf7GHT6+KSqh9wLauLei2mPDXcYI+7mPjr/
wbRQMko8yIXd2oGWuUPEY1yMq5SPfK4jNnBBvwcf2HK+h3iaq5wUnyvYd494
lutb9a4g6XgHsQALBHWB4v13iY3QMsfT4qKB8TykF2oORFR2EhtDzau1ySfu
Ey+A1vbUz6XfsP1M8FTgs15X2Ue8CE7F8zdlzz4gfhlvTnzNcX6DxGa4cXXF
XqeAYeIlWKiJ221vPEK8FGalFb0Vm9n9zfF5n6ky1ftvYgvoRfaibg1jS6Ss
DTjduJ6xFXrXdKbfPs18axR4lmmHc9n6yzAnWJggeltPLIQ/bg8mG1i+Ntj/
1Vs5VRfYeV9BREV85K68AeLlGH06m9zc3E9si/gck7MjCYztUHCzPis9k/EK
pJ2QqWosmG+PNo9om2MLaX3eHjt/6VlnE8n2d8CyyPLgoUHKh3fAtSH/zIgs
dn5HNNQXdR22pvvyjqgKP6qu28b65ITAmBDRRkfqE++EsIawwugQ1i9nHIx7
aW2ris2dEVjr8uXMd8x3waGjFuqfVrP1XbDocFnoxlC2vwgeZjkeVjN0Xl6E
2tD13eei2P3EyG/y/yyjjPrJi1Ep6U5zfr2X5hKIhf5SJddNcwmKgpfmSsu7
aO6KR7kRsNlJ/eNdkbs8+kjdr6yPbrg/46Tae4X6zbuh89imxflS1kcpijf4
d3nVUh95KcQ/dqxyNmbnc8dU2XGj1BKWrztKP/wtNj+B9ccDmbo09xoDy8cD
dTF9NTc2T9DcE5dGLRO0QY9o7om/9HYnza8SC7ygSF9zxeQ0m3vhYOGezOvT
zPeGo4niT1nT+AuGN8YMqy8nSth+3hgXBc3rl1De1d4w7SmZstnHzi/DmTcE
attLlCdkiMirO1BewvKSwTg4MCXqXiv5MvhH8d+2bm8m3wcbZPFPGpobyPdB
SlZL9EBcI/k+UKacHc5WaMn3waf9BfrXdG3kyzGSqPM6007vC3KILrXPNU9i
ectx9+TKwuIO6ne1HFb91RH12SxfBYotn6klE+z+CmzXz4rXCQ3kK6D5PmhJ
SsYk+QokvTrpNsn9Q74S6vBbRSFhxFCi9GPrbe4D9HteicVTWfPtDbRetRK7
PfICghPY+/FFX8iTvrYtbH9f+MivtWkO0f8F74svtN5Fl7Mp72pfVBSkvn8n
l/XLD8mJu+JO/XCbfD+YltgJnnU2ke8Hu4x2/Sc7rpPvhwxtyp6tTX+Qr8LF
Cs2F3ge15Kug8RLnjS+/Sb4K8o0PGx8HsPxV2G4keCx/5w75KzHyXFkj3NrD
/QuJ2OVN
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"Y\"", TraditionalForm]], {192., -580.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw1lAlQlGUcxncWQiRlFJANkPu+d9nlMFz2SZmYADVBUFGOQYHi1BkiRjy+
lFpFaUChyDQohnYsgTgCRB0WiUMuSWYDtBSSKzaEcCVEOof/uzPf7Pzm+Z73
/b/P98xrHZ8RlsDn8XgJ/z3//7Of0S3eQx5vRrZKA7KjjQmBBoNPiUdlpiE3
iuvC/yCelin+/uhG7vQC8bxMS+9q7xmhhlgjaz5Vnztn/5x4SebLD3qPa2G8
IjOIqC0aes6Yh9Nzw7eCOhjzcakzQH9Zwlgbi9Va6n92svV1IItuNzjr+oxY
F6qTadECNZtPD1+9OlqWVD9PvA6C/ekHw2LniPXRc12ZMs9n59uAFU3x2K78
WeKN6FwsCq6wYboB2vMfhZ3qY35DLIxmF0VL2X5GqHYwr9Isszw2IeDzd/Ua
NGxeY7ztkhgpfLZILMDgTuex3OYl4tcg0FGnHjdaJjbBdv2qYKthxqZY3Jjl
YKFmbIb0ylarbinjzejNL/cf72TrmcM7PSZj6TzbzwJ85waTh2UsL0scdjLf
VfM6y8cK4R5XShL3/bbKnBUyHfXGm5p+Jd0aH1cqltpuPyDdGhcdm+bcPxsk
3QZZ8qjCCpsB0m2QGlXh+7L+Hum2iBGu0/y87T7ptigsP2GzRTxEuh2klzSz
Ji2PSLdDrbnZZOPRcdLtETIy2mxfTP3k7OG6drjcp5TN74DWr806dqjofJwD
eG6Kq7oF7PyOqDtxrbesmPLhHJH5ciZix9AL0p2grtw9IIqjPDknvOIyW6Dy
Z/k6I8N0pPTTJHqfc8bNk8FHAlR/ku6CONOb50JyqK+cCw4GSda7prA+uEKT
dc8iWUn94lwxF7+59UH2JOluSOa5vRXY95h0NxgfO5fTplCR7o7D+l9Ul33Z
T7o7ivaZtbVK75Lugd8vK3q/GyHmPLDQvU276ALL3xNOs93Llpa0HueJvA8f
px6y/oV0IUoMJ0dqJp6sMoToUsxXhr7J8hai5YpY0yqnvJVCpOUcqLKuY30S
Qd2X3f/BG5Q3RCgY2hpZsEL5cCIEbGi3qxmn/JUiWMV/E5ovYPl7oUe7XW5R
STq8ENpgEadSML8XpHtuhytfUL5KLwhyLpeVfcL2F6Ot94y4/zzNBzHm5Onx
f9mx+cUo1PUfDbSg8ynFWEr+wdhsYoT8Elw/njRy4C71FxIsTO/1OjLVQX4J
ohp00qYG75BfAiNhScdMTxv5vRFUr/g2drGL/N6YiIjMrxX9SH5v1G86FtOy
e5j83rAakD81XDNGfh9sX2Pz0+SGKfL7AHkx9726WF98YFfBz/MUUZ+UPri4
p38iQ4vdj77IUPl12+pTXvCFp/T0ZM9W1ndfhKXXZL9zjeXvi/WVe/evfZ/d
F35ojDu0lPk98/vBWHPnbE80fU/OD+5ySWlJLN1nSj/ELKTIEhvY/bcF9p4X
nnTxZmX/Aixx60Q=
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw1kwlMVFcUhgcEQgiLIqtgWQaEYXHYFxfmV6sUigKFTrQgbYcQkC5YlEWI
+jAGQSqUQoEGaEzaKoK0oIIdndCJFJWGZcpmscg+ssoiAwVKtW167kteXr6c
+597zn/Os5EkvROnzuPx4v59//uypy7lRn/o79Oi/0khOvWzidTKbpJ4WJQu
3WdwsEVJPCnS0f1b3D46Rrwgagi/oNdSOEqsEkUPvyW71z1CvCqyi+Mvx5Qz
3hDVNkv0VF2MedhTlHbxyYdMr47O0so8UzeWXwOvZN85BziOE2shZvqHmilf
Vo82EuZ6z8tDnxPrYD0znhPEThDroigw6Ix+AutHH/cPOWe1iqeIN0PSJjfy
cWL9b0G0fcR68xBjQ3yy4dUZmzZDvBUaisJk4RJjI1R17JM+EM8SG0NV8XnH
kWuMTVCfGHr8kpKxKT7ITWgoM3lBbIae8FidaH/G5jimkCz/Gcx4GybWG5O1
DzG2gDIrNjSMz9gS7sU95c+esvzbUTO8okiLY/wGupuPX+Q3sXqtcDlyeSl7
jPVnDdnoY7VN/eQHZ42Cb4atY64zv2wQGCMRjEaTn5wNFE2Np9p1md+2EGdq
rqt10Hw4WyxH7jXUkLL58bE0O3KiVEnz5fgQB1/ipyawedtB86frFlfCWdwO
fLOuxI5qFrfHl7/OfbE/jfJx9tBQv5AwUs/2YQeuGuo3mIdQPdwOVFYVnyx3
YfU7IGo167dsIfXLOSApdPFtAwHzxxGKtVWzumnyk3OE0vSudUnQPMUF0Nqo
sJndskBxATa9axwV5E7Mc8Kuo5a/WK3Rec4JDQ7PC/vG5ijujOKVkAwNAcvv
jHQDSUjPAPPfBZs/5San7alezgWyN98zrwlg++2KWd1rd8aTmD+u8Hh15IxA
c5jiO6G9Wrx4/twAxXei7XJ+W13JU4oLcXhK1+vjbGJOiPEly4kr8XSe54ap
hhlfG1vKBzfcwV+1xtrMbzfkuMWLIx+Tv3I3SALvPeFs2D65I+zhzdcGNdQ/
3CGUVteOLy6S3h1FA2PzqVVLpHdHd1hUzgmFivQe+Ci+t6s3epn0HkjZ5WeR
F0HMeUAZIBJGyOi83AMlzdsONJZSPp4nDPyFq/mjdB88MbA/cO/MQTYPT6RG
vb+1YI72W+6JsiHlH2d3s/3xwssh11m9W89I74X6fXdFx5Q9pPdCXqQqWNbd
Tnov5NzIrfjq9iPSe0PpMi/q/PYh6b1xc1DX3Hq0lfTe2K2lVV1SoSC9N/b8
uCEbO91Heh8kFYQIcssHSe+DhL7ScVky+598kM2rmnh0mPZF7gPp7dfnrm5n
++eL2srgoLz7L0nvC7WT/iWqOvKL88UDScH3vYPkp9wXrUc7szPEK6T3w/Ja
puKFHzH8kH824+vVMua/HxJbjG6lnGb++yF6qT49vYnu4/mjTWrRr/psQfQP
1Jb2Vw==
          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw1lAtQ1FUUxolMHsMoIBEgGYuwCwjLvoBV0P00EJLU4aGOCpIQgsUjX+yq
GP9QQARsgkGHEpvBWqQ0QcBNXJVBMRpNyAWDFhJYQF4KBAiiPcdzd+Y/O7/5
7nfnnO+eObzY1PB4YyMjo/j/vv//2S/fcY9t8qJnilfUouh3q3hjlpsh7lac
uuJ1MvMq40GFmXGKvctf7Py4IveEwCBKnyaeUuwxisrs3jlJPKuoPhl8I7Br
nPilIu8jfkxOyCixEfafyljwiWGA2BjyxJD10//0EM+DJHDmyOTfeuL5uGDQ
DFZKHxKb4lRtVdShsgfE5th5+7GJ5kULsQW0dh2WkTrGCzCXKazW3PuV2BKt
LrPe2vM6YitkbT2S7AF2vzW2GJc9P6jqIF6EvJhbPG55F7ENEs80y62qu4nf
RMWmnPxto73EthBeLz9cKO4nfgvZSn8z3u7HxHZYLDG4rjs4RGyPKk+NKmHd
CLEDqnkpSe83sbwWo9zkB11j7xNiR9RVn0s5W/CU+G2UBTwLq6lnvARtC7Nc
s1SM30GbYa43VMP8TmiNSAnfn033c07YKLDgdc0Mk86DdbCnPoBP9XE87FxR
428nY/U7Q7c577TVe9Qf54zALZ/G/lFgIH0povPjxq8JKA9uKWyazTYWy9j7
umDH1uSb3U2UH+eC3h/rxj8YY3m6wsRgOtxZQec5V5j310zHTbB8+dDUWaSH
1faRzkfw2SF9cQebJwHSbrllP/Fh9QtwSXXxRc9plq8b/I5Ov4xpojw4N5wu
FxdeKhoj3R1zqbvUUYk0v5w74pxG97pdZvPsgVg3w532r5nuAYtZXsZeIdOX
QR06o9p+nfLnluGz8cxifjJ7T08MluhKv8xl9XmiPzLZs2ctq98LkyWN293H
WH5e0M6/4iWqekS6EJZ3Mu99fP530oXgR/d9NbjiN9K9YZvW8P3W8jbSvaFT
96TOvcbmW4TSuQu2fevbXzFEmKo906DL7aTzIijXpKfZhFP+9SIcunxxFV/I
5lkM9aOURQWFVD/EWP+6Q9waS9avGMf6VtdKrSbIL8bhb9YmlVb8SX4Jmpdc
+zC+kvYFJJDZfK5e6TxFfgkcj64KGjInrpcgo8DB+919bL9IoXQtOl68je6D
FAHzLHbf1bL3kGLguM3EMOh966VoUZooJOsGyS/Dvm0DoSstaV4hQ8OBpKjU
BNa/DM3NI0teFLeSX4ZSq+qK6Jv3ye8D1cII61jNz+T3wdMHjmNBJ4g5H5yL
vHpAo/2F/D4YKvvpub0T2ze+0Et2PSz5lvYLfJHzeKImzI/Nuy9Mi0bubMij
eaj3xYZNyty6SDY/fiiMyVDsGKN+4YcIrV4460v5cH5ov6EWqG6z/PywOUQb
tfELtq/l+E5/d3XiNWLIsSdotHEshpiTo/KIi+BKDvPLcV+qTHDwYPkvR2gJ
N9zpP6H4F9xK6yA=
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1lAtQVGUYhhfERG4iIBDLneW+3HZZFpQ6r6RAQm4yODlEoCbMbIxA7hRj
0LjELUNNcGhIQUAIGBgVwkSMaolSvAKm3BLkUqJyWy5yS6Eav//MnDnzzDPv
+c//ff937PYnRcRp8ni8uP/u/5/ssuXN2geMP+JeUQdXbqxbkzExQDzINbi1
z+jlPiR+wjU6tghMh3uJ1dzGCK67r7CbeI6rNE2fxuID4kWu4o16Wek6xi+4
owGSsM7q+8Q81C6b84MvMtZERH0Vf2mSsRZ+mJns5m9j+dcQ/9ObpUsFjLUx
tRqDlS7GOriV4rPCX9NFrIeXlk33Mq0YG6Biau/HX3gyNkTk4qndI1sZb8TV
nCZv7XjGRgipmZ/dVcvYGLLfhOISB7ZfE+zIrK46O8R4Ez4sjgzvW+ghNsVX
TkGGCSl9xGb4OT9D+FYiq6c5jNOKM7X+ZvV+HUFVJ48HTQ4SW6DYPPtR83fD
xHzkuGT35J74i9gSD3O3P71W+JjYCu8O5+vG1j0htoazp49H9C/PiG3QJR7J
i6wbJ7ZFp2QiLSF58hUrbZF45M5yunqKvB32bgldO5yvJm8HeUySNm/tNHl7
XNcyUevuJFbaY+e+A4e4ZOYdsPWcpcElxkoH1IYp37Z4j3kBom5Wlk0LmRcg
OXtMI/QFrcdzRGHqnznOd9n6jlDny0wmqpl3QuDB3uW7J5h3wnkLu7SRNOad
odgsqpn/iHln9Djss0kIZ94Fu6vny92MmHdB1XP+UG0U278r9Mxuv2MtYPVx
xWj1saIoBaufG5T6CzpWoVRfpRu0jL2qSupGybujcur+YM1N6pfSHSHyc1eG
W4fIC/E4ek30+gv95IUQXi6XXMxm58cDIeals12f0zwoPSBYZ2YT8KCTvCdi
Dgmafy3rIO8J/XLO+dIgMc8Lteqsjtj8e+S9UHJGulmvjc2LN46labzccJbO
J7zhEXHZ71QenT+lN3IKylb7v6XvV3lDqtOdekX4lPI+EFTIEu1GJijvg6nS
1vJGa9ZPH8QvNzifH5mhvA96B66lBlrNUV6EoU+fiXtaiSECV2S/zXiQWCmC
8ZbrZrcPE6tEmG7g8X7/epbyYkycKeS38On9ECMrVpqusmH9FKNDdcRsQD5G
eTH0jwZdKBewefFFTupKm/d66gd84ehxQFAST/83pS8W6tOzQ5z+oLwvTrtG
7QgMa6e8BN/zQkqi8+5QXoI5x6S51T2sHxKMaX6jMAmm/qkk6Di9f7ytgv0P
/PClpL9d1szW98OCYo883JfOj9IPx5dKexeDqb4qP0gVH8g+KWPzI4WDhlwx
J2L1k2KXweH37TbMU16Kq+7//DhqvUB5KXpaPisOSyHm+cPGMEOUKCWGP+Ky
VgpuHGR5fzgYba8w2/Sc8v5IrLklaLJl9Q/AjaKuRvlJNfcvd07g/g==
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw1lAtQVHUYxTeBJhlQQHkoz+Uhb9gnCz66h0AsIRMa1G2igUCLNwJFBNmd
zBGXhjIGckKQIQiZMcFwAsRoM0QlXoMMpCECK8hLYGFBIdRs+v47c2fnN+ee
u9//nO+u8P3UiMPrBALB4RfXf9/sM6HXYiBvvcP9Tz1cbc6x4Obuu8TD3J8r
AV8VVg0ST3DnnTTa8J1DxPNctmnfmmP2fWIdlztpEHhCMUz8hCsVtVXeO8t4
jXM9YGY7ssJYAIeZlpgO5QjxOkRv78xPvs5YHxcDQ5edg0aJX4aJtvGW2QDj
V1D6aZTvO8c1xIbYeUUvIfH1B8RGuJnWshDkMka8AVHjJ989YzlObILGwiLT
SeuHxKbYr5zhVd4TxGaYE78WWx0ySbwJH2186oPoKeLNiN33zMEzfZrYHCaL
ffPWGTPEFgjZaKT67dAjYktI3lrtWrWcJbZCyu2zJsoqxlswWhEbVrvEeCve
NA8Uzz1jbA3Oq0hh08TYBmV7Qvfut2dsi5tNkqqrIvZ7dkj329JcqGXz2WOl
M62tNZHN74Bdyd9GxNXSeXkHrNi8+kdeL8tHiLJzxzIj5ylPXojpYO0ZfVeW
tyP6H2e5GRVRX7wjrB6KO7SRrF8n7FaXpeU8p33hnWBaPZpTH8T2xxnOuW0+
fSqmO6NP2CD8fJDtkws+a7dqtLFmz3fBDx8fb81qZf1vg0r/RtLUHTbfC+73
SSvmWJ+ukIVWV0Z3Un+8K2IKPJy+CWf9uMHhjVTl42LKj3eDBtaJCX7zpLtD
+vYD/5J+Yt4dKWNV44X2WtI9wB2c/eCgITHvAWGzpLK/kPk9wf24obwwe450
T9TkZgZXWLJ+vLB5l1JzV0h98F6QrwVWTXSz/L2xFqIyWJ9KefPeSIkXxywf
YPn6gDt16WjBpb9J94GeRm9v8Xt/ke4LjfnvQ7qFftJ9YZTf/OHUFwOki7Dj
4tELOSb0vkOEfVPb4FnE+hCh1DZ95Fo25a0WIcMuxjA+ic0nhvonmcq4l+aH
GINFpw9Zy9l5xegKc6scyqN81GIUPNrduPB0gfwS5BsHZMTfXyS/BDW20rkx
bx35Jeia7L7dpCNdLUHHS98nOW8nFkjR0HzKRPMPPR9S1F3+1eIXBetLih11
VubxOtp/tRTrxevyTQfY/DLURyn0deW0X5AhqDHQfWiG/g95GVKHr4eca+0l
vwyLPfZx7uUd5JdDJpr9JF1wi/xyrByRNu0xbie/HOcFkVN1cd3kl2Ny9cm9
/Pw+8vvhy6WpkkzWH/zQEzR44ZqK8ub9kKCf5RCxld5PtR8qB0sTetbY/iiQ
51aRcuMKO78CY0btutwJyodXwPK7Iz/bRS6RX4Gw8GlFst4y+f0R+vXJSOUm
YvhjeDXS/3QZ3c/74/nCZW19DfWh9oeowWnC3IPlHwAPZclVUwst9y+WUeb7

          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw1lAswXFccxhdRKaoJggQJK9ab9VprurGfJE06hJJopUzGTJBOqImKGFPT
5irTkcwmyMNo0chL0qSGDCKDpNtRVc9Yr5SVeOsSYj02pSRtOvmfO3Pnzm++
8/3POf/z3WN79MTBeG0ejxf/5v3/y55Lthf+3b42J31LXdL7RfEujbfUxCNS
kSqy7J7rIrFKahlkYH2SWyJWS9PDrqaeK1wmXpauCmrWxQka4hVphaQ7xfE5
43WpOinFbsD4JTEPw82zMS+VTNfG1kVFsuxDxhtwYLqtau0Qq/8OKlQ7Fq5s
ZvNvhOBshpNe7gKxPiSZsk91m+aJDfGl/8/XHoXMEhvB3MacC1xUEW9C2MJZ
Yc7MJPFmVPlpfp2JGyc2RtEpnejU06PEJrg9VXCyfu8IsSn4Bxqrt0QPE2/B
2GehISPBjM3wtcwy4KExG2+OJMXkTzl9jC2g25YZLHjM6m9F2OMoYdLoGPE2
FLY5l3Wo2XosMRE5pGyYnCC2QpwqRPCknK3fGuO/bfS7I5ki3o4szOzxkDHe
AYdtHqWmJYxt8NBIoX6VRszZwDI349h9R6bbIq+/oHStmepztkiyeP1jfDKb
jw//vLLWPYFM52N3dkR7SxTT7aDpG017X8l0O9yN6m0wUbL6O6Ff33M0O5HO
g9uJpWquTyt/hnR7ZGhV+XqA8snZY1pt+CDejeVTAOWV2smOJ3T+nACdvw+J
xKdZPhxwveEEDHiUJ84Bd0KLPazFLH+OGA8viZ3X/5t0R0Rnr5teiyXmOaHy
+7jCOB+mO0Gxai/XOcX8zogdTA5f4bP6zqjIM8wP3Mvmd0F3p9lH4bO0Xs4F
G/hNn1hnsjy64pzSwPGrRdZ/V+QVDRYP1rI8uGF+2E6yv3aQdDdw/8SVZ3G9
pLujJsFfKNFTkO4O81Wr4xGmXaR7YMjVoTM1nOke8Pq2+BfLHOYXwqr1iE/P
zYG3DCFimqwOpwVTPjkhhjuHb+SfobzJhZC4W1Q++GCa/J64eVHUljtB5wNP
rO7S+Vi1xvbrifSnU5fHsuj+kHvidptJYG8K648XCurvme/rIIYXytPrZGZX
iTkv/NG9dDhJw/xesL4oGUlsZv+7N0rGigWvjWk+eGPuRVfHd03Pye8N7Yqm
V/saqL9ybzgLFAG7LrP++iDBVVOgmmP794H108hDjwa6ye+DC6WiMvVf7eT3
QeSfEQWtR1rI74sgscVUZVYr+X1haHAj4Qtd6j/3Rq8+dkZj1Ed+X7iftqvR
yIbIL8JQY8L1+gD6vyHC8eX+pnUh9ZcTIThNdleeT/eZXAStkB7nUAW7j/3g
+YP+7ogIyh/8YKF0qmsxZXn1w7OYg4Vjeivk94PL53VB7fuJeWIk2t3aFLpA
4yHGNzX9FTPvMb8Ypp3vxpy/RPXlYozweb0W6ez8/OEZ8uJZSINa+h/iyPBU

          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw1lAlMVFcUhicDtmAIDmDZZBvZh0GGmWERKfOr4IIFi2hK2ESQUlBKS0XS
NjWvpBWhFrWtgIAikJQgS0uJiCxxymahgI0gI7Kq7MomFKsSaBvOfcnLy5c/
/73nnvPfJ4xMOBTN5/F40f+9/3/ZA4vRk3HlXYp1+kshVYv3tU8aIR5RBAWe
m35tPkE8qYjSnnperfmceF4xOZVSFP31HPGSosDAvDJ6bJ74H8Vy52Ji7PcL
xCsK9bICf5M/GfMgTHCoSrjBmA//tB0fq8kZq8O/cMjss0/Yem9holWkevRg
llgD5nl6YtdoVs9G9Pp12Hx+c4pYC9euG17dszhOrA3psRxJut8osQCcuGkt
ev4xsQ58y3Q1ctaGiXVhnSzI+dJmkFgPOv3NOaEf9RNvRtRATc7RO4+I38Gi
h+dJu81M14fgbubFDT4DxAZ4qd3btF00RGyIOv/jy5UHWL+N4LA/ZGi0nNVj
jP5J2/Bq4VPiLcjNUG2aPs/qN0FWzoWn2qoxYlOspqqEXz1j5zVDVmZiX0Et
m585ig3DPo33mCS2gH7JDyt+HxJzFmgfNLYNUDBdiHezUudqOsjPCXHMY6dj
nQlbbyvE/FhxjTftx23Fde3EMc8IVo8lBn+R/5qfQfVylvhuU6CgaI6dxwpB
ZT2l4/nEnBXO1ATV9txkujXUTpg57lEwvzXqN/hcKlSw9W0w0x2h71zB9rfB
vcyY+JZTrH5bxB2vMihJmCbdFqo8vYiVBJYXO+heS7vssZPyxNlBmh9gwK9k
ebZHmeXr9B0HKH+cPcKHfet1TrA8ipBdVni7XMJ0EXgBaQ25MuZ3gMWRyPuP
A2ZId8At8zY7ky6qhyeGvy9PU6eT9VcMr10GaZrpbL6O+CbFIEweSHngHKFq
yE8eeMXytA1mMaq6sfyHpG/D1cWJG8EvH5DuBD+k8A6KiDknOP6k15e+u5d0
CdSzW4xXffrWGRLYableaJRQPjkJjpq9d3lf0pN1VkqwNz71vPFFli9n9MQ2
79TQf0Z+Z5xSGt56mEHn55xhvVfw5lUt3WelMyo6tNrrJYvkl2Lcu48fIlgi
vxRd708ecgsl5qQoMk7tC7UgVkqR7NCbPBPJ/DK8mAr2kgtfkF8Gabgs5GwQ
m4cMp8MKGn4U0byVMsQtGXVfWWP1y3HvSu5qcS31F3JUn/OJDVSj+8zJ0Wo6
67mv8T755QiSiJw8TneQ3wWrs+Kmmro/yO+Cw/tXTKx+ayO/C5L5l2ZLF+j/
qnTB22e2zE7v7iG/K0pGOrP1g+l/AVccaW9Z/P0D6jfnCm4+arjoCeVD6Qqj
KfnoUjPliecGmXPZQa8C6i/c8MXhjeX63dQfzg1taiXtPt5/k98NFbeNh7OW
iXnuiEria77RXCa/O74dEpwtziadc8eqTl7MnWLWf3dUNZaatIpZ/7fj54LA
tLumC4p/AQpx3mA=
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw1kwlMVGcUhScUW6VU2RFokXUGGJAZlhn2d6TB0iBVDBVaWQxWohacmrRQ
BelT0NgqFaTBEpaWRXBEapRUwkAVWTooaQJEYKgL2wiIrA6LFkyX9P4veXn5
cnPO/d+597dPUuw+oCcQCA78+/73ZU9eTk6ibns/9z91cx2fzEgHSgaIh7nu
lU3a6q5B4klu4aW9UU7JI+J5rn7vQ5VwYYh4kdOkBeae1owQv+SWVny55qEx
4jWudUd75u+rT4kFMLv5Q0mmxSSxHmLON5guWk4R62M6bLDv9eRz4jdxRrLW
4frVDPF6eIjlXHftLLEBbNWh6jh+jtgQDSdb8/gpxhsxm+b0U884YyP0moYL
/0xnbIxf7fa/71jD/ExgdX+Dqvg062cKqXo6ddhtmtgMbaZHNCH17LzmmL0Z
kncl6BmxBU6IK0NtxiaILXFwLUnp+ds48WaY/X11LWeQ5WGFE5LEyW+DGVsj
9p7r69anWmIbNEdsa/pIzfhdpIUXjsp6Gb+H8wv9l7csMrZF3QV9nyVr5rcF
0eKJMU7O2A6HkiKtH7B+vB2WXSvjmlxY3R73vvj0lmKF/Hh75N597KP8hfk7
IGqXnc1cDKs7IH1djHRawOqO2PP2Huk+Fc2fd0RXivHF/EK2D054Fdk7uLOG
1Z0glpUaNK+yujPquESrjWXM3xlBao3ieD47nxA/a7OdEropT16Iwrl3dm2I
YPskwi2b+sDWCZoHL0JF3Tn/qhy2Ty5IrXpgmr1K8+RdcCc5ztpYxObvCmVK
cdaNCWLeFRX9CD0sZPvihqWMH9Ou9LG6G748JzorWmD7Iob2hcXKkyzmL8Zo
lcrkWj7bF3cEJzwbCttB5+Xd8bheUVYwwv7PA7Gx3kmiPJaPBwI0UQ+jitj9
2gqx+SlZiHyY6ltRnq0/oHNn99ETvg3hF42uEvOeEO5zKW7UZ3oJMjsXRali
8ocE3utVf20LZnlKoP38sLmRCZ23RYLy24IBi3iWjxSvhpoetccskF6K2tCi
u4owHemlqIlMDBi4s0h6KQysaq2TLi+R3gsyyXP/4hlieEHU5insLCXmvZCf
df3jr1VM74XaC6sd10LJX+ANl+TYYJ2M9feG4nb6mcCdlD/vDeNv3EINc+j+
tXjDdjQorLya/b8PUnRJx3ePa0jvA8O+o3Wlxj2k90HWE5dG6+pO0vvgVLR0
eaS7nfS+SO88pnyroIP0vgiSXj/dGX6f9L5IrDvZO5dBfi2+yChQH21/g/oJ
ZNCWVgRYHqH5QYbGlsZDm9n8eRl0Ckvl3mna1xYZvv+grDBkdp70ckTF5/ob
plEekMNI/Fn0se0sPzkq/XvaIiKXSS9HY4J5/P5KYoEfgqYc/xg9SAw/SJVF
l7pqmd4P9sop5bpklr8fLjl8aKb33QvS+8N5SLbphsU89w/t4ulz
          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw1lAlQVHUcx1dCQSlOIVRkuXeB5Viu3RjofQeDcELNYkZELgOygBnQICcQ
e8Sgg1LKVZx5xSIOlZIxicywGCYR14IgZBAEcsa9ciRkNf3+b+bNm8983/f3
3vv+v+9v+U7iW7EaAoEg9t/zvys75I8z7rRa/839T53cYs/JjcwIxkNc/4mP
Mn2PMJ7gMuJqMmuHN4jnueO9kTrCwXViNVd9MPPZ2/ueEa9yEboh0mbZGvE6
V3xdYp14c5lYgID3As6OPFwi1oC9rl1aZds8sSba9qdczi2ZJt6Ce51Zvsum
Y8Ta8PNvPSX/ZJh4G6yzV/Ir9vxG/CK+0By7Id3dR6yLikmfni1RvcT6MHrz
2A/7vmdsABeT4xUpPex+Q9SXup4VFLN5RiiaL7D1fDpEvB0rTpFGy8GjxMZo
uGpRORA4QWwCkzpzw7CCP4lfhoG4XJT8Afs+U6Rdicpx/3CReAeCZEYlr7uo
iXci1Z+rPnHmKfEubD8aMH0tgeVnhm90knJrHzHeja/FfcqKBsbmCPVaOB0v
ZCxE88Dt7uA1Nt8CP/trWx4Jo/x5C8hqDk3pH1sg3RIZehfPaebMkm6Jc7/q
55uETZFuhYJIZeTOKloP3gpRW2eCUtpHSLdGRI9b2fC2P0i3hsr6Um1mGlsv
G5iu6o73WjDdBssdiqSwMea3Ra/kF+6lr9h8W4QLc8S6O9jz7SAUpf+YPjFD
uh0MjoZLTFUsXxHmfBsSDyRQvrwIRqM2GRfKWN/EiAxdS5K/QXnwYuwx7Rof
SmT52CMOeeEFWky3x1y04US3HvM74PP3i00ssykv3gGFnurkuOeUl8ARrR1Z
5UEO9L68I5biQxLOaz0hXYLnp9ILfZ2oT7wEkXrOjd+Fsv45YUGh+nSqq4t0
Jxzu3LRLudBBujNS2/aavcAR886I4LNFhhdVpLtA5f9qcqyyh3QX3BDPVT3e
y/rsijSrFkeHYsofrugauh3QYEj95V1RO5a0acCGvkfpiuq6Ut0VY9ZXKaIt
bBWt9ZQPpDDhn4xdbaK+8VLEDGonqvRXyS+FSL415r6CWOCG33OX6oOLiOEG
qbRf3De7Qn43ZKnPLJlV0DylG4an1W7Cm2x93JFXZh5vZUDvA3dEPbi1cFfF
+uAO2/L2b5sE4+R3R8Nm7ejF0+z/9UDVpf7yz/zo/4cHDt0/ey2hu438Hojz
9mhYt/mJ/B4YrMsbjgpsIr8nOu/mfRm6+QH5PfGa1ZgvN8n8nuj/a2DEr/gh
+T3R13IrX1HJ8vdCRuPllujz1Hd4oVFTQ7JfMUl+Lwh0fGu0NKjPSi8Io1fu
XJhi+cuwoXZPDZTS/gAZGg/Efjx1neUvw70SvcXcw5SnUobm1KKJ9hhigRzj
V3yCfEbofsgx4208G/KI5vFylJ4UH/TzoLyVckhmvAcS5tj+8Ars3y3UGXWa
5f4BoovlIg==
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAlQlGUYxz8RjUAORXHjins5ld1lOcv9ExmgcaQiZoWOQoGLAgulaMBi
BDnpcCQ4eFAp4OgociQGMRzVqBvHcCgCciXIIXLFIkcMVNPzfjPffPOb//t/
n+f9P+98poeidoWpcBwX9u/735c9gYOq7SmSVsn/1CzJrdE7kJndSNwvCbrj
53FXr4V4RGJjclB105524inJ9aiSEw9W9xArJaJinQX9zc+I5yVG/tGtXZnP
iZck2qu2F3NVI8QcPgnwCrdNGCNWwQ+Ct5fKm8aJVTE/2u776M4k8VpIf67M
7EqfIlZDwsTqMwqtaWJ1TDZVhfwSxHgdctxNfb8NZ6yFtmuBu/L8Geugqr/w
9x83MF6PgtekGl/Xsf03oGLf5Xi1CMa6eNjy4ISDHuONsIpsmou+zvrbhJoy
LbfGDxjrIWyNceycI+PN8Hnri98KwZiHW7yVVVtjGb8Bj9L4z3aWMdZH87bk
No1hxgZQfXrl9dAZxoZ44XYyoLKGsRHSyr48P+TK2Biexmm8j3dPEL+J1iLL
iax1LF8THNO+WKeUUv5yE9Tfrbp5+KtR0k2Ra1icqhI1TLopbiiyPTN3s3ma
Ibe49EDH/gHSzaB2x9cuouhP0s1x7mSIhrqsn3Rz6FnGn5Um9ZFugdNxvf6/
vk8st4CXLPjmjC2t5yzxuE/0kcyX9pNbQvz3bFW6kt0vK8zqWpWn6FI/ciuY
XfW1Wkmifjk+Cuo0Ax+tfUE6H/nr3+O9c/Ql6da4nXWcPx9P+citMbqDdxXL
LD8bpCR6LYcfpXnLbSAL6Ov2SWLzt0VcTcmoloDptugezz/lsYb57bA02BJ8
Zprqye2gvfC8IcOT+uHs4dKuWeTPZ/naw/5CrczgJeXJOUA6tc2rf4jl54C0
xQ+Dk9u7Sd8CjUlFZYesk/QtyOW6or+beEL6VnhvGgpcknaQvhXJXkH3Vha6
SHeE8mFvXVwe5Q9HpLq/67dozubpiN7izLmpvdRfrSMUNwKavfVZfgIUeOaF
XjpF54cA+TEBfySX/EV+Acot9r9KiVGSXwCLuIH6Ty/Mkl+IkNvlXUaGr8gv
hM/2Q4lKNWK5EOcrLjmMhtH6WiF4guqEOQHtx4kwMzaQnR1O9SDCSE4TN6/N
5iHCkYqMWWUG5V0rgkhvZ+9y4SD5nXAtp2G9j00v+Z3gfbExUbjxMfmdcOXe
DmnhE/of1jphpCBeR3HuAfnFcOePt9nG3ie/GJ8r+Xz7cgX5xbAby8LFs83k
F6OsYSK7LZL9P50RyV+09r/M6jtD3GP2TeBx6k/uDIOQ8Zb9Qax/Z3Smf99Z
b8runwti9o1P/1TNzu+C1EjDWNVSykfuAvUjoX3Helh+LpiKyBFW7qJ8OVdo
PrM2eSpk+btir1+Gmk8GrZe7Ys/9gyF54Wx+rlCWxMjmi6ge54bDt4Ydq0Om
JP8AnV/ryg==
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"YP\"", TraditionalForm]], {576., -580.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw1lAtQlFUcxXcQCBlE49Ei7zcLLLLsLrvAoN+BDUYbI4iHOVDaokTGIzFQ
JsNtIHxQOuEMGBhvnW2wcTYZQ6BYm8pKMIFBRF4STyXeCIiwZMP/fjM73/zm
3LP33nPPd52U6W8f1uPxeIdf/v5/sycvsyy+Sq7jNug+lym4sN/l7gvix9xA
u9nrWwdXiMe5pPPq6qVZxjNcX+HSPpSz8QvcuVPGityyVeJl7ieb+qPemjXi
Va5zcShkpZLNxwP/0m9BNmHrxHpwX1ZeUWQz1oedRO9AnCdjQ/Spe1tEEcxv
hL3rCdlmM2w+Y4xYhwd2ubP1mCCo66Ay0Oo5sSlMaqR2f8wvEm9DYusbRh6T
C8SvYqHB7tFT/3liM1j9/VVa4vIssTlCe4v5W2MYW2Bbhi7pu3jGlvih1Gfq
ufkc8Wu4oX9g6N0M9n98dKY0+9nGPyO2QqF6NNK3col4O1q97n92YjPL1xoh
19c+Ukex/dmgbvf7nyQEsv3boj/LZ39OAcvHDnvm0w9dNeNhg+0hPlMo8l1i
ugN81JG5ozrmd8RkbXtlQyidj8oRqZrvL5/pZPM7QZO8kME9pvWpnJD6y6WW
7mqWlzOiC9eCBSm0f5Uz5t7UG/da+Zd0F1jn6Iz+NB8n3QWObbeit6QNk+4K
p6wq1SvB/5DuCuuF7sL0ikHS3ZA41JfSoGG6G54c3Hmo+/gI6e644XVrsrnv
Cenu4HPRoSfLp0n3QJpyTcNzpfxVHqjz5hc5V7HzF2C975lQoaN+qARIrjVx
mJ5leXsixtLvwQxH+ak8sUvb/fVyAsvXC4P6qddGq4lVXtjyQKinPcZ0b0QV
nVa7VTG/NwY2r8Qa57HvQYi6VtuLghrKWyVE2QlJYZuY9cEHWWMXmkJOsvX7
oLS21u6L62x/OxAR23inxpXtfwe2C0tiG/8aIt0XZm2uv3f2DJDui4vBA+YT
aT2kixDe9O2duZRHGwwR8t34TsP9vTRehDm9m4bjSjoPrQhxUzne6assfz/k
ux+Rdy1OkN8PXRnigLAjrA9+yFvLNBh8QX3R+mEm/MdPLZXL5BdDZ9glqniH
vleIcbWkzCFSzfoohkLz+b6z3pSfVgylAC017azPEtQv9BcblBNDAgOZbHxT
EfVbJXk5Plz/YSOdp1YC4Tc/l2c7sH5LsSmooSNigvoAKb5ssr9nmMTyluLU
e9smE5spb60UYXfPKz/cSXnz/NGTOybqqKO84Y/B+qaCqNl+8vvjNoplcTnd
5PdH8q/9WfGKLvLL4HU736LgrYfkl+Gmudte/1qWvwyNprtjjnlQ/7UyzFlM
qaXHx8gvR3JpRWb1yCT55Yg4Vzu96yjdPyo5Fi/LhHvG6L7RyvHB06mJEhN2
HwZgKqCo494Vln8AKsSm9tdOs/wDMFq3ispSylMbAN1wQtXH/ez+CMTcYqAi
JUbH/QfWZ+ze
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw1lQlMFGcYhleCFsopILAcynIJsi6wLMtiCfNilVK5LCkGY4kBIm1oAast
2pTi0MagHNIiEgsaZGm0IBWkHEJEKSEllrNyKFQEFmi55C6HUGgbvn+SyeTJ
O+/83/f+x4gi40NOqQkEglP/3f8/2ZUec1CYvLzObVEHlzcs2ubRt0o8yAXt
0RvXDFsmHuMKjsz4uQb9TTzL+apLmreXLhAvctVNDnkvz84Tr3B1MR9IE3Pm
iNe5hMTtSl9dxgLEv1Wr398+S6wGS7luZGsrY3X0LNTs+GGV8Q40ft/29tgh
5teAufsGVAWM38T0UJCbWJ2Nr41CLnjdPIKxLhKws9yojLE+hhxeX2ueYLwT
f/3+7clvdFg/Bvj1ibZCZsLYEAE+7x5M12RshFqV/ULFGPPvQmid3cPuWsbG
OP9F9h/HUxib4HC4ZaHmMcamKFGqX9aTMBaiXZjkpLGLsRlW1JSJ3rqMzbG2
6TUiMWNsgfj7vY4n5Ywt8TBsW11aOOPduG2V6Wl9ifEerF5u1/mnhLEVKixV
X4Y0EPNWMByIqm56xHQRQst+7MjJZboIB45/XVh+lOnWMMsW2bYMUP68NSSV
yW16/mw+bLBRaXU9Jpfmj7dBqXf3d1EVM6TbwqMiK/2YbJp0W5SLwySK51Ok
2+FCbv77ssZJ0u1QVhU6XC0kFtjjon2G3nuLE6TbQ6uibbo7mul7waWqqu+f
p+/xe6F6YdoYbUPjCRwQ26XvE+PA6nPA6EBsUn4sq98Rvg/so6eaWP+OsEqY
t30qXCR9Hwqd+d8aD9F+4PehP2n5UwvxEulOyPC95f1xNTHvhDtX7qrt7mK6
GO2F/RENCUwXoyCl53b6Dba/9qP4s+iiE4E0Hr8fib8Iq87cZPlLMF41NxLy
E6tfgk+UpsKYwFekO2OqNme8Jm6cdGecK9ZN1Tb5k3QXZEiN/TOzhrcYLsg8
4iWKMlfR+y7w82nQDn8+tMX1LsjhdRwnXpIucEWyNEmvXDpKflc4h4rDAh6N
kd8V7kf5sCE/qqfeFfleQSOGB1i+Utzks2Z+HqH9BClSl/wXAj5keUhx46PJ
AUH6Cvml6Ly7pBXi+Jr8biiu6+/gbNfI74aUIudzXnHEvBs0bhlsXNqk9+vd
kN/Vq1LvYuebDHZracLMWTrfIMOQ5IFYGsfmU4apqMdXCy5Q3vUyKCfnLQ2e
svXjjvDWOanVEPULdyS8upJgfYfy5N3Rc++av1xzgPzuqMyuMYr6vJf8cnRG
R8SPdvaQX47rucbh2Z7PyC/HxSdTah2lfeSXYzO+pGgwb5D8HshrVra4BLP8
PRB4VuHjb8v2iwdi79Xyky20Puo9kGJ64nS2Nlu/Cnw1YcEFa7H+FQhdGzFe
zKR8eAUkj994cfg05VmvQGfkzDv2V9n/whN9ac9wZmad+xdy/+jw
          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw9lA1Q02Ucxxeigg4NnIgg74PxMtjGgI2ju30nF0MLrzOzMIVOD5TuMAKk
F6X+iVTAYSKI3OjyBQ0GmEIU4AUsDAjuIk5eL5TNDQKDCo0Zr1Idv6fd7Xaf
+z3f5//8Pnt+f8/Db+1NtOLxeIn/fv/7ZZ8fvjKHxbbMqlapV6VVxPnb6izE
RlWja+OhK+lPiCdVMbktKdk9jGdUumX9QMyXjGdVLWsyOrbYMJ5TZf5kuCfi
s/2WVFXzqckO3X8R81BYaeGd2/+Y2AoHJWZTS8cMsTWOCV+KfCHpD+J1WLZ/
eDM9ZYrYBk6dKysJfZPEG7BSYZnsbPiVmI8zSxsnJb7jxJtwOuy4oM95jPhZ
CB5x5UV5ZmJ7BIyd5EcnM3bAKfusVyZqGG+Bh2HPWOgelhegtWdBUqhh+29F
7a4DtoIi9nxHJM9nfZTjx863De0fp14bWXxI7IRTgc4OJUusn+1Ql3AP1jiy
fp3x+iEfB3cn5sMFeeomt3anR8Q78MzV+gLLCmNX5A9Gth75nvl0w0yZ7eSu
vcy3O75W1I2Lqxh7QJruuPj2HWLOA+dztU/ryljdE7qOTeX35azuCe3a+iTN
Oba/F2AUWw820vM5L0Sn9T/1a2Ln9YbvLdPzi/iT6t7oSvj52Ear36kuhHdk
j0Fz/zeqC1EgK2rWLjBfPsjZejBu/IMJqvsg5Yx0OSuX+fWFTpvvzYUQc76o
zqxwLvm/LoIwPn5/UTHLi1DU3S9OjGX+/XAzKIe7dYn8c34Qe30SeOIo8++P
cM4rRsj64fzRFSVJHVSz/gNgVXi5t+EG8xOAi9amfS6jbJ4C0TZtMcQ30v3n
AtGk35eeJ2LzIUbX9t0RfFdiToydN3Q9mkI2L0EYrs4/sTaH9uOC0Pbycy42
1uz/CcZg4mzQqyLmPxhpaZJOnT87vwR5smwD/wn1y0kQZTc0OCFgfqTQ1PjE
R46aVhlSWFe1F+VeNNJ6KT40f1OpMo6usl6KT7dN/Vi73kB5GdbZ1cs4I62H
DMFnN+9MzqF54WS4oG4rm3iN/OtlkJukFVdcpikfAufbQ40x9eQXIVCaMwsC
jzCfIQh+f4gzj5IPfQiua99rfmf2b8rLUdpX/C0va57yctRlmC7cjl+gvBwe
U5u83fOJ9XKMLNeUahdoPS8UuzMG8gTVc5QPhdrdw96Bvc+4UFx9rBA1byD/
+lB0qzXXg+3ZvIXBLNP3plpRPwhD33REeUU0u49h8Jh896zlzQeUD8OcnZ/4
TvEI5cNx94th+x7ZEOXDcenk5e80vQOUD0f/nJtvUzrV9eEwHq2uTXK/R3kF
2mZ3ZBtMtD8UmG59Q8lfz+67AqmVn58+70jzplcgK45/eErPzq+E14vXhuN+
of6gxF13dRRKyS+nxHFR8ua2LvKlVyJB9hmvIXaR8hEQJh+wzDssqf4BRy7n
4g==
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1lAtQlFUYhjduojHCIuBK3FYElvsuLCwgtq9ACcUIAbtKNlSMCwphZQoq
jPwGIXHxUswmokMFwxAUF2miIHRBnAGZhBK0VRIEIRAQBWEJiS7jd/6ZnX+e
+c5zznfe+b8VJr4fo9Lj8Xiq/37/v9nz41dozSu+JX9OffKlFj31P1EjxMPy
zNV7r8Q0jxFPyB16VOEfif4kfiw/0VIklJ1n/FTu5J4+W1zNeElefrR/p2cT
4xW5Ot1ElzfLmIeFwPAN2YcniPVQKjRNbw6fJDaAwRHfByFvPyQ2QpCa/1l+
1RSxMaxrcieM1swQr0O/8b3KpORHxCZYvm6sMq2fJV4PQ4u6Npe9j4nNEDXi
2GL2K2M+suI0I92CJ8Tm8JlcV783kPEG3D32lvBnKWMLyK02eSWaMbbEQYUg
WzLA9rPC34LYitxTjDdC9Ub5lF0EYwGypTb2f/AZbwK/2+3dixOsX2tMdyjj
2+cYvwS/RwO6MGe23gY6+3TJT5mMbZFgWX2hc4GxHZK8PHfoCll/9sgzHXVx
9pkjdsAxywPaM1pizgHbx8cexhycp7oQx62Dj/BmiDkh0q7VbosOfkr1zciv
Vr7WpCTmNsM3MPpGnYzVHXHHqK7gyjDzHTF0Ez2n49n+W9Bw+bRfYj07fwu2
RR8tb5tn/TohoCZLUhhEzDnBJuuEzcwX7H7OWO9te8HKjphzxuUx0dbOH1he
Lojc3ydWNxJzLrikO6C8K2C+CCG9cSkb2X6cCFVhBStrwtn5rtjVpm+vb836
c0WGqHT60iLLzw16N2IOWVxj93PDrauHQ9Sp7P7ueDktdcz7N5aPOz5tNlxb
8oDVPeBUstu0qoTVPSCbzXN/Nsjy8US6Ms68roOd74nPk/IGrytYf16IHOKH
nn2H3c8Lg7LEfMEEmw9vSL90ehJ1huaL88bXe5oVH9SweRbjVOH5N6M/Hn3O
EOPkmDZyVEnzz4mRve+2my1jjRj6+vEeHWW0nieBQUanJtdrnHwJGqMMe+Z1
NL+cBC+apGl7WmkeNRIsJQsqUk1Yfj5QJ3R5VPTQ/eGDyVZtlihBR74PVCMd
7Z8U/UW+DyJ1Fwc0rs/I90V0e5xlg9UK+b6ItcdW/VBizhcR4r6ZF2povcYX
YsFc7e6dy+RL4T5f1m0WvES+FAmuKaEeZxfIl0In7V0V5VC/Gin6+RUf1jWw
/xc/mO93D97TSPnCD8mLwlJFDuXD+aF31+xqseEQ+X5wPe7V1XVTS74/Mg71
F9lX3SbfH9Kk5n1BBb+T7w+UBi/O5gyS7w/HHUOvft95n3wZllNMg9+rYfnL
MJUaFqsomyZfBstvW8evnqTvRSODTcL49tJm9v0FoMPonOEv5yhvBGBoWXlH
vUB5cwG4Yl27dvgbll8AVmwjFJmVlC8vEJVN5a9/d39F/i+oU+Av
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw1lQtMU2cUxzseWhhj4HiJ5U2B8qalDx1J/5DNuaEzYANIBFFg6FjsBCeg
Cylg1BgVwQzcJJAoQoWizpIxIrDSyUu3xWUDdIOIVl5OKDjKG/eI57vJzc0v
//s/53znO9+9XvuV8ZlmHA4n87/7/ye7HsauNDVuWZO/pgfyq8OjPfrhFeIR
eZ7fZyXNScvEE/L94qvnDIZF4hm5qezob2WlC8Rzckm0qG82ZZ54Ud54xIt7
c7uJeFW+MnhvTpU0R8yB/MWbQ+mFfxObwWlXmdql7SWxBfYG5qUetWO8DnmL
n+wsPD5LzEVJ/8KN5bUZYmtou5Uhty4xtoHl48qvz8cytoXF8wxloiNjO5h+
73ykGTcS2+PF9aXzI72MN8Cr+m5Gdh/jd9DPufFDyShjBxRk2yftfIvFc8Sh
nxOMZ0SMnRC80fWntgzGzjhbE1duqGHsAqU2cmC3gfFGZPbvLagIZutzxYHP
jQl2+Yw34Z/TZ+23djLmYSWiwWLUjPXHDev73A6ulzJ2h72Dg744kbEHvJ2N
U++lMvaEtjOruut9YpUnLieaW1VYMd0LbWqNdkM95VN54cSYiSdwZ/m9MZ2s
XLDOofpV3rhds/qtaBfrjw8utpZ/2lE9RboPEsR8PffpX6T74liKQn836jnp
vsjhmuzUDyZI5yMse/OSoWOcdD7CY8ss1Xxijh/MPWNSu92Y7ocLil97079n
uj8SeMIdBasUT+UPje6cq+szyscJwBE/b5NtMqsvAJWKk7lFPLYfAlR9/NKq
uY6tXwAt18PcJYTNayASFVv9KktpnlWBEGvcXXtusnkPgm/ulculuXQeVEGY
f2NP02g3Ox/BqKkbWqurYnowrFSXJmFk/hDkV1u84utZ/BCk6651bfFl+UOR
aAyJUkew+kIh2H1y/jR/mvQweLRL7l2cniQ9DFZ57g12HmOkh8N82VoQamN4
zQhHoe5D9b6FEXo/HC61U8cENsS6cLR6KEQX0ok5Edi2/ctAJfcp+SPwuHbY
tnTuGfkj0OUz2G5jSfl1EYhf9B+QzlC/OUIYkvMP21yj+iFE8VjD5GwsW68Q
a0LnAtVt6o9OCHP7nuqVevb9EaH5wIlpGZe+TxDBpVV0+N02YpUIll0xoWUt
xDoRFswFcYFzS+SPhN5Nn1WWQ/EQCXXQK48r0Ww/IsFryuaeOkX91kXCP22t
I6uIzYcYC4ovAtYZaZ4gxp6DjtcNKaPkF+NtDUL7O1n/xBi3yK43e/QH+SWI
12p61xwGyS9BXvOdP5WKAfJL0BflH1NU9ZD8EkRnNu67PzNMfimsAk4Um/HY
/klx5yNZzKqKzbsUxzdtc7j/Hc2DToq4ih8/cPqKnW8Z2otuTfxSS/MGGUL4
33CLd1A/VDIMlbdkP0lj/ZNhSX+o1qKT/R82w6el7YksbVX+L/qF5Bg=
          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw1k3lMVFcUxkc0VqaFwoAIAxYY9m0YGIYt2vmgiDHUhSUyWKEBCo0sI8uA
QoG8AopYYsUKAWFM0Q4UClj5A1KqMlXQJiLQGplQAgoNW7EqRbYCTdt47kte
Xn757nfPOd991zbhZESSHo/HS/rv/f/LHk7xrmHRtm75GxqSB2TPFquPTRA/
kyffdJW33Z8jnpVfqP61KGffS+JX8tVfRlw3ziwQv5ZXfdjk4fL0L+JV+VBD
bqj+yCLxhlx0YGzqwLnXxDyMXnXrkywz1sMReeNcmNMS8TbEl4SsWVgz3o6P
C21cLk6w9TsgzomJvZLNmA++WXCoapTVewfCEw4ivi1jQzj93NbqfIj1ZwRp
pWtUhpL1bwzvssZy6y9fEQsQLD7p7lTI5jVBu7Knq9vsBbEp1u1bTN23/0m8
E9c7pyeKE54Tm0HfsiO7ZQ/jXeBHKocuqxmbI3w9/KqylPktMF439VgxxfYX
YughV6aOYv1YQhEQGJcZzfq1QoixKrY+mc2zG9HpliK7VDbve2i1FLrnHWT5
WKMr5ERm5wpjG3xgcGPvajTly9kgf8bhbmUCy9sWT/R/KOswYbotskwTDn+U
wfwiVJRncOfPUj1OBLuU3KiENNaPHdoj128J3qd+OTsc1on7u4RsHnsMuAn6
1EE0L2ePvR1/9AiHWT4OeFQxWX/UiphzwO2mPfmxnkx3xN1j5V+kCik/zhGX
X6SLHXQsPycYDBysb9BQPc4JPPeFvNt2rD9nBBYfrzPuY/07Q61Tjgclsvld
MLKoutChWybdBVt6lU27tqyS7gqB/1jd6QfEnCvuxfy4Wmy1RrobJpKOL42s
MN0NVW0t3oJI5neHNLFJP951hXR3hJmXleqVsPoeuJV1buZaFuvPA9nfTO94
YMPOX4yy9tmBp0VsfjEKzkvv9PLYffXEfIZemvXuKdI90Tgf8nzJfJJ0CfiK
uOYy52dvGBLU7BYNhE6M03oJPN7KT7Hnk66VYH/P56WKrczvBY2m2VCioP3h
hTiLmk/6Jqk+54VL4u8+NY2g+6P1wmnVmdzkWpa/NxIzR2fSi2leeMPAVtZl
58Ty8kbt20YF1yL+Jr83zt7cCN8/uk5+KQb/2fzqlGaD/FKUT/nI7lwn5qSY
L7yXH/6Y1mulSP3WcdA6kPbj+SAvLSK0bZ7yhw8eqX4L7Tdi/7sPpp8MV1TN
UN5aH8Ro1ipFGey+ynCjpdFtomKG/DJYLSxX91ZTPpwMg/HC5MLeMfLLELKg
O3I0dIT8vmhoHbwyOq4jvy8STUpM1DWkc77IuSj5+icVnYfWFymLO+Eg/p38
fuDrFWSWnpolvx9k5UtVnd+z++SHl42igAAN5a31g0V/a/Fnw+z/8oduNr00
oJnyhj+2CtYfps5RPpw/Gi4lT8/nUJ5af3TX7rtvGLxJ/gCEcbygiEOb8n8B
cyPePw==
          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw9kwlMVFcUhicIyGIpRbQisgsjDsKwDDNUxvlBEWSN00ClIKVY2iYjoaAV
aDE82VFohLhgkRZTGtJaU6BASiMwtISk2AFESx2WimyyjOzIamwbz+1LXl6+
/O8/59xzzrWJS5THa/F4vPh/3/++7DF2HU+SDihlr6hbNrWkslC13CMekrX5
/zo1cuYB8YRM5FaY7BehJp6TReu07DwheUy8JGu+fKfONWaYeFXWqX9Mru4c
Jd6U8UeNFib6x4l5yK7LG5RkTBBroWbesNK4cZJYGz4/RGWYFU4R6yI3oz7t
xgZjPaS/FXf8fcNpYgMczrvUV61k+jZwVUfE1XaMjSDV87wk8GHxjeHW91fF
gIDlfwOpYRtpb2+y+kxQWzTepNU1RrwdAcGRQ9NKdh5TDMrlvk6aEeIdSHXU
zy6PZ7wTnVZW7ZqDjN/EF3M5XbUpjHdBcW5Z9Zs5i2cGgf+x7/n2LN9uxJqY
KaousnrMoRNsFRTkzerdg2njIsvw/89nga6w8CQbOw2xJbRWRed55jPEVlDz
VxJaJ2aJrRFXudW4rX7uFXPW0O+Jehl8eJ50G7T0XrmzXkzM2aB37KwitIzp
thh9KnGRxjDdFu9952B9/zHF49nhcs2ttTABi28H5+wxyelvWD17UXLdoeLP
bqqX24ukpvazuUZsnvaIz77pdaSQ5sXZI1dRFhL4KTu/A7y3xMTka56S7oC7
vqfFhgZM56MY5RqBmpjjQxj65NBABOvXPqg7Ji1WEln+fYgck1WV8Fh/HFGU
NdE+OsXqd0TGTPN1v8gF0vcj9WccFdxeJH0/8hqSy+Zbl0gXIHj4dVOTrGXS
BXBQhHuVqol5TljOD5HONTDdCWZZV53XtzP9ALojOjIEiyz+AVwQzdrKT7H8
zgjd/SJW5wKrzxnpqwnOGZNs/i4IaDVyFvWz87ugjNtmmypi+yXEI3F5uiCI
7iuE+Hx57LlX9BD9L0RxTkC8Hp/ut1KIym+vOB41IJ3nihsHTUbH7z0hvysy
05UuJ3ponzlX5IcMfLi+RvmVrri/9ZpatfKM/G4Y05jqJP5I+wM3aPu9xrd6
l/rHuaHE1yN/sfU5+d2wOSv76XbDKvndEaZ6+KDHdJ387tAU3BRFtxNz7hiO
0t5yt4VY6Y4BTV/z8Y018nsgf0TalpBG8eCBnoRTy9IAysd5QKF6GetXRP1X
eiC17owwMYfttwgVlX6B8gXaJ4jw8Jdnf9dHUX85EU6eXNQdaaR+KUWwN9b/
I7Spj/yemOftKF3W9JLfE7mNgSkqS2LOE4q6i0H+7zwivyfqPjjU/9GXg+QX
I/PaJz6lE2x+YvyesKqb4M/mLYa8IFl27jO6b0oxFl4U20WmsP2R4CthSIpp
Ae0bJJi5en6XiYj6wUkQJ/XeUx3M+ieB0t/w469rNsjvBdWt2syO8E3ZP1y1
58I=
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw1lAlQlGUYxzdcHUMOWSDkEF2OBVmOXRaWxcn2P0o6E2GCyHBIMSFWtoiy
CDE19HFlUFMcKpM0pjIIAkuY4wE0XCbGUSLSCrqQyrUgl4FEiFCNz7sz3+z8
5vl+z/t/3u97P+H7CSFxBjweL+6/6/9/9ps7ULXK13pS+ZK6lDmhO785rx4j
fqjUpkf0vFs3SqxXZlfIhV6ejGeUJoFX2yajGc8pz9yeFEQa6YkXlG1ZC5rt
NqzfknKdYNrJMnmcmIfsstWzHmYTxAZQtA7O295nefjYEbJfVF03TbwGpgMB
k291zhCvxZmtGVnNlU+JDZGaOVw0Ff8XsRHiEt+xa1ozS2yCkgOJ5SbxjNdj
eod5c0YxYzNEX2kftM1nLIBJdy4/KJixOfLHAwKqB1l/C3AyzaehexlbwqDU
YnhUw/K8hsCBVkGuAWMrXHroFFsQw/JvgLGi/4+YKjafNb5c13pbNjBFbINz
0U+2TRxkbAvVwcXlsN2M7dDxoGBKUsh4I2T9IZJIMetnD9O6UMsoA7beJvwS
GGYVmcl4M+LT2xveMKR83GaocxMqtMdZXiG2K4/e0EyyuhDi2dA9xV5sXgfs
WtlZ6/MmMeeAfcumvy+7sboj1B6qSs9B5jsiOj3iXucx1t8JhVsFTzfNUB7O
CeErP5bHxbJ8zpB339HzW2kezhm5Z5NCfuOz+UTQlx3J7C6l+TkRWl9Rehbc
YPvhghDxiNmQivkuePShMxyCWX9X3DX6pEHoxvK5ou9IvalWyvJvgf5bYcoY
e/7cFgRt0q5OSZijuhvMc0Iae+KfUd0Nx5d0Jw5J56kuRnvUmMr+PDEnRprI
9aS/htXd0Z200mG5i9Xdcd9oXLyoon48D3i9pw63caH1OA8UaY8G9eawfJ4o
zm/+fO0Vtn+eqBpJq0k9x86PFy7KUztm1tN547zQ0/Us75gRO68SVM0mX2vU
Db1kSJC3v2lEVztI90vwUdfNjpg24iYJdhtfTE62HyZfiqCFiTb5NeoHKRz4
oobrSU/IlyJppKWo+FXK1ySFq7rE/fVTLL83ArPDP9A70rzwhtCl8tfLKX+T
743D1Zq+pJh/yPdG4bbvy4LrF8mXYRVMCm+pn5Mvwx2d6vkPacScDMUroryu
u3R/kwxfVA0+mDlM/Xg+uFA6cEofTuvBB0nd8/7zP7H99sFnZi2hJ6/S+9Hk
g0bdhoXYPWx/fdFe3FDem8/m90Vt2HDeobOPyffFRkXNZZcL/eT7oibqdN+J
W73kyyEZ+s7MdkBLvhyFYtHpoeV75MuRk5I38adcR74c6V+/fYnf/Ih8P4wb
Cuw+7hwh3w9ue/d1Jj6m7ynnh6+WUsX5P7P8fsgoqZiuX2LvrwJZPuG+C5Ns
fgXK1dbXsyJovzgFjFPqWnqslshXwMLQmTM0f0G+P262lUaMBrxQ/gs+dfGW

          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw9lAlQlGUYxwEBUQgQORY5F1a5j93lDts/IEEMjlokSZIssco1yEiCQxN+
KYeiKRhDciYdwzSQU8iYjWOtEB1SSXIKxkIJwrLIIceCHNXwvH0z33zzm+f9
v9/7/J//9/ETj78q09LQ0JD9e//3ZFfJJovqjj1qyQZ1SJrS4qqE/CXiIcn8
pM5cQivjMcl4Vt+onmiZeFoSNTFWVZrCeE6ydEw5nHmMsVpS7RxgPOPOeEWi
KvrVzOwO208D1sG3I9IsGWtBJ9vSaAbsPNqouSRfjhMtEutCeLrJvnF6nlgP
kUP8q/5Fc8RbYf1lmGh8yzNiAzTY10lXSmaIDaEsH/8iTDxNbIzrz2Sxg7pP
ibehg1/zdaKDitgEenmRa/q9SuLtKKwxGvEKY2yKxouPD+87y9gM1SMffXK3
cYLYHHL99zrP/ThJbIGBrpWfbKXs/TzcOpKxXyt4ltgSesHtU5oxrJ8dyFp4
ciGXWyC2QpNV6ktZZcwfayTJF9Q9icxfG4S8ljKf0/Kc2BaZHoEfhF9ZIbZD
BHcpKOQOY3v4S6sW24KJOXvEnq99+SCP6fn4zGCgzD2J5sPxUc0tbEsAm4cD
usYFH9r00Xk5B8Rql75x7S3WjyMyIjwFwVuoX84RrW23e34zZv4KYGNyYHOH
9jjVBZCt3ChvcHhC9Z1QKcuDk8+NUn0nctpUHaJQVt+FQNnwm11RTL8LheaO
3/YUsP2d0PCAN+5ymL3fCWm6qsCqH9j5nHFq4mrCbDjliXNG5d+/qK/Vs/5c
UB+d/vPTZta/C66szIcJQpg/rsgOaT7Z78r8c4WiQT90Np7564a4TQ+bFQ9o
PecG2cfyocWLbF7usL15vqm3iubJuSM+OT5m3o7N2wMX3G/ViKMpz5wH1uqU
DruPsPx4YkfuN7FKL8ob54mguyYnSg6RXxpeaL2xPpVb8hfVvcA7VCFIMh6i
ujeOrgYdVy3/ucHwxrvFrd2p3YO03hv5Kd9rvpAwvMFyb1yuCp+s6H5MeiGk
OXM5Jz4l/yHEnr1npNffmSK9ELV5Dealo+S3XAidz7WlY0asPxHaFetjN2ep
f4iQIanI0Xud+SVC9lem6q0Gq6QX4YyTdbKl5hrpxWjpL08f8iKGGC/eb+9S
VNJ6TozmR4J8p1Cah1yMh9FuPYYuzH8ftPDEJ58fpXnDB+lW7XVlQpZnH3TO
KPa6dZLfch/IQu4ZDrux79sXVtJii96MEdL7YtapuGDz7+Qv54vuNMXZU7wB
0vuiWTIjMq3pJb0faof2pVaGE8MPPNsw83WbftL7Iaw1JrnQnPaT+8FO+Wjw
7Xrmvz+mY/e/4pFH/x/4495ptbfqMsu7P/KbDor/WKL8yP2R6b0d7///Pw1A
8qSZxnfLlG8EoE1dWhDJZ3kOQGBfZfWBQuZ/AMy1o0KjbZj/gdhdcj+waHRV
8g9Tnur8
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAtQ1FUUxhcELEASghUQH8Cy8maBZXdRh/2WpxkUsaGkK5kDFI+0kDAk
p78WDMNjxBdSNBExhDkFGWQPGiPcGVMEl4CEZRAIEJb3+z1QTefuzM7Ob777
nXvPd89d+xOnouL1eTxe/L/f/37ZxyDQ5KF8ZED+P2nkBuqZyk2RfxP3ygd2
GcfcyewjHpYj6+ZQiozpU/L6hmwngSfzz8l1/ffy1wyHiJfk5xIWFWHJI8Rr
cku75a0JJhPEPBi2TLanNE0R60Pvg+ag0LdniA0wfuTxyZmHs8RG6P1zIVrc
NUf8DEpj4rdlFcwTG+MMvK4828vYFEbZS9UV7YzNcCz3u7yfzzDeik9W05sV
7ayeOQQ5rjmJeowtEGw7avbAnO3/PDr5GYOFdux8lihdGYqrlUwTW6FvsfnG
kVTWDx9uA8NDTnWTxNsQYC1dGdNnbI1v4x3VSXdZHjbw1T/varHM2BYzycHP
GRWx9duRUbo3+paC1beD/eXUuqstjHegVLU+oUpk59mJiOCme60LjHehWCg9
fugtdv7deK268XZAFTG3G2FB3VbevzLdHt2fdSiUuUy3h75QdPQ0n+kOcG25
eHA9jupzDvhq8qQq6Tw7jyNcDoSuv7JK/XCOmB4Mc5/qHSNdAEVk1PofgzQf
nADCY05zgft0pDvhkPX+putbhkl3gmWM6bUfOTZfQjwtr2yTVxFzQsyt5pVX
lNN63h5UPNLG1r/O6u+Bpjp3fugR298Zso5Xw9FM+XLOOPshL/rqJZaXC1wt
z4m9Quj+ORfoAgUa/242H66IalAvB0gWSHeFw0bJSID3IuluKNe7n93/AzHn
hq5v1hx/qmG6O27f3y5ddmC6O5pKwi/MG1I9ngeMY/IfvJRM+3EeGOBnZVaf
Yvl7YuS8WHltP+XNeSI2c7bophHrzwuSlp3pb46xfLxw+Hixc9rH7L2K4P7i
QI2CT+8ZItSMqRdSWntpvQi/VWq+V3cS14sQND759A0pe//e8Ovgt9bqqB68
4eQjSxxoZffljffKvmj4umac/N7oMU1L0BSyfH0QZ9peVhFJ/cEHObocm9Nd
LE8fjK4GKC3XlsjvgzaXfVfC81bI7wuLLflFE++ukt8XlS0NBuoKYs4Xhxv9
fzd3IK73xaLWLuFG/zL5xYiIjWsMmqT8IcYtf2GoZyz9P3BibBaV2e6No7zr
xbh498mXuQXsffphx0KdIL2Y+oUfTF4oGlWe6Ce/HwzGVSW6S0/I74fUz/tD
lFad5Jeg9nrt9IW8v8gvwexR2ynZ5sfkl6CiqmBD/7KW/BI0G7dt6imi++BJ
kaj6KCZJOUh+KVIybBQeolHySxHs3/d+XjvNR70U2gPa6l/4bH5lKIxKc9iw
Yv3LEPFOj1b1KeXDyVB89mDmnQyWnwxGnc4aQcka+f0R8nKGWfz8mvwfUODu
hA==
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"Z\"", TraditionalForm]], {192., -967.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{
        {Hue[0.], LineBox[CompressedData["
1:eJw1lAtQlFUYhjcuhkzc5CIIy2WX+wosC+xyc/YtQnQM2kFSA5WiDAgaEk1l
UfknEBUH1GChcRTs4gWRYYRAgtSNhaKUFCaRQRMcMChAWe7ILRq+szP/7Dzz
nu//v+897zlOCWnRe3R4PN6e5ef/f/bLjSzWLWmfl6/QA/lCaJ57VvMica9c
mBwyF69cIh6UV3+XbZusYDwqz7xdEac9ztZPyG99E3Q2YvsC8Yw87RJ3qHJ0
jnhefq4vf/NC9itiHmKz4u4c3zBLrIOowv0p+WEzxHqoiQhOtq2ZJl6FLk//
4snzjA0g6pFEh+qy9YbYuPPhs0+7GL8BY8PZemce+54xclxOL+lFs35M0Rpx
bFZSyuY3g02npn6mmvW/Btr897IUCWw+c8zusBAeyWVsgb2hA8qt+owtIfVo
ldR1sPdZoU5zPcx+nH1/LZTa0gz+UdafNUIsH30lLZsktsFOd7cG48Ix4nUw
Wu3b4PjmS2JbNHGirEb7f4ntkKrp/KAr+G9iPm41myT+M9xHbA/B5C5D0UeM
HTCZ4nH/1+v9xI4Q+D845dU8sMKcI4YTLkfqnxgm3QmqHkF3+VYt6U4wdIkX
f9g2QboAIhXf5+ZumocT4GG2mu/TwPwVQtF4t9v9W/KHE6LJan46fj8PK7oz
gmrLy0Kkr60w54ywDff4F/OIeS449knLrDaJ6S74uCZmLvYeq3fF1egDxgZp
lEfOFRrVLwU++5j/boip4puMPmX9uWGHjW545iLr3x1bIq9o3xWy+dzRr/jt
0uuyIdI9oLSLT0+JfU66B2qHrpmedHxGuic6pvgGmpK/SPfEmjrr1X1Pn5Au
wubKyopG3V7SRXhZcdFMe5Dtx3rc1yvpD/p+kPT18DzC506K2H57IS1SW2YW
PE66FxLVKmub/inSvSFIrciZAOWL88aCtM0ozpTl1wfe6oyRwy7MHx/0qreZ
PJcw/8TgX0hJzEgghhjpwUNns+2JOTFudKgHy3+n/VOLEVokPnPwC+avL3ad
icg8v5vOL3zhFDluk99CeeZ8kbtlwsx0nvxVL69Xza0LKWf5ksDA0bs+RUz5
hQT+SdKWt/XJX06CFwXb2k5MdVO9BI1VggN2ex9RvR8EV3vWxmQRww93dDSy
oxaPqd4Pd2X51bnm9D61Hw7FWio4OTsv/hg9rY6oukn9wB+ti5KA6AmWB398
bpGT/lMRzaNeXr9p6P2wMXZ+A+DxxLzkdjvlHQEY23guqmAVy3sATn35x2G3
feS/OgBzTTdGivWY/1I0tyVVVWpIhxQttUX5F8pYvRQ/TA5fsWb3k1qKnFfS
CnEHuy9leKfUwWQ6lfIAGYwyonqUP9L9wckwclk47mD1guplcG1XKcvi6Lzz
AvFZoCTX4mfyB4EI2HQtZ3s48y8QA4qgt5YSOqk+EF97qfh5Q39SfRAKwx8P
jrR1yv8DMzHc0w==
          "]]}, 
        {Hue[0.09090909090909091], LineBox[CompressedData["
1:eJw10wtQVFUYB/CVSFAoXApEyFieAi7Kax/iTPsXQRkDLAZdyxfCgAYkzGpC
rcBVbFLCZoEcatMYBFEzl8cY5RCwRqOhYDwKoWAE5LHLG1mVlxAN39mZOzu/
+c7/nnO+c65DVGJ4jBGPx4tZfP7/Z7+c327yW2oNsiU1yvZmnzDkapi7ZG2+
ESvmZpl1spSX1TfcM56Rx2Wqr9Xbeh2fkw2ya041ynwt85TMNKQ4sjL4BXlO
pl+o74jUMPPQf2Q6rnyQ2QguypCq72eZjRF9tLNA08O8HLeLrh2aKWQ2RVPP
qczQIOaVkB7NvpPUwOY3R4zBRKrayvw63iuvq6nQsPWvQqohYrPcipmP6tMH
C3pOsv1aYsjjrlmSfpL8BkyUzbYZ+5nfhGeUTf98+1OyFbiPUxrCDjBbY+fJ
yuN3dRPk1eArhsO8kpltkD5wS5dswrwGY43xfRHfjJNt8dnlmQPt7sx2sArJ
rs5TjpHfQvW2QlV6ySh5LYRnGydbpkfIb6O2qbgr8TCzPa48Dhz+aDmzANIF
/1fzeoeXzAmga3Yt636N1R0wKw7LUGWSOQc0Sj4PVe9n8zki2shUJMqg9XCO
SJdHiyeS2XqdUBSbeUQQTPvjnPCgNfLTEWfWH2fcfq7mp8yTOWdcCtR1p9ay
/rrAsqXT+mEUnQfngpY7Zw7X1LPzccXCvfKxLAOru6J67JPKC02svg7TrfY/
nYtk9XXQCH7NSiti73fDu6NqQ/lVNr8bHk/98SxXyc7DHeL4yzE/Smg/nDsm
X/w9ajPG+uOBnmXv63aUDlHdA8X9F/S7B/VUXw9xQuHamw06qq9HUslsiBNH
5gmxpUobW7+GxnNCqFOOJ6gLBqnuiU7x9fNnVrD+e+LWjWXKCivW3w24WNZm
W97L+rsBxTXhVao6tr+NSLMskrXn0f3mNkIdX2IQOrPvxQvCJ1+0TQRPLRle
iOa9M7BLT+a84KCQ2ls/JWu98HuA/33NHjLPG/H3C/zz7Oh98EZcR9rm9iA2
nzc85gVmXgbqr9YbFo9W1fJ3s/X74NsJa96ZMOoffPCzqaTi2I5+yvsgdvuf
VcHmPZT3QVZiquOWhk7K++L0KZsv7ez+obwveq8erPtA1E55XxhXynL6fP6l
/OL4hA8FdhZdlPfDrpwAj4fjTyi/6KFjHl3m7Dz84HYu+WzhPN13rR9W+kfJ
X8ln91eESpWrc3w+7RciXA/0TVVsZf0TQX7RamDP3hnKi5C6um/A/t4s5cUY
bN/0l0XyHOXFaCowESpiyZwYIZeunA/IpfFaMRJ+GM93fzlNeQlOaL77al8p
678EJU3S0F+a2X2XQLaws0xfSPdDK8GIVKEs7aDvnSeFWLTdeGiE+g0pivJK
osKGuykvhcLpkDxI3kF5KcxMiuOmqh5RfhPC9/EfGEStsv8AL8D73Q==
          "]]}, 
        {Hue[0.18181818181818182`], LineBox[CompressedData["
1:eJw1lAlMVFcYhQeEFpAiKouglH1g2IdhmUpkTiNtlC6mlUURU4XSsgllEQI2
ZHAUiwhkLAHKXmwpMZYWBKQswxSqTmNYAioOW6lSiyCyCLJ0irXhvy95efly
7rn3v+f+71qGxX8coc7hcCJevf9/2aOqSJ5bUz4UbVK/yK66/tLa2QniCVFo
cHDGlsUR4inR+L/1g8rpIeJ5UaKxQ5xv+T3iJdGYzLziN3fGqyLTBjvbpML7
xCpR1eEzyi3VSmIOPE7458TwxonVoR0TU2S5+iexBjrqjKsKP/yL+DWEfNM9
ajI+RayF4oQCoSrqKbEOxgfiE3Tkc8S6+EBRmFb2yQKxHrhOug4Pri4S62Ng
Oks3vOM58XZIBv5QdRcsEe9ARNae44Muy8Q74dOvzz2czdgAZhPBooBqxobQ
2Ncj0E9jbITSZKPZST3GxlCUP56zi2Tz74JCW/my+BJb3wTHVzT5oRdYfaYI
yHI5cv4zVv9ujJzsLfto7zzxHqgPDssC7Z8RmyEgeOy63laWx5voEdkmxu6b
JjZH0btfyKJGWH4WuOMSVRS5/vcmiy0w3568a/wHYo4lgjRyiyunmG6JvBql
IKeF+a2gXdfGf0eH5hdboaGt1WT37RnSrfFGbcDBc32zpFujOr/74m0VOx8b
/OJ3s3RhO+1PbIOjxsKNcl22f1vIZOc+tRgmFttio950xT6K5cXFSFNlRdA1
YjEX5pCZD5Uw3Q4bh1wfavGZbocTti4GEQlsfnuMBJR2Xo5g69ujtDpvG8ec
5cvDqP/7iemxrH4e+DXDobVSlqcD+rsmi/2esnwcIL+iluDdwvrVEV2GGbwY
3iTpjnjylZ5ZZeQj0p2Q8bVBruZlYrETZNpHQw420niOM3IeSQ5M9zwm3Rk3
Y6u3BiuekO6Cn2e1U84nsfpckJXY2hvUzep3xTELX3vHuyw/V5y62+p8oYP1
nxtmm1/6aAa+2GS44Up/ahc3bYXGu8FOrfi0487VTZa7ITzsnsYtQ2IOH+3p
+/PPpNN48GGdpTHU9jbNJ+Yj83R8pzKV1pPz0fne1UprH5a/O3xlWneep1I/
wB2Z2df9zaJYP7mjVzd33bid8pS7Q00ojfl2gN0PApQlb3OPezZGfgHyNA/w
bJqHyf+KD+VnNwqI5QIYt8fNzkhGye+BG/yQ11OG6L6DBwSx3LPRCnZeHnjR
sPR9iZLylnuAd215camS9a8nkqRS6byC9gNPtPgEhq1L6X8Xe6J8OWXRY47y
kXsiSInMU41r5PfCqkTS4adYJ78X0i46SY2s/iG/F/aWDTkb/Eq63Au/7+/h
FHzH/N6w1vy8ZqGP5e+NyRvH5CVH2PreaOpLrmuOp/rk3pCO+mpUNbH7Qojz
5plfhnfT/wwhtG6FqKIlrB+F+KlMqkqopftZLkT7jydRMvOA/G9B4rXOjd5x
X/QfqKjrbQ==
          "]]}, 
        {Hue[0.2727272727272727], LineBox[CompressedData["
1:eJw1lQtQVGUUx1fC9QEBIogLES4I8mbZZR8Iw/4dGMRYFcOAkTGLRAzHeAQk
SrCFMGhNYbbhaEAjmJNYsgyCOKPtgNEAIbhAvCIQhV1IaEEiXFYmG893Z+7c
+c35zved8z//ey8/Ke3NZDMOh5P84v7/ya6xlo6YuoSb8pfULe+cT6u0jW4j
HpN/oLL+UpTeQ6yXX8KzoVrtILFBnnYt17QyMUq8IM8WOdtMdI0TL8lVBU4w
Zk0Qm+RG3VRz6aCOmAOJS6ThunGK2AzpkbGGqOG/iM0R2euy9o3CGWIuKjNi
FLyVWeK1SKvzqL/oayBeD/sewbrUB4wtcVR0on9v1hyxFaTcg78onOaJbWCe
skNt3cF4A6paVHeLi58S22LGpy05f88C8UY43zKFx/H/IbZDXcI+2bCRsT0W
LRUt8b2LxJuweLX4kK76X2IHBM9rd9okLRFvxmlR0qZvOc+IefjGItWsPJux
I+ZGBqaLGhk7ofjhY6nsZ8av4XizZdR0CWNnRIz2bm+zY/w6Wh/ww0JS2Hku
SOnQbVWXsHq2oFp2PG9NEdWr3IInk+KUklTWDx/PO/oOX42i/pV86ONcXEv9
mT6uMPlBU+VF+ildYcUd2G8ZwfR2g92k5ysVhTQPpRsO3dU4fKL9m+JbEWz9
lrftOM1T+YK/u6G28mDzdYeqTziiOEPzV7qjVvBrSN/CE4p7YDA+9vmFWGKl
B97JCd81rmL+2Yb3ePGPrOunKb4NF3cl1ETXMr95Qt9fdGpdmZ7intg5OLXD
P5/50wvLkvLPJz6dpLgXuKOGnMJW5mdvlM21mgUdI1Z6QzXUftP7HIv7IDRp
fGPifpbvgwLeqzdm29j+vrjTmthwzkT1KH3xY+eFNb061p8f9PMOYdHbmX5+
MCQ0f5YWyvzqjwk1r119kM3HHwjqyknOY/4LQLBi+dKHWTR/ZQA8uYFVS3wj
xQXYez6xkXd4+SVDgJDy5HCVi4nWC5C84Uq3G4g1AsQnRdvpbtF6TiBO2tiG
2hTTfgjENWPRqj1qdl4gKoTCY2fjqB5NIJYrq2PvVTH/CGGT2yDha6k/COGg
+L5zczCbpxBNkU3vHsgkvTRCWPXUfyG+/ojyRciQVPHu+z2kfBH+WJVb0+Q+
Rvki2N+uKDtdQ6wRoftMxGRAC/s+BSE9103xcQLNB0G40hCVNyAg/yiDsNrp
6yPnM6g+TRB2BzrGe2ey+sXQ1sS05++j/iBGviuaz3ax/sVYGs4z6m+TPhox
1gsvtxQ8ZfpJEBbeEDD7PukLCU7+gCNpPKa/BCWjoV+d4tB6jQQK02NRF5+9
31Lcycx5m1vKzpficsgKDCeoPqUUPjPmnfOurH4pfnP8KTu7iflfhvv3Fr1n
hkhPyJByYNLTQvwn5ctwdLVFY+zpfsqXYUSuLbcdZ/+DYHR3ffR76e4e+X9H
5ObI
          "]]}, 
        {Hue[0.36363636363636365`], LineBox[CompressedData["
1:eJw9lA0w1HkYxzeV0Clv6/V0lsWS2LXWy9TY76Qzl2XMau5O5jqdlyuDuLqO
o/Tfu1J05VQarpkcvTij7qrbSGdYc5lLOEVYjEIr5AipI8ndjed3/5n//Ocz
z+/7+z3P93n+P0FMSkS8Ho/Hi//3/e/Lnuba5Oz5T2bkS3RfHpqdlT98/AVx
vzwsdm7kJ1vGI/LacZ2wtXeaeFKemGqd/XEN4xn5oYGkoL4bjGflitZc4etq
xm/k36gO8DtbGPNQV98WNfWMsR5UAqNPDxuz81agSBs+v0nCWB/6378MUigZ
GyB39WJ65W7GRlDkCpP79jJ+B4sWOVljiYzXICpqo9Lif70JVg77avMdGJui
QlEVqOpm+ZhBkWa3WJfJ2Bzdyipt3yrGFrjobyh0OzRFzEe0oEvd+mSS2BKP
yvXurQpgbIWEIkVJnP5zYmtEGf0ofpA3TmyDKaeiXR12fxHbgitse/ig+hmx
HW4WqiO3ZYwSvwuBa3+j+54RYntsyeiITbk0TLwOt3TGed95Mn4PJpUnFpL4
jB2wec8O+9sxxJwDFA3xR9fasf0E2PqHv++KQDqPE6D5s12PTRtYPo6Yy50q
LC6lfDlHDA/oDIrrJyjuhJ1Po1caf0v1c05wLz3au7OM+SXEXNjkzXO/kZ+c
ENNXm78Ov8r64YzKkMsmaxJpPjlnHC4IycseYvPqgoUPG0+rTF5S3AV6NtKc
zics7gpef8VxFZtvzhVxVrLNQwfZ/iLMKcKuPI9g54uw39ogWjXB+uWGrW+5
8WUdVA/nBuVYShm/aYzi7uDJ63LPL5JfnDtK7Jc1Nf/ylOLrsU+k9o4xGaL4
emSm30mRhugo7oGgLW9NY9KJOQ/ww39fvq6M1vM24Mu7rtcX7rP+bMDqhO2n
03qY/554KM+vUp5k+XnixuBo4e1w5q8XHJrOFE9EUr2cF75aazXfISW/eGKU
14Rx9ypfLTHEaLVIGy2p/5vWi1FQ01MzETi7xBoxTvBtXkQ6EvMkqH6Vdi71
c1oPCUQnLwgeG9N+nARmHi4HR0Xkv0aCGLVTZXIPy88boXHKuoYKyh/eyBl+
U2N5hc2bN8wbL5qdciY/NN74NVV5oW3/AOmlsGz/WZfS0Ed6Kdx/mC1We/eS
XoqP6s9evxtPrJEiU+d6JDb9Eel9cMphaIdINkh6H0RkR3S1qKh/nA+uNV0O
6NZSvzU+2GRoG2w0yOZDhiPq4J6CXvIXMmgzHIbLClj9MojnM47JtMw/Gebs
Q0KsMl+T3hdDM9PF7++eJ70vYu9cCysqJOZ80cfXD+0yItb4orQ/qsCrdo70
flje+cV4+y3mvx/gnPSnxJL9D36YHAv1STam+db4wVBzoLG8hd03/th+Rnp+
sJ3mC/7YJu4Oy79EfnD+kO1VT3+wkfzV+GOiICcreLyL9AGQx+9LMD/bIf8H
wprwQA==
          "]]}, 
        {Hue[0.4545454545454546], LineBox[CompressedData["
1:eJw9lHtQlGUUxhdk5L5yD5WUXRaW68IusGwkuw9YNpOSQGnDTdAgCAXEW8gg
fH8gAg6wOBUaxoRjCWJFxGgOGQuDiogTlxE1IYnimstlASEuUY3n5Zv55pvf
PO857/s97zlHcCA9IlGfx+Ml/vf+/2VPzI9b9BVLs6qX1Kk6dlJisfn6DPGA
KtNddGTgSx3xqCrQWfTCNXmaeEr17lP35kH+FPGs6tnWcx7r3tYSL6hE8mBh
dO448bJqQMwzTnk+QszDV77q0uJbQ8T6UGdrovPs/iQ2gLDwselu/h/E6zET
u3is4NtBYiNcbFYOls4xNsFlH/69L56w9Wawvhr5C38ny8+HMtFFuMuf7W+B
/ncK+DdzxogtIavR2l8xek5sBd1TzjOpboLYGiHS1XXaava/Nmi0sOlLGmJ+
2OLEoypT41Xmlx2q4nWfXR9nfr4Ca/Wpo7FVzG97XLtTkSZwnCPeiKKwsyZ7
khlvgnLiVNMbuYw346GrQ9DjVMYO2LgjZMkIjF/F+rg2K3cDxluQVVbSPX+P
7bcVeYaOpnFr+zti0MZboj1PzDniw0K131Qj0wWobTYTZFlQPk6AipgrTbWf
svxCSKd5KZqQF6QL8frlReMgw3nSnVDSp/48toOYc4LFd+X78j5eIF2Emf7O
VW8tMSfCz/0PM6as/ybdGbK0lqr5XqY7oyvhdoqnK4t3QXuDZY1Wj+V3Qdju
+C7Nmn9i6L9X3NdxiPznxNB781HvIXd2X65Iyyn4vrWM6pVzxem5nV5y7Sjp
boh/v+aj4jtUj5wbFgIzq09k/E66OySptw3/iviNdHeEHzW4Orepj3QP5MuH
CotCiTkPREXqgveP0XqeJ+ZsFQcSpikf54nshIPdFwpZvXqBt6FeZ8mn/uG8
ELrKk4q8JkmXoDKp0W1ASfXGSXBN13b4SDu7P2+cfFC/Y9GE+eONPIn1WEgf
888H7bly8S7R4kuGDy4929q1oZuY88EPOffPTf1KrPFBX9RE67CCmCdFPOcd
snZ/kKIrcCK2gN0/J0X9PrP5klo6j0aK+ak6+1Jz1h8yDAcmjd3vpP6CDNsq
3zpzcJT6kZPBo1y816yV/NDI0BEWP/l1A+t3X/wUVaenvzBA8b5Y5e8Jf3KD
mPNFKSIvOJnSeo0vomcTI47PsPnih722khR1GO0HPwR/c7iD66bzcH5oumGh
VubQeTV+mB1PD02uZPXlj/P7q1bM89j/++P4Ms9y+yzzzx+1gTbpgpZliveH
7GJcpl3XCsXL8Ul+T9289T8UL8fp5sLgs/mkc3KMhClvNYhZvBwplYlNkSus
PwKQ6ZDd0u9IfiMART0f2DbeZfUegPo28yxFEM0rTQCsUiqGZy6xeafAg97w
jJpympdQYPmuQXVMWT/FK8BN3lSaL/VSvAKl24RLZyp7KP41hIxoxxxTe1T/
Apar5dk=
          "]]}, 
        {Hue[0.5454545454545454], LineBox[CompressedData["
1:eJw9lAtQVFUcxjdAJDQC3RUQ1OUN7grsLo/VJfczQXHEqXDDR5mJgjaJGhnI
gHGLBHnICkgEKpJgmpHFY4gEYQUhUB6CrpKIQmbCgAQGLIpBNP6Pd+bOnd98
5/uf//nOPccmeG9giB6PxwuZfv//vny0il1FhQXKF3BdeXeLoN/9fDlxt3Lb
F80dkToNca8yJ6fxw7RnNcRDytYs8zCFay3xiPKr5wn2cfFMH1eqfQcv7G++
TPxcqUh0e5CfwpiH0RCzCh8BG6+HrnDBjLgMVs8A0pzqtAU29cSGmApTSdKv
NxIboaslfmJpUQuxMQp2r46JCW0nno01fmfTLpreIjbBdpdl2SfW3iE2xYao
neaKf+8Rm2GNvvN3OyZ7iOegUxv0ui7pT+K56D+6sLR05iNiPqRn+TtXbuoj
FkC277Wezbv6iefhe8+p2tl2j4nNIc4+cvpOzCCxBfLbLwZv2/M3sSUUFZ7W
fqOM5yOxpUYYYDxEbIX1E5npnJbp1lAnXBv7ejXjBbi5V5GaxLH6C/HZk7H0
zhw2/yIE5lts7SgZIBbi6FTZT+591C8nxGHJL9W7glj/NtBrxtaNc5hug7q6
ecduiJlui6cGT4LzC5luC9898ofGqay+HRosP/3EuYbm5+xwryFoSYIb69ce
j3+uqpi1mdbH2aN3i+mwD3+YdAf0HCjx4BcTcw6YHxgwdF/4hHRH3Khr6Xn3
HWLOEYYjx50G5Ex3QuH28HPt7czvhOFf296+LmT1nfH5o8sbTcVsfmeszHpP
9cCY5eeC/tyztlsT2fpcUFOUbbJ8NtvvxVB1zggzaP2L9MWIOq4ra3j1Ieki
WIn4fkkDD0gXIaqzW5d3gpgnhjt0xVEy+r84MUrSJkPrKpl/CaTSK4iW9pK+
BE2Ncwf3R7L8XVFsLvg2UkV5cq7oKDfLuHWJrc8NU+P+4Rsa/yHdDW0pYePH
To2SPj37Vb3HYxa6FzzdTds3BbctzMdpvDuCbUQf1B8i1rij+VTrgYBNxDwJ
zkRYlSWkML8EqoSeuMO2Y+SXgHdzVe1u8Qj5JWhalStc0cL6k2LtD6H2/CjK
G1JMLIs1XRFC+XJSdKlF9RZtlI9GiuSmK+oOS3Y+ZTA2n1V62KiL/DKIqt+M
EEXS+eZkeD9DqNb+SKyR4V61g0NpLY3neeAV9cdXA+5SPXgg+lpTnpeI7acH
+AVZp33iKW+NBzKqrfQuVLDz6AlrhWxmdznlC0+8cYjvOx7B1u8Jf7/JdSWX
WH6eMDgiSNLueEZ+LySfW+jyUdAE+b0QW1bleDCZmPOCv9PEQRN9Yo0XTqZ2
xaHyKfm9sT46UKSpZPl7w8HwfI3tItpfzht79fWsblvSedB4IzBPG/t7H7sP
5MjMXG9rNET3GeS4/1vdnTNVf5Bfjp7l6/rlwZSXRo783JB9qhkd5F+Kire+
tHA9qVX+B2n95Aw=
          "]]}, 
        {Hue[0.6363636363636364], LineBox[CompressedData["
1:eJw1kwtMk1cUx6tDMYAOEQEFlIJAeQn0QSsDv78gGYzCBiMRBRq28BogaIQN
EpCP8KpLkG3AwGy4NHugspGicyqM0WzyyggjZCIiWtaJD9wQC5aHsM3Fe5p8
aX45+d1z7jnnCt/Nj09fLxAI0l98///Tr6HnsaV211PuJY1wB5aPdUSnGBlP
cYfDfKtUR+cZP+SSjjq3Z4YvMJ7jjPnaDUGTxAtcZrR+rE72jPES16R4tbM8
hniVEz5XX653IxZAtKxf8Ookfz3my7nKXHtiM6QV78sriaD8G+E3KokzxVF9
m/Bl/8TsjJLqt8C6EPPS6tfnGFvBymOqRf71LOMtqJEVo2jlL8bW8JzwP7D8
zWPGWzGT+JrJtmuGsQ0uf3ZRFL+feBvO/ua7Kcqf2BZmyp7IQ5XE2yHQNCuN
vnSeHQyr3UmF2yifPU7+UllxZPffjB0gSFZNd8upvh2o0PRWGyKeMN4JD7+f
Ftsc6T6OuDMcmtVVRuwEidrfy3qI2BmpXt4XZwTUj13ouuQu1AiJd6OsoPF3
dymxC7iwR2FxYMy7oCssJ9gUS3EhwkYydSNZFBeibtxmZ0YjxV0hGhUlPblF
cVc8sLIyz1HQfNzQKaiVm9oZ8264MRgafFpO89yD3h+qC98eYMzvgVSVYJ+Q
QPN3R82Whu+Ghxjz7pjIbIkbcKX98YBYXXOqL5Ix74E3zG74lkop7olr1Rlc
9BT5nlhtUV95T0nni5Aau9rVWkb5Rdj49FxqaQ3V7wX0bhAd/IDu54Vwy475
pgzqtzeS6u+tJdxl8+O9ETu4MjieQPP1gWOmW/PnKjZ/3gd24hRLpQvtgy9m
6vXXD3ZQ3Bf33lx0LrenffCD+YPcQyYhy8f7IcejokOqpv7vxbnmWc8WF6p/
L0S95bejeul+/jDG9K1rVppY3B+vZJ+5f7d2kcUDEN3XwZ1NX3rJCECij2H2
nauM+QB8L2uXz5xgrAtA+KRFeVYd+YFIzhgQmG9m5yPwxfv4ttGwRvUEAvsL
84eqWL26QPxcq3MYvET9EcPT/Yh2+thD5otxvum42O7HP5kvRrD5oEFv1DNf
DKdIa25pYoL5EryvXks+UzTOfAm0/ppW+0eMeQnCKquG/w2ZZL4EzvnFPfWh
fzBfiiKLaB/b7mnmSzGqb7gQnsjeLy9F63bDai29L50UMcoPc0aXaX9lcHxW
cs3RSPeXQXcrJzrr5DLzZZjL3dGeWPCc+TJsvmP5T+DVVeYHwVKXt9Qfssb8
IJwqmf/4ozUW54NwOsVFq1kkPwjI3np9zGeF+XLET2pTvmhj84AcDm9FJTp9
Rfsuh2o60WbhMPVfjvpPLGK1AbR/Ctz0+jUvIuI+8xVoS3PWZKtYf3gFQkxp
F658epv5CjS0Rx4vOHGT+fugOl/dLz0xxv0H3fXjDA==
          "]]}, 
        {Hue[0.7272727272727273], LineBox[CompressedData["
1:eJw1lAtQlFUUxxdEMBUGUUntAbuAwPJaFnbBIPZPYICyJZAWUDBCG82IMTRD
kwLxJWmCUJJgKo94iIgJaigQ0EhIRIYEQyMvecqbWV7xWN7VcO438803vzn3
f+655/zvxw+J8FWo83g8xX/v/1/2JHkvWJ9VLsg2qEm2s3FrxqmIWeJemat+
xQlV4jTxiEx5VOvwsucE8ZTsessvvOKYMeJZWZWyLEuvZphYJUvU57d3GQ0R
r8j6a+W3h3MHiXmQq1yzlAdYXB1uq92xO/qYXgM3rcz1tJJYfk2UnLnSUCdg
+2/BaG+eW70zq28rjl8+2lFS8A/xdhQFrr2rsJgn1kGYk5Hq7xwVsS66tl80
DxlbIt4BoZ/pnNnYCrEeblwr/WtT4hrxTnTmDQsH7q8T70JuqdSty4KHDd6N
/tq7FUm2jPWh5R6nlDey9S+CE0ee10tn+fbAJfYPC9c2tt9erIabXFnMYfXs
g+iusM3QgNX7ElT5D1yuxs4Rv4xvTQrGkydmiF+BLje1dzJ3ivhV9PmPxN/+
RklsgOpWSabNGuunIZwuFeyreTi6wZwhfBoScm/0EPP44L8wI/jIe5zifJSb
5Su+aGf5BJhPcam8lU37cQLIFyWL8amsHiPc6/jtq9RU8hNnhILHpdmBJ9k8
jPFE1hw9PE3+44yxFN2ScGudndcEvKtqE7vjFilugvMrxTOnQoh5++Hhvkmz
M5/Wc/txp+d5o4cP87Mpgu1jv9OJoX5xpuj2E36oI2f+MMOWubDTh+dZ/WZo
9ggQDwWy85kj48u6DzyPsP6Y40mDRqelCfOrEFmPPwt1NhqguBCfo+zCO7HP
KW6BJl2z98aPsLgFksOLTIfymd4Sn7oImnvDaB6cJbRFHT+qBU5S3Ao1BhUp
8UnUT84Ko6VqCWoX2fyt8bZj7aMzUez81ojz0y98S32Z4jaYODGmkmitUtwG
iS5e2TnHmf9E+DkydEpnmRgiVBoF9XnUEXMiHMo3zi6sIn21CKFnBxOyell+
W3TZrgyMHKR5wBaHCr/mx++h+XK20Bb4B+y6RvVX28LytJdCzYrdXzFiRHV+
v96h+w4xrOc+fpb4ej/pxaifOubYHvGM9GIsoTjNp7CV9HbIqfGtD3Z5Sno7
hJzriTE2aCO9HQLLmx9koIv0drgwuVbVVkf5efbgf5+eKfAbIb09PklJi25o
o/o4e9xvXVCU9LD67dGSKpxTlzL/ShAUVHY93JqdXwL1dD/P9cvUH06ChPeT
nf70Zv2TYLO2OOWSM+u/FDeVRd3Hgln/pfjBTlso/YnNS4rJqKaTbnb0f6iW
QpFpYv9ojPnfAYn+JeVVi1QPHDDtZVXZkEn+5hyQt7JN401j8ne1A4QB5353
v8futyMGK2flr82TX+GIN+SRQ6YL3aR3RFTd/NJBzXbSO6JrW09ngy/1m3cA
aQ+dN+sOPJX9C+gu9QM=
          "]]}, 
        {Hue[0.8181818181818182], LineBox[CompressedData["
1:eJw1lAtQlFUUx3edEteAsEAQhOS9sgvLssAuBe4/wNGkCEVG46WAD9JGiC0U
UfsoMijUAuUxyCMShgFKhxiLRFkINQtIYSBAEBaQhyDvhwgM2XTuN/PNN7+5
3//ec/7n3GMeHrXr4Coej3fwxfvflz276iUd/MwF5f90XzlT7Xc//tVF4h5l
gkpHFhywRDykfFmu6S4SLhNPKE+lplqdiWU8owx1G2y/7cH4mTLhweWfMpKZ
fknpHc/1CaLY/jx49H60Xip4TrwKKfLtXqOfPCN+CV2+paccGueIV8PQTsXL
c5glXoMgka0qp2yaeC3Oe/MVxoFTxNp4n58o3es1SayLA7NBmVrHJoj1ULrR
IP2t8nHidYi1cWvUWhwjfg0lQUVZ3bmMX4deRE2jkmOsj+zdq36I/oyxAfy6
FGLTM4zXI7bl3YK4cMaGmNftjancwNgIY1/2R5ZlPSXegKUU18jjmlFiY8wr
B6pUCyPEJvBKHLbynnpCvBEC/oEIUd8wsSl2HjbV3BwcIjaDzo2AN0WmjN9A
qPk667i8QeJNaE1uUiyfJeY2ISokeEE8wNbN4VNkH1Nwl/ScOeSSvgSJmJ1v
gUNp838JBRQvZwHtsHm9pG0sP0ugLO/7wHDym7NEquOe4rISVg8r+Fc+OKHp
p3pxVlh5+4uM0AVWT2skiMrDO5tmaN0azdPbhZ37WP1tMB7So7qYRszZIKfP
WFZxiK3b4ihvb9LhNqa3xW2jOPcr42x/Ieoz700aV7HzhejQBJY/CmDxbYYL
5+9fc536g9uMQsmkVU4nq48duq1z5nL3kx+cHWp8ZfEnOea3COHLl/sHopi/
IiROZj4xC2D+iuGT7mZ0dSvzV4yHd28FFXsyf+1Rt0/rtI4z9QdnD2u+3rnO
GNa/Dsj/W/vTukQWvwPS2409HPIpX54ESTtPl3yeRveHk6D0klX0O1J2vxxR
fetoUfZuuv9whIXOB9oefcScI0Z/ra8UNBCrHbHS4sazWcvmhRQGA56Rx7Pn
SS+FKrLHdv8FVg8p+OMjsaFa5LdaivTq5g/1FSx+J5yfH5u8Vkv5wgklwZqb
xmcfk94J0xJ332yhhvROeCXfWr9l7iHpZQgSfJxeGNhGehnE0VnvXcn/h/Qy
XPA4cnWsqZ30MjxvbZI0zD4ivTP+DErKeXqij/TO2FNcXthxjdXDGZmLVWOp
N6if1c4YLsgK0/mKzRcX1Ki3HPE5R/nCBbX97TPfyMhfzgUmKz8Ha3bQfFO7
YJuBX87JCjb/XGH09cqdP8JoPsIVlu5bt7T6EnOuUGbXpbTF0f/qF+v8AVF0
L/Nfjjlhrmj4IvNfjq6RS8vHfmH9LkeoEXd9Kpn6WS3HY7N7O2p/ZP2rQIYm
3VD3zgDpFdBUrITYN5DfnALNazwjfhN3kl6B71b/3mxSTP7y3DDBr/p2yLlV
+S+dCO2d
          "]]}},
       AspectRatio->1,
       Frame->True,
       PlotLabel->FormBox["\"ZP\"", TraditionalForm]], {576., -967.5}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ContentSelectable->True,
  ImageSize->{624., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.4546231433616543`*^9, {3.4546233730727158`*^9, 3.454623426582748*^9}, {
   3.454623528911869*^9, 3.454623551061225*^9}, 3.454623618046753*^9, {
   3.454623705895175*^9, 3.454623737802767*^9}, {3.4546237708108883`*^9, 
   3.454623894162282*^9}, {3.4546239892494926`*^9, 3.45462399918504*^9}, {
   3.4546240382807903`*^9, 3.454624055989468*^9}, {3.561417667962435*^9, 
   3.561417688768044*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1446}, {60, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 440, 6, 74, "Section"],
Cell[1010, 30, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1318, 41, 143, 3, 40, "Input"],
Cell[1464, 46, 2192, 56, 82, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3693, 107, 229, 4, 40, "Input"],
Cell[3925, 113, 1771, 47, 43, "Print"]
}, Open  ]],
Cell[5711, 163, 162, 2, 30, "Text"],
Cell[5876, 167, 667, 18, 60, "Input"],
Cell[6546, 187, 264, 5, 30, "Text"],
Cell[6813, 194, 288, 6, 40, "Input"],
Cell[7104, 202, 143, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[7272, 208, 253, 4, 40, "Input"],
Cell[7528, 214, 17405, 359, 418, "Output"]
}, Open  ]],
Cell[24948, 576, 156, 2, 30, "Text"],
Cell[25107, 580, 1038, 31, 109, "Input"],
Cell[26148, 613, 150, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[26323, 619, 716, 18, 60, "Input"],
Cell[CellGroupData[{
Cell[27064, 641, 415, 8, 23, "Print"],
Cell[27482, 651, 468, 9, 23, "Print"],
Cell[27953, 662, 451, 8, 23, "Print"],
Cell[28407, 672, 447, 8, 23, "Print"],
Cell[28857, 682, 439, 8, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29345, 696, 124, 2, 40, "Input"],
Cell[29472, 700, 51675, 1464, 2664, "Output"]
}, Open  ]],
Cell[81162, 2167, 145, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[81332, 2173, 1327, 33, 117, "Input"],
Cell[82662, 2208, 5712, 128, 250, "Output"]
}, Open  ]],
Cell[88389, 2339, 159, 2, 30, "Text"],
Cell[88551, 2343, 667, 13, 40, "Input"],
Cell[89221, 2358, 679, 14, 40, "Input"],
Cell[89903, 2374, 130, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[90058, 2380, 457, 9, 40, "Input"],
Cell[90518, 2391, 94507, 1646, 976, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
