(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    114495,       2444]
NotebookOptionsPosition[    113462,       2403]
NotebookOutlinePosition[    113918,       2421]
CellTagsIndexPosition[    113875,       2418]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CellsInsidePolygon Example", "Title",
 CellChangeTimes->{{3.562530837432705*^9, 3.5625308506254587`*^9}, {
   3.562530959442877*^9, 3.562530981919073*^9}, {3.5625319210056047`*^9, 
   3.562531922039412*^9}, 3.562532010294097*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.562530264864092*^9, 3.5625302680832148`*^9}, 
   3.562530959443015*^9, 3.562532010294245*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (20-Nov-2012)) loaded Wed 21 Nov 2012 \
16:12:07\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (20-Nov-2012)) loaded Wed 21 Nov 2012 16:12:07\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.562530270197138*^9, {3.562530691963866*^9, 3.562530735104557*^9}, 
   3.5625309594437923`*^9, 3.562531927138939*^9, 3.56253201029527*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Define a tissue and a collection of points that define the vertices of a \
polygon\
\>", "Subsection",
 CellChangeTimes->{{3.562530856359536*^9, 3.5625308660524807`*^9}, 
   3.562530959443836*^9, 3.5625320102953167`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"100", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "10"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562530275096303*^9, 3.562530321559392*^9}, 
   3.562530959443982*^9, 3.56253201029548*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"points", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"7.", "*", 
       RowBox[{"Cos", "[", "x", "]"}]}], ",", " ", 
      RowBox[{"10.", "*", 
       RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"11", "/", "6"}], ")"}], "*", "Pi"}], ",", " ", 
      RowBox[{"Pi", "/", "6"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562530343288657*^9, 3.562530527109103*^9}, 
   3.562530959444129*^9, 3.562532010295651*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.06217782649107`", ",", "5.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.5`", ",", "8.660254037844386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "10.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.5`"}], ",", "8.660254037844386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6.06217782649107`"}], ",", "5.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7.`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6.06217782649107`"}], ",", 
     RowBox[{"-", "5.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.5`"}], ",", 
     RowBox[{"-", "8.660254037844386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "10.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.5`", ",", 
     RowBox[{"-", "8.660254037844386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.06217782649107`", ",", 
     RowBox[{"-", "5.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.562530455296495*^9, 3.5625304653635883`*^9}, {
   3.562530522907652*^9, 3.562530527567462*^9}, 3.562530959444333*^9, 
   3.5625319302142677`*^9, 3.562532010295866*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"T", ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", "  ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"Centeroid", "[", "T", "]"}], "]"}], ",", "  ", 
      RowBox[{"Line", "[", 
       RowBox[{"Append", "[", 
        RowBox[{"points", ",", " ", 
         RowBox[{"points", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562530322441028*^9, 3.562530335182412*^9}, {
   3.562530532201295*^9, 3.562530606358635*^9}, 3.562530959444498*^9, {
   3.5625319556766663`*^9, 3.562532010296084*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10, -10}, {-8.482939490225133, -10.}, \
{-8.375761332770862, -7.6853494143523005`}, {-9.974605036110662, \
-6.606669763942142}, {-10., -6.599499625706798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-9.262375492184866, -8.532735068608936}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.974605036110662, -6.606669763942142}, \
{-8.375761332770862, -7.6853494143523005`}, {-6.814917150045165, \
-7.388591154877304}, {-6.818132514559662, -6.848675090011601}, \
{-7.953375325787775, -5.588991016761469}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-8.20310120192781, -6.7339789368074365`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., -3.6084322544897716`}, {-10., -6.599499625706798}, \
{-9.974605036110662, -6.606669763942142}, {-7.953375325787775, \
-5.588991016761469}, {-7.278631123494713, -4.397188814065293}, \
{-7.471785846463102, -4.076467441070175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-8.924242937923331, -4.925664417905549}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., -2.0998193782645083`}, {-10., -3.6084322544897716`}, \
{-7.471785846463102, -4.076467441070175}, {-6.555658013330787, \
-2.1356964324846732`}, {-7.466315479228383, -1.4576737655059244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-8.350016874870539, -2.759933025378556}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 
       0.2134245208040829}, {-10., -2.0998193782645083`}, \
{-7.466315479228383, -1.4576737655059244`}, {-7.476947463658405, \
-0.42807934784606927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-8.897628453481728, -0.9438681422165389}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 0.8846534324940947}, {-10., 
       0.2134245208040829}, {-7.476947463658405, -0.42807934784606927`}, \
{-7.033484596416257, 0.7486810351442299}, {-7.363441211686015, 
       1.3018458551569496`}, {-8.38124228189908, 1.814502926378263}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-8.442282200012057, 0.6655939620246869}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 4.017845067964203}, {-10., 
       0.8846534324940947}, {-8.38124228189908, 
       1.814502926378263}, {-8.466290124227104, 3.2389206601914897`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-9.309793656475433, 2.4702050635252957`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 5.944380689208875}, {-10., 
       4.017845067964203}, {-8.466290124227104, 
       3.2389206601914897`}, {-6.973107181832644, 
       4.517193534299946}, {-6.968799171406418, 
       4.564063031772193}, {-8.190951219250909, 5.798469563718083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-8.723199685598859, 4.688609121723542}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 8.839778407397546}, {-10., 
       5.944380689208875}, {-8.190951219250909, 
       5.798469563718083}, {-7.436994209588492, 7.41513779175582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-8.970644164050553, 7.1055272315897255`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10, 10}, {-10., 8.839778407397546}, {-7.436994209588492, 
        7.41513779175582}, {-6.4896846355266025`, 
        7.68191067936677}, {-6.36026924060299, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-8.00659110726065, 8.944464479262182}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.482939490225133, -10.}, {-6.660628344152335, -10.}, \
{-5.766651010692474, -8.049461115049695}, {-6.814917150045165, \
-7.388591154877304}, {-8.375761332770862, -7.6853494143523005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-7.288612109507266, -8.721662928003424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.818132514559662, -6.848675090011601}, \
{-6.814917150045165, -7.388591154877304}, {-5.766651010692474, \
-8.049461115049695}, {-5.409847747305343, -7.996720980729671}, \
{-4.555887943048801, -6.13099348011881}, {-4.703435516490692, \
-5.585537979097644}, {-6.2927663674375305`, -5.342831299514045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-5.739911093520176, -6.615269080271698}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.953375325787775, -5.588991016761469}, \
{-6.818132514559662, -6.848675090011601}, {-6.2927663674375305`, \
-5.342831299514045}, {-6.720716926981543, -4.7055273729527}, \
{-7.278631123494713, -4.397188814065293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-7.071503784237766, -5.534333302243846}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.471785846463102, -4.076467441070175}, \
{-6.555658013330787, -2.1356964324846732`}, {-5.4436143599454425`, \
-2.048409589034453}, {-5.435245022600869, -2.0527328511402585`}, \
{-5.300586214917148, -3.808925434811609}, {-6.720716926981543, \
-4.7055273729527}, {-7.278631123494713, -4.397188814065293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {-6.288820634841998, -3.356844649193188}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.476947463658405, -0.42807934784606927`}, \
{-7.466315479228383, -1.4576737655059244`}, {-6.555658013330787, \
-2.1356964324846732`}, {-5.4436143599454425`, -2.048409589034453}, \
{-5.424712516550734, 0.39553565630809656`}, {-5.47126093409929, 
       0.4437049559304348}, {-7.033484596416257, 0.7486810351442299}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-6.39472173183869, -0.7222034217645962}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.363441211686015, 
       1.3018458551569496`}, {-7.033484596416257, 
       0.7486810351442299}, {-5.47126093409929, 
       0.4437049559304348}, {-4.934011481696895, 
       2.464639431092159}, {-5.887212274123202, 2.9195583266667575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-6.038746139664641, 1.5948135533105383`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.466290124227104, 
       3.2389206601914897`}, {-8.38124228189908, 
       1.814502926378263}, {-7.363441211686015, 
       1.3018458551569496`}, {-5.887212274123202, 
       2.9195583266667575`}, {-6.167391199517578, 
       3.5506600349649617`}, {-6.973107181832644, 4.517193534299946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-7.285194209831396, 2.8650610249295214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.968799171406418, 
       4.564063031772193}, {-6.105637482111714, 
       5.352980401329899}, {-4.909841637546374, 
       5.4280402900032865`}, {-4.398669689303142, 
       4.336754661475638}, {-6.167391199517578, 
       3.5506600349649617`}, {-6.973107181832644, 4.517193534299946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-5.685888535313132, 4.570362001319105}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.190951219250909, 
       5.798469563718083}, {-7.436994209588492, 
       7.41513779175582}, {-6.4896846355266025`, 
       7.68191067936677}, {-6.307420434278733, 
       7.523650257954768}, {-6.105637482111714, 
       5.352980401329899}, {-6.968799171406418, 4.564063031772193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-7.010357955960345, 6.160559518883535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.896775470532817, 10.}, {-6.36026924060299, 
       10.}, {-6.4896846355266025`, 7.68191067936677}, {-6.307420434278733, 
       7.523650257954768}, {-4.130413410162929, 
       7.359717484418434}, {-3.8721292026122267`, 7.625866080338029}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-5.48568576497396, 8.42821453221612}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.660628344152335, -10.}, {-3.6367374107537063`, -10.}, \
{-4.531286534335626, -8.477755548925334}, {-5.409847747305343, \
-7.996720980729671}, {-5.766651010692474, -8.049461115049695}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {-5.211677108139098, -9.216380704384095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.409847747305343, -7.996720980729671}, \
{-4.531286534335626, -8.477755548925334}, {-3.452661495268964, \
-7.801412103826014}, {-3.077565362453565, -6.561226143301443}, \
{-4.555887943048801, -6.13099348011881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {-4.236183380306677, -7.296998282780482}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.720716926981543, -4.7055273729527}, \
{-6.2927663674375305`, -5.342831299514045}, {-4.703435516490692, \
-5.585537979097644}, {-4.309983250407408, -4.779096252357086}, \
{-5.300586214917148, -3.808925434811609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {-5.449029691031432, -4.795904555283128}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.300586214917148, -3.808925434811609}, \
{-4.309983250407408, -4.779096252357086}, {-3.048189096600177, \
-4.111167364050895}, {-2.9311072273004046`, -3.8228559119535626`}, \
{-2.919005601908271, -2.7983212538391355`}, {-3.8237155173092465`, \
-2.059533145333342}, {-5.435245022600869, -2.0527328511402585`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {-4.191867220540019, -3.266094232882029}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.4436143599454425`, -2.048409589034453}, \
{-5.435245022600869, -2.0527328511402585`}, {-3.8237155173092465`, \
-2.059533145333342}, {-3.2105199050002766`, 
       0.27295401862191077`}, {-3.3050448393034695`, 
       0.34397061860732014`}, {-5.424712516550734, 0.39553565630809656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {-4.465986075887302, -0.7799777023704128}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.47126093409929, 
       0.4437049559304348}, {-4.934011481696895, 
       2.464639431092159}, {-4.205396948906532, 
       2.6152365756129345`}, {-3.7472308069453857`, 
       2.0226944076412545`}, {-3.3050448393034695`, 
       0.34397061860732014`}, {-5.424712516550734, 0.39553565630809656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {-4.401143654588476, 1.3066413579685998`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.167391199517578, 
       3.5506600349649617`}, {-5.887212274123202, 
       2.9195583266667575`}, {-4.934011481696895, 
       2.464639431092159}, {-4.205396948906532, 
       2.6152365756129345`}, {-3.6127996409455028`, 
       3.650131865353003}, {-4.398669689303142, 4.336754661475638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-4.8361792291177, 3.3616546138095766`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.909841637546374, 
       5.4280402900032865`}, {-4.398669689303142, 
       4.336754661475638}, {-3.6127996409455028`, 
       3.650131865353003}, {-2.66877776249034, 
       4.034341508225021}, {-2.464727930596355, 
       4.3519318026068206`}, {-2.7516547574753933`, 
       5.205106385960023}, {-4.220221095239177, 6.116185629423187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-3.6821286976565877`, 4.847220870845504}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.105637482111714, 
       5.352980401329899}, {-4.909841637546374, 
       5.4280402900032865`}, {-4.220221095239177, 
       6.116185629423187}, {-4.130413410162929, 
       7.359717484418434}, {-6.307420434278733, 7.523650257954768}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-5.266460612645841, 6.496587106985055}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.4826216422004275`, 10.}, {-5.896775470532817, 
       10.}, {-3.8721292026122267`, 7.625866080338029}, {-3.313523400738818, 
       7.909184435295631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-4.266478329339986, 9.086651792064641}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.6367374107537063`, -10.}, {-1.5636559429651953`, -10.}, \
{-1.674182275448677, -8.351789774325526}, {-3.452661495268964, \
-7.801412103826014}, {-4.531286534335626, -8.477755548925334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-2.919997761247106, -8.986299343866499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.452661495268964, -7.801412103826014}, \
{-3.077565362453565, -6.561226143301443}, {-2.014591891693048, \
-6.186805239018888}, {-1.2586566308373788`, -6.5015967922676765`}, \
{-1.174866302906538, -6.745117765179155}, {-1.674182275448677, \
-8.351789774325526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {-2.255731740759475, -7.231022152524865}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.703435516490692, -5.585537979097644}, \
{-4.309983250407408, -4.779096252357086}, {-3.048189096600177, \
-4.111167364050895}, {-2.014591891693048, -6.186805239018888}, \
{-3.077565362453565, -6.561226143301443}, {-4.555887943048801, \
-6.13099348011881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {-3.4072205086790563`, -5.489846707880918}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.9311072273004046`, -3.8228559119535626`}, \
{-2.919005601908271, -2.7983212538391355`}, {-1.2896130240396244`, \
-2.0512400515076963`}, {-0.7935808008739279, -2.2580079931299513`}, \
{-0.6311118278039088, -4.365424161458368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {-1.6886805174743262`, -3.2305135656418873`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.8237155173092465`, -2.059533145333342}, \
{-3.2105199050002766`, 0.27295401862191077`}, {-2.000253046481387, 
       0.39303667071580706`}, {-1.4278790741743, -0.04814060106144885}, \
{-1.2896130240396244`, -2.0512400515076963`}, {-2.919005601908271, \
-2.7983212538391355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {-2.494499841988051, -1.1672146241207841`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.7472308069453857`, 
       2.0226944076412545`}, {-3.3050448393034695`, 
       0.34397061860732014`}, {-3.2105199050002766`, 
       0.27295401862191077`}, {-2.000253046481387, 
       0.39303667071580706`}, {-1.5864966560168743`, 
       2.119658641939808}, {-1.7472986477095644`, 2.2666729596611246`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {-2.64635984261677, 1.3198688024445213`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.205396948906532, 
       2.6152365756129345`}, {-3.6127996409455028`, 
       3.650131865353003}, {-2.66877776249034, 
       4.034341508225021}, {-1.7472986477095644`, 
       2.2666729596611246`}, {-3.7472308069453857`, 2.0226944076412545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-3.0273854221264904`, 2.8857491297642794`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.7516547574753933`, 
       5.205106385960023}, {-2.464727930596355, 
       4.3519318026068206`}, {-1.490614903668547, 
       4.519687819360068}, {-0.38660192405313876`, 
       5.553440319788469}, {-1.7840449945370924`, 7.277861579100935}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-1.683611094467001, 5.6050937089124355`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.130413410162929, 
       7.359717484418434}, {-3.8721292026122267`, 
       7.625866080338029}, {-3.313523400738818, 
       7.909184435295631}, {-1.8481531241968272`, 
       7.58397233483264}, {-1.7840449945370924`, 
       7.277861579100935}, {-2.7516547574753933`, 
       5.205106385960023}, {-4.220221095239177, 6.116185629423187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-3.0752513126974512`, 6.726492142941807}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3745017790026615`, 10.}, {-3.4826216422004275`, 
       10.}, {-3.313523400738818, 7.909184435295631}, {-1.8481531241968272`, 
       7.58397233483264}, {-1.0052621533343822`, 8.34998125015937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-2.292649831212711, 8.88598766752132}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.5636559429651953`, -10.}, {-0.6553387723443848, -10.}, {
       1.098596490398084, -7.936835525764865}, {
       0.9793992652757203, -7.6855890841931105`}, {-1.174866302906538, \
-6.745117765179155}, {-1.674182275448677, -8.351789774325526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {-0.5678168028817878, -8.392139167652527}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.2586566308373788`, -6.5015967922676765`}, \
{-0.12519884728006284`, -5.003148972614049}, {-0.07408113060966802, \
-4.992761433321541}, {1.5312942235813738`, -6.354345464813285}, {
       0.9793992652757203, -7.6855890841931105`}, {-1.174866302906538, \
-6.745117765179155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {0.1877614236252885, -6.400732558322233}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.048189096600177, -4.111167364050895}, \
{-2.014591891693048, -6.186805239018888}, {-1.2586566308373788`, \
-6.5015967922676765`}, {-0.12519884728006284`, -5.003148972614049}, \
{-0.6311118278039088, -4.365424161458368}, {-2.9311072273004046`, \
-3.8228559119535626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-1.5930712000931873`, -5.055022219747374}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7935808008739279, -2.2580079931299513`}, \
{-0.6311118278039088, -4.365424161458368}, {-0.12519884728006284`, \
-5.003148972614049}, {-0.07408113060966802, -4.992761433321541}, {
       1.122230321129941, -4.086028896712486}, {
       1.1115663779712137`, -2.1220636802471313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {0.18046219117041, -3.386567347784013}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.4278790741743, -0.04814060106144885}, \
{-1.2896130240396244`, -2.0512400515076963`}, {-0.7935808008739279, \
-2.2580079931299513`}, {1.1115663779712137`, -2.1220636802471313`}, {
       1.1918607698539356`, -2.043061168196826}, {-0.5114443011464294, 
       0.1493152449344916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {-0.400820556654827, -1.226136524032148}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.000253046481387, 
       0.39303667071580706`}, {-1.5864966560168743`, 
       2.119658641939808}, {-0.6858471433665971, 2.3868687199269725`}, {
       0.27588754046879116`, 1.303779327124189}, {0.297644925221766, 
       0.7231335408867517}, {-0.5114443011464294, 
       0.1493152449344916}, {-1.4278790741743, -0.04814060106144885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {-0.888118593947519, 1.106829281616469}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.66877776249034, 4.034341508225021}, {-2.464727930596355,
        4.3519318026068206`}, {-1.490614903668547, 
       4.519687819360068}, {-0.24314799841117826`, 
       3.116299322087569}, {-0.6858471433665971, 
       2.3868687199269725`}, {-1.5864966560168743`, 
       2.119658641939808}, {-1.7472986477095644`, 2.2666729596611246`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {-1.4763817315025398`, 3.352405007582773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.490614903668547, 
       4.519687819360068}, {-0.24314799841117826`, 3.116299322087569}, {
       0.7502078015840034, 3.5165006778411483`}, {0.192416317431543, 
       5.534012146521529}, {-0.38660192405313876`, 5.553440319788469}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {-0.2614062704439362, 4.352757914672674}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.8481531241968272`, 
       7.58397233483264}, {-1.7840449945370924`, 
       7.277861579100935}, {-0.38660192405313876`, 5.553440319788469}, {
       0.192416317431543, 5.534012146521529}, {0.5347072572427849, 
       5.776102767018277}, {0.4459418635052782, 
       8.295474861487827}, {-1.0052621533343822`, 8.34998125015937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {-0.4421373465654951, 7.075684006483222}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0952183018523949`, 10.}, {-1.3745017790026615`, 
       10.}, {-1.0052621533343822`, 8.34998125015937}, {0.4459418635052782, 
       8.295474861487827}, {0.6940543895116187, 8.416900586577627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-0.1501590964793825, 9.217122068552285}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.6553387723443848, -10.}, {2.877147543338071, -10.}, {
       2.284523139929927, -8.56974030339936}, {
       1.098596490398084, -7.936835525764865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {1.257178561572048, -9.239119328367693}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9793992652757203, -7.6855890841931105`}, {
       1.5312942235813738`, -6.354345464813285}, {
       2.6836076487228295`, -5.771873600162718}, {
       3.3752196991704495`, -5.941627717891325}, {
       3.0371462483279363`, -7.583522294424493}, {
       2.284523139929927, -8.56974030339936}, {
       1.098596490398084, -7.936835525764865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {2.22270893048112, -7.117255704316827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.07408113060966802, -4.992761433321541}, {
       1.5312942235813738`, -6.354345464813285}, {
       2.6836076487228295`, -5.771873600162718}, {
       1.8319180046332304`, -4.4278797189570005`}, {
       1.122230321129941, -4.086028896712486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {1.3594548969746791`, -5.218213988634899}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.1115663779712137`, -2.1220636802471313`}, {
       1.1918607698539356`, -2.043061168196826}, {
       1.5075974578920126`, -1.8570146387547182`}, {
       2.4702842259259983`, -2.209517492064971}, {
       3.0578971281551035`, -3.6471198126546773`}, {
       1.8319180046332304`, -4.4278797189570005`}, {
       1.122230321129941, -4.086028896712486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {1.9130278670451286`, -3.1528536466310237`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5114443011464294, 0.1493152449344916}, {
       1.1918607698539356`, -2.043061168196826}, {
       1.5075974578920126`, -1.8570146387547182`}, {
       1.9939241717974363`, -0.060562256558829346`}, {0.297644925221766, 
       0.7231335408867517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {0.8695214808955811, -0.4902954340882934}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.27588754046879116`, 1.303779327124189}, {
       0.297644925221766, 0.7231335408867517}, {
       1.9939241717974363`, -0.060562256558829346`}, {
       2.0051593728554247`, -0.051805563593260974`}, {2.4068166850937023`, 
       1.6869667694831014`}, {1.7848614288063323`, 2.5864849386408366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {1.4363599676959418`, 1.212888632851499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.6858471433665971, 
       2.3868687199269725`}, {-0.24314799841117826`, 3.116299322087569}, {
       0.7502078015840034, 3.5165006778411483`}, {1.704611593637725, 
       3.1683002941819214`}, {1.7848614288063323`, 2.5864849386408366`}, {
       0.27588754046879116`, 1.303779327124189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {0.5538513107938413, 2.5381432667995387`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.192416317431543, 5.534012146521529}, {0.5347072572427849,
        5.776102767018277}, {2.709232767884123, 5.86314139455477}, {
       3.184325532647992, 4.5038391147528225`}, {1.704611593637725, 
       3.1683002941819214`}, {0.7502078015840034, 3.5165006778411483`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {1.651486787257397, 4.69347281151587}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.4459418635052782, 8.295474861487827}, {
       0.5347072572427849, 5.776102767018277}, {2.709232767884123, 
       5.86314139455477}, {2.7565052410111583`, 5.998595962587285}, {
       2.3324938021543646`, 7.815473923442268}, {0.6940543895116187, 
       8.416900586577627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {1.4693978032475044`, 6.950984382812026}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.290227269435749, 10.}, {1.0952183018523949`, 10.}, {
       0.6940543895116187, 8.416900586577627}, {2.3324938021543646`, 
       7.815473923442268}, {2.4514719455782608`, 7.932389991693057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {1.9324793781921343`, 9.066371321919892}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.877147543338071, -10.}, {3.308712484494041, -10.}, {
       4.376857455189214, -7.971893237497822}, {
       3.0371462483279363`, -7.583522294424493}, {
       2.284523139929927, -8.56974030339936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {3.245459756534052, -8.696000979277844}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0371462483279363`, -7.583522294424493}, {
       3.3752196991704495`, -5.941627717891325}, {
       4.035546103918591, -5.699201248942263}, {
       4.995235237956876, -6.680568988960403}, {
       5.397279813183548, -7.516197343661095}, {
       4.376857455189214, -7.971893237497822}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {4.113241264323182, -6.949757938900007}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8319180046332304`, -4.4278797189570005`}, {
       2.6836076487228295`, -5.771873600162718}, {
       3.3752196991704495`, -5.941627717891325}, {
       4.035546103918591, -5.699201248942263}, {
       4.464349989833114, -4.725184616185168}, {
       4.191516992546832, -4.134730410223478}, {
       3.0578971281551035`, -3.6471198126546773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {3.2288634575421895`, -4.799574871256652}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.4702842259259983`, -2.209517492064971}, {
       3.0578971281551035`, -3.6471198126546773`}, {
       4.191516992546832, -4.134730410223478}, {
       4.594753101551636, -1.9873661043297617`}, {
       4.363410549676737, -1.8614148353552977`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {3.6429988092078847`, -2.8589383560880135`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.5075974578920126`, -1.8570146387547182`}, {
       1.9939241717974363`, -0.060562256558829346`}, {
       2.0051593728554247`, -0.051805563593260974`}, {
       3.7651484414880385`, -0.17092202958648775`}, {
       4.363410549676737, -1.8614148353552977`}, {
       2.4702842259259983`, -2.209517492064971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"65\"\>", {2.881795617716211, -1.1553458909642094`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0051593728554247`, -0.051805563593260974`}, {
       2.4068166850937023`, 1.6869667694831014`}, {4.002694504735575, 
       1.798527535785858}, {4.869229367949201, 1.329504246162382}, {
       4.870032501844202, 1.0826792745000258`}, {
       3.7651484414880385`, -0.17092202958648775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"66\"\>", {3.358671791505784, 0.836524344387637}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.704611593637725, 3.1683002941819214`}, {
       1.7848614288063323`, 2.5864849386408366`}, {2.4068166850937023`, 
       1.6869667694831014`}, {4.002694504735575, 1.798527535785858}, {
       3.4144302477329176`, 4.40337115258272}, {3.184325532647992, 
       4.5038391147528225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"67\"\>", {2.8904717922122383`, 2.8860172233270487`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.709232767884123, 5.86314139455477}, {2.7565052410111583`,
        5.998595962587285}, {4.6677337932988054`, 6.919031331521006}, {
       5.577998253673142, 5.738408647349579}, {4.770552861110711, 
       4.341276277062004}, {3.4144302477329176`, 4.40337115258272}, {
       3.184325532647992, 4.5038391147528225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"68\"\>", {4.143425085917756, 5.523630218966013}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.3324938021543646`, 7.815473923442268}, {
       2.4514719455782608`, 7.932389991693057}, {5.049141795213089, 
       8.166092641210243}, {5.083308876095378, 8.063162478806401}, {
       4.6677337932988054`, 6.919031331521006}, {2.7565052410111583`, 
       5.998595962587285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"69\"\>", {3.6042994048348493`, 7.273531006370927}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.118807539450452, 10.}, {3.290227269435749, 10.}, {
       2.4514719455782608`, 7.932389991693057}, {5.049141795213089, 
       8.166092641210243}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"70\"\>", {3.946554300143776, 8.970495560541684}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.308712484494041, -10.}, {5.8404544909551745`, -10.}, {
       6.28414556996782, -8.327511010350962}, {
       6.234484102749431, -8.136205025268422}, {
       5.397279813183548, -7.516197343661095}, {
       4.376857455189214, -7.971893237497822}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"71\"\>", {4.970849862652918, -8.943482549260482}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.995235237956876, -6.680568988960403}, {
       6.8315814713287235`, -5.454661386273151}, {
       7.419915465016098, -5.786638874900075}, {
       7.572148402097184, -6.427778616393441}, {
       6.234484102749431, -8.136205025268422}, {
       5.397279813183548, -7.516197343661095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"72\"\>", {6.3388027696415215`, -6.731905047806161}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.035546103918591, -5.699201248942263}, {
       4.995235237956876, -6.680568988960403}, {
       6.8315814713287235`, -5.454661386273151}, {
       5.9784615203537514`, -4.402468732213617}, {
       4.464349989833114, -4.725184616185168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"73\"\>", {5.343184325056432, -5.444888643808027}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.191516992546832, -4.134730410223478}, {
       4.464349989833114, -4.725184616185168}, {
       5.9784615203537514`, -4.402468732213617}, {
       6.779972096829711, -2.9761184966445873`}, {
       6.727943887600315, -2.633908686209397}, {
       5.988953264747919, -1.7788159084418282`}, {
       4.594753101551636, -1.9873661043297617`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"74\"\>", {5.403977333583979, -3.219203257827771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.7651484414880385`, -0.17092202958648775`}, {
       4.363410549676737, -1.8614148353552977`}, {
       4.594753101551636, -1.9873661043297617`}, {
       5.988953264747919, -1.7788159084418282`}, {
       6.308629076818923, -0.605166031287059}, {4.870032501844202, 
       1.0826792745000258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"75\"\>", {5.021512045649334, -0.6378205753673424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.869229367949201, 1.329504246162382}, {4.870032501844202, 
       1.0826792745000258`}, {6.308629076818923, -0.605166031287059}, {
       7.2337171042310375`, -0.10265153666175074`}, {6.9362037767309825`, 
       1.7925816615580377`}, {5.820511145136078, 2.2783501588563633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"76\"\>", {6.157489433202383, 0.8945980838263429}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.002694504735575, 1.798527535785858}, {4.869229367949201, 
       1.329504246162382}, {5.820511145136078, 2.2783501588563633`}, {
       5.873025409398223, 3.3534524536964945`}, {4.770552861110711, 
       4.341276277062004}, {3.4144302477329176`, 4.40337115258272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"77\"\>", {4.670457974978813, 2.9858796033375192`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.770552861110711, 4.341276277062004}, {5.577998253673142, 
       5.738408647349579}, {6.391613448493285, 5.8890476231843}, {
       7.0120450212666965`, 5.837270712655848}, {7.146046166455766, 
       4.055512736658872}, {5.873025409398223, 3.3534524536964945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"78\"\>", {6.0953782640958805`, 4.68954899938608}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.6677337932988054`, 6.919031331521006}, {
       5.577998253673142, 5.738408647349579}, {6.391613448493285, 
       5.8890476231843}, {5.727939667517767, 7.787932186239489}, {
       5.083308876095378, 8.063162478806401}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"79\"\>", {5.501833845107179, 6.836143220475864}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.846790575409726, 10.}, {5.118807539450452, 10.}, {
       5.049141795213089, 8.166092641210243}, {5.083308876095378, 
       8.063162478806401}, {5.727939667517767, 7.787932186239489}, {
       7.671646550871036, 7.5339201116418835`}, {7.8064135379614745`, 
       7.8599604159431635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"80\"\>", {6.287980907332585, 8.76954378454782}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.8404544909551745`, -10.}, {8.608500251209755, -10.}, {
       7.613291769391059, -8.563073324917173}, {
       6.28414556996782, -8.327511010350962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"81\"\>", {7.068068283881568, -9.315223201343118}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -7.627227618197253}, {10., -7.390198735135219}, {
       7.572148402097184, -6.427778616393441}, {
       6.234484102749431, -8.136205025268422}, {
       6.28414556996782, -8.327511010350962}, {
       7.613291769391059, -8.563073324917173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"82\"\>", {7.986994581399592, -7.591874617052975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.9784615203537514`, -4.402468732213617}, {
       6.8315814713287235`, -5.454661386273151}, {
       7.419915465016098, -5.786638874900075}, {
       8.745448495290361, -4.27094842329639}, {
       6.779972096829711, -2.9761184966445873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"83\"\>", {7.255170068952405, -4.397144564595225}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -4.088295843049137}, {10., -3.0312400587923523`}, {
       8.187224506932719, -1.968688582006442}, {
       6.727943887600315, -2.633908686209397}, {
       6.779972096829711, -2.9761184966445873`}, {
       8.745448495290361, -4.27094842329639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"84\"\>", {8.521842380211384, -3.1515188868680686`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.988953264747919, -1.7788159084418282`}, {
       6.308629076818923, -0.605166031287059}, {
       7.2337171042310375`, -0.10265153666175074`}, {
       8.692941045898413, -0.139227742433892}, {
       8.187224506932719, -1.968688582006442}, {
       6.727943887600315, -2.633908686209397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"85\"\>", {7.303806890379869, -1.2378855545859233`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 0.5108147582964048}, {10., 0.6255644192322153}, {
       8.203842312015645, 2.0749202018455044`}, {6.9362037767309825`, 
       1.7925816615580377`}, {7.2337171042310375`, -0.10265153666175074`}, {
       8.692941045898413, -0.139227742433892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"86\"\>", {8.239336282692019, 0.8690456137647465}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.820511145136078, 2.2783501588563633`}, {
       5.873025409398223, 3.3534524536964945`}, {7.146046166455766, 
       4.055512736658872}, {8.178590853916553, 3.719605993619121}, {
       8.203842312015645, 2.0749202018455044`}, {6.9362037767309825`, 
       1.7925816615580377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"87\"\>", {7.083802050301202, 2.8830040238721604`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 4.612367097779799}, {10., 5.509669557236337}, {
       7.820308018349884, 6.54434651987703}, {7.0120450212666965`, 
       5.837270712655848}, {7.146046166455766, 4.055512736658872}, {
       8.178590853916553, 3.719605993619121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"88\"\>", {8.36594684175484, 5.081862204307189}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.391613448493285, 5.8890476231843}, {7.0120450212666965`, 
       5.837270712655848}, {7.820308018349884, 6.54434651987703}, {
       7.671646550871036, 7.5339201116418835`}, {5.727939667517767, 
       7.787932186239489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"89\"\>", {6.829837004378555, 6.871279239733488}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {6.846790575409726, 10.}, {7.8064135379614745`, 
        7.8599604159431635`}, {10., 8.945600919492362}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"90\"\>", {8.486034035909137, 9.19693708137986}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.613291769391059, -8.563073324917173}, {
        10., -7.627227618197253}, {10, -10}, {8.608500251209755, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"91\"\>", {9.083397659571993, -8.936484537132738}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -7.390198735135219}, {10., -4.088295843049137}, {
       8.745448495290361, -4.27094842329639}, {
       7.419915465016098, -5.786638874900075}, {
       7.572148402097184, -6.427778616393441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"92\"\>", {8.981619787723773, -5.701048492186262}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -3.0312400587923523`}, {10., 0.5108147582964048}, {
       8.692941045898413, -0.139227742433892}, {
       8.187224506932719, -1.968688582006442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"93\"\>", {9.289818195742273, -1.2620042778790075`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 0.6255644192322153}, {10., 4.612367097779799}, {
       8.178590853916553, 3.719605993619121}, {8.203842312015645, 
       2.0749202018455044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"94\"\>", {9.221259972060082, 2.7434199398839345`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 5.509669557236337}, {10., 8.945600919492362}, {
       7.8064135379614745`, 7.8599604159431635`}, {7.671646550871036, 
       7.5339201116418835`}, {7.820308018349884, 6.54434651987703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"95\"\>", {9.046870524274997, 7.2202276589941645`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-9.974605036110662, -6.606669763942142}, {-8.375761332770862, \
-7.6853494143523005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.175183184440762, -7.146009589147221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.974605036110662, -6.606669763942142}, {-7.953375325787775, \
-5.588991016761469}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.963990180949217, -6.097830390351805}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.974605036110662, -6.606669763942142}, {-10., \
-6.599499625706798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.98730251805533, -6.60308469482447}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.466290124227104, 3.2389206601914897`}, {-8.38124228189908, 
       1.814502926378263}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.423766203063092, 2.5267117932848766`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.466290124227104, 3.2389206601914897`}, {-6.973107181832644,
        4.517193534299946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.719698653029874, 3.8780570972457182`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.466290124227104, 3.2389206601914897`}, {-10., 
       4.017845067964203}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.233145062113552, 3.628382864077846}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.38124228189908, 1.814502926378263}, {-7.363441211686015, 
       1.3018458551569496`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.872341746792548, 1.5581743907676064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.38124228189908, 1.814502926378263}, {-10., 
       0.8846534324940947}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.19062114094954, 1.349578179436179}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.375761332770862, -7.6853494143523005`}, \
{-6.814917150045165, -7.388591154877304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.595339241408014, -7.536970284614802}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.375761332770862, -7.6853494143523005`}, \
{-8.482939490225133, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.429350411497998, -8.842674707176151}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.190951219250909, 5.798469563718083}, {-7.436994209588492, 
       7.41513779175582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.8139727144197, 6.606803677736951}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.190951219250909, 5.798469563718083}, {-6.968799171406418, 
       4.564063031772193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.579875195328663, 5.181266297745138}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.190951219250909, 5.798469563718083}, {-10., 
       5.944380689208875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.095475609625455, 5.871425126463478}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.953375325787775, -5.588991016761469}, {-7.278631123494713, \
-4.397188814065293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.6160032246412435`, -4.993089915413381}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.953375325787775, -5.588991016761469}, {-6.818132514559662, \
-6.848675090011601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.385753920173718, -6.218833053386534}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.476947463658405, -0.42807934784606927`}, \
{-7.466315479228383, -1.4576737655059244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.471631471443394, -0.9428765566759969}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.476947463658405, -0.42807934784606927`}, \
{-7.033484596416257, 0.7486810351442299}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.255216030037332, 0.16030084364908032`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.476947463658405, -0.42807934784606927`}, {-10., 
       0.2134245208040829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.738473731829203, -0.10732741352099319`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.471785846463102, -4.076467441070175}, {-7.278631123494713, \
-4.397188814065293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.3752084849789075`, -4.236828127567734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.471785846463102, -4.076467441070175}, {-6.555658013330787, \
-2.1356964324846732`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.013721929896945, -3.106081936777424}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.471785846463102, -4.076467441070175}, {-10., \
-3.6084322544897716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.735892923231551, -3.8424498477799736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.466315479228383, -1.4576737655059244`}, \
{-6.555658013330787, -2.1356964324846732`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.010986746279585, -1.7966850989952987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.466315479228383, -1.4576737655059244`}, {-10., \
-2.0998193782645083`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.733157739614192, -1.7787465718852165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.436994209588492, 7.41513779175582}, {-6.4896846355266025`, 
       7.68191067936677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.963339422557548, 7.548524235561295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.436994209588492, 7.41513779175582}, {-10., 
       8.839778407397546}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.718497104794245, 8.127458099576682}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.363441211686015, 1.3018458551569496`}, {-7.033484596416257,
        0.7486810351442299}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.198462904051136, 1.0252634451505898`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.363441211686015, 1.3018458551569496`}, {-5.887212274123202,
        2.9195583266667575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.625326742904608, 2.1107020909118535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.278631123494713, -4.397188814065293}, {-6.720716926981543, \
-4.7055273729527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.999674025238129, -4.551358093508997}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.033484596416257, 0.7486810351442299}, {-5.47126093409929, 
       0.4437049559304348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.252372765257774, 0.5961929955373324}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.973107181832644, 4.517193534299946}, {-6.968799171406418, 
       4.564063031772193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.970953176619531, 4.540628283036069}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.973107181832644, 4.517193534299946}, {-6.167391199517578, 
       3.5506600349649617`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.570249190675111, 4.033926784632454}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.968799171406418, 4.564063031772193}, {-6.105637482111714, 
       5.352980401329899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.537218326759065, 4.958521716551045}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.818132514559662, -6.848675090011601}, {-6.814917150045165, \
-7.388591154877304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.816524832302413, -7.118633122444452}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.818132514559662, -6.848675090011601}, \
{-6.2927663674375305`, -5.342831299514045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.555449440998596, -6.095753194762823}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.814917150045165, -7.388591154877304}, {-5.766651010692474, \
-8.049461115049695}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.2907840803688195`, -7.719026134963499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.720716926981543, -4.7055273729527}, {-6.2927663674375305`, \
-5.342831299514045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.506741647209537, -5.024179336233372}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.720716926981543, -4.7055273729527}, {-5.300586214917148, \
-3.808925434811609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.010651570949346, -4.257226403882155}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.555658013330787, -2.1356964324846732`}, \
{-5.4436143599454425`, -2.048409589034453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.999636186638115, -2.092053010759563}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.4896846355266025`, 7.68191067936677}, {-6.307420434278733, 
       7.523650257954768}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.3985525349026675`, 7.602780468660769}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.4896846355266025`, 7.68191067936677}, {-6.36026924060299, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.4249769380647965`, 8.840955339683385}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.307420434278733, 7.523650257954768}, {-6.105637482111714, 
       5.352980401329899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.206528958195223, 6.438315329642333}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.307420434278733, 7.523650257954768}, {-4.130413410162929, 
       7.359717484418434}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.218916922220831, 7.441683871186601}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.2927663674375305`, -5.342831299514045}, \
{-4.703435516490692, -5.585537979097644}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.498100941964111, -5.464184639305845}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.167391199517578, 3.5506600349649617`}, {-5.887212274123202,
        2.9195583266667575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.02730173682039, 3.2351091808158596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.167391199517578, 3.5506600349649617`}, {-4.398669689303142,
        4.336754661475638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.283030444410359, 3.9437073482202996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.105637482111714, 5.352980401329899}, {-4.909841637546374, 
       5.4280402900032865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.507739559829044, 5.390510345666593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.887212274123202, 2.9195583266667575`}, {-4.934011481696895,
        2.464639431092159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.410611877910048, 2.692098878879458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.766651010692474, -8.049461115049695}, {-5.409847747305343, \
-7.996720980729671}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.588249378998908, -8.023091047889682}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.766651010692474, -8.049461115049695}, {-6.660628344152335, \
-10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.213639677422405, -9.024730557524848}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.47126093409929, 0.4437049559304348}, {-5.424712516550734, 
       0.39553565630809656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.447986725325013, 0.4196203061192657}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.47126093409929, 0.4437049559304348}, {-4.934011481696895, 
       2.464639431092159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.202636207898093, 1.4541721935112968`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.4436143599454425`, -2.048409589034453}, \
{-5.435245022600869, -2.0527328511402585`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.439429691273156, -2.050571220087356}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.4436143599454425`, -2.048409589034453}, \
{-5.424712516550734, 0.39553565630809656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.434163438248088, -0.8264369663631783}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.435245022600869, -2.0527328511402585`}, \
{-5.300586214917148, -3.808925434811609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.3679156187590085`, -2.9308291429759334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.435245022600869, -2.0527328511402585`}, \
{-3.8237155173092465`, -2.059533145333342}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.6294802699550575`, -2.0561329982368}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.424712516550734, 
       0.39553565630809656`}, {-3.3050448393034695`, 0.34397061860732014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.364878677927102, 0.3697531374577083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.409847747305343, -7.996720980729671}, {-4.555887943048801, \
-6.13099348011881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.982867845177072, -7.06385723042424}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.409847747305343, -7.996720980729671}, {-4.531286534335626, \
-8.477755548925334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.970567140820485, -8.237238264827502}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.300586214917148, -3.808925434811609}, {-4.309983250407408, \
-4.779096252357086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.805284732662278, -4.294010843584347}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.934011481696895, 2.464639431092159}, {-4.205396948906532, 
       2.6152365756129345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.569704215301714, 2.539938003352547}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.909841637546374, 5.4280402900032865`}, {-4.398669689303142,
        4.336754661475638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.654255663424758, 4.882397475739462}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.909841637546374, 5.4280402900032865`}, {-4.220221095239177,
        6.116185629423187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.565031366392775, 5.772112959713237}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.703435516490692, -5.585537979097644}, {-4.555887943048801, \
-6.13099348011881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.629661729769746, -5.8582657296082274`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.703435516490692, -5.585537979097644}, {-4.309983250407408, \
-4.779096252357086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.506709383449049, -5.182317115727365}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.555887943048801, -6.13099348011881}, {-3.077565362453565, \
-6.561226143301443}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.816726652751183, -6.346109811710127}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.531286534335626, -8.477755548925334}, {-3.452661495268964, \
-7.801412103826014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9919740148022953`, -8.139583826375674}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.531286534335626, -8.477755548925334}, \
{-3.6367374107537063`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.084011972544666, -9.238877774462667}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.398669689303142, 4.336754661475638}, {-3.6127996409455028`,
        3.650131865353003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.005734665124322, 3.9934432634143207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.309983250407408, -4.779096252357086}, {-3.048189096600177, \
-4.111167364050895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6790861735037925`, -4.445131808203991}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.220221095239177, 6.116185629423187}, {-4.130413410162929, 
       7.359717484418434}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.175317252701053, 6.737951556920811}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.220221095239177, 6.116185629423187}, {-2.7516547574753933`,
        5.205106385960023}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.485937926357285, 5.660646007691605}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.205396948906532, 
       2.6152365756129345`}, {-3.7472308069453857`, 2.0226944076412545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.976313877925959, 2.3189654916270945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.205396948906532, 
       2.6152365756129345`}, {-3.6127996409455028`, 3.650131865353003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9090982949260176`, 3.132684220482969}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.130413410162929, 7.359717484418434}, {-3.8721292026122267`,
        7.625866080338029}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0012713063875776`, 7.492791782378232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8721292026122267`, 7.625866080338029}, {-3.313523400738818,
        7.909184435295631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5928263016755224`, 7.76752525781683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8721292026122267`, 7.625866080338029}, {-5.896775470532817,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.884452336572522, 8.812933040169014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8237155173092465`, -2.059533145333342}, \
{-3.2105199050002766`, 0.27295401862191077`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5171177111547616`, -0.8932895633557155}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8237155173092465`, -2.059533145333342}, \
{-2.919005601908271, -2.7983212538391355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3713605596087586`, -2.428927199586239}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.7472308069453857`, 
       2.0226944076412545`}, {-3.3050448393034695`, 
       0.34397061860732014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5261378231244276`, 1.1833325131242873`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.7472308069453857`, 
       2.0226944076412545`}, {-1.7472986477095644`, 2.2666729596611246`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.747264727327475, 2.1446836836511896`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6127996409455028`, 3.650131865353003}, {-2.66877776249034, 
       4.034341508225021}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.1407887017179217`, 3.842236686789012}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.452661495268964, -7.801412103826014}, {-3.077565362453565, \
-6.561226143301443}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.265113428861264, -7.181319123563728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.452661495268964, -7.801412103826014}, {-1.674182275448677, \
-8.351789774325526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5634218853588204`, -8.076600939075771}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.313523400738818, 7.909184435295631}, {-1.8481531241968272`,
        7.58397233483264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5808382624678226`, 7.746578385064136}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.313523400738818, 7.909184435295631}, {-3.4826216422004275`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.398072521469623, 8.954592217647816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3050448393034695`, 
       0.34397061860732014`}, {-3.2105199050002766`, 0.27295401862191077`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.257782372151873, 0.3084623186146155}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2105199050002766`, 
       0.27295401862191077`}, {-2.000253046481387, 0.39303667071580706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.605386475740832, 0.33299534466885894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.077565362453565, -6.561226143301443}, {-2.014591891693048, \
-6.186805239018888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5460786270733067`, -6.3740156911601655`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.048189096600177, -4.111167364050895}, \
{-2.9311072273004046`, -3.8228559119535626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.989648161950291, -3.967011638002229}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.048189096600177, -4.111167364050895}, {-2.014591891693048, \
-6.186805239018888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5313904941466125`, -5.148986301534892}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.9311072273004046`, -3.8228559119535626`}, \
{-2.919005601908271, -2.7983212538391355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.925056414604338, -3.310588582896349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.9311072273004046`, -3.8228559119535626`}, \
{-0.6311118278039088, -4.365424161458368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7811095275521567`, -4.094140036705966}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.919005601908271, -2.7983212538391355`}, \
{-1.2896130240396244`, -2.0512400515076963`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.104309312973948, -2.424780652673416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7516547574753933`, 5.205106385960023}, {-2.464727930596355,
        4.3519318026068206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.608191344035874, 4.778519094283421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7516547574753933`, 
       5.205106385960023}, {-1.7840449945370924`, 7.277861579100935}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.2678498760062427`, 6.241483982530479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.66877776249034, 4.034341508225021}, {-2.464727930596355, 
       4.3519318026068206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5667528465433476`, 4.193136655415921}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.66877776249034, 4.034341508225021}, {-1.7472986477095644`, 
       2.2666729596611246`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.2080382050999523`, 3.1505072339430726`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.464727930596355, 4.3519318026068206`}, {-1.490614903668547,
        4.519687819360068}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.977671417132451, 4.435809810983445}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.014591891693048, -6.186805239018888}, \
{-1.2586566308373788`, -6.5015967922676765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6366242612652133`, -6.344201015643282}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.000253046481387, 
       0.39303667071580706`}, {-1.5864966560168743`, 2.119658641939808}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7933748512491308`, 1.2563476563278075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.000253046481387, 
       0.39303667071580706`}, {-1.4278790741743, -0.04814060106144885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7140660603278435`, 0.1724480348271791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8481531241968272`, 
       7.58397233483264}, {-1.7840449945370924`, 7.277861579100935}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8160990593669597`, 7.4309169569667874`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8481531241968272`, 
       7.58397233483264}, {-1.0052621533343822`, 8.34998125015937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4267076387656048`, 7.9669767924960055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7840449945370924`, 
       7.277861579100935}, {-0.38660192405313876`, 5.553440319788469}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0853234592951155`, 6.415650949444702}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7472986477095644`, 
       2.2666729596611246`}, {-1.5864966560168743`, 2.119658641939808}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6668976518632195`, 2.1931658008004664`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.674182275448677, -8.351789774325526}, {-1.174866302906538, \
-6.745117765179155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4245242891776075`, -7.54845376975234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.674182275448677, -8.351789774325526}, \
{-1.5636559429651953`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6189191092069362`, -9.175894887162762}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5864966560168743`, 
       2.119658641939808}, {-0.6858471433665971, 2.3868687199269725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1361718996917358`, 2.25326368093339}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.490614903668547, 
       4.519687819360068}, {-0.38660192405313876`, 5.553440319788469}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9386084138608428, 5.036564069574268}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.490614903668547, 
       4.519687819360068}, {-0.24314799841117826`, 3.116299322087569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8668814510398626, 3.817993570723819}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4278790741743, -0.04814060106144885}, \
{-1.2896130240396244`, -2.0512400515076963`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.358746049106962, -1.0496903262845725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4278790741743, -0.04814060106144885}, {-0.5114443011464294,
        0.1493152449344916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9696616876603646, 0.05058732193652138}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2896130240396244`, -2.0512400515076963`}, \
{-0.7935808008739279, -2.2580079931299513`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.041596912456776, -2.1546240223188238`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2586566308373788`, -6.5015967922676765`}, \
{-1.174866302906538, -6.745117765179155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.2167614668719584`, -6.623357278723416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2586566308373788`, -6.5015967922676765`}, \
{-0.12519884728006284`, -5.003148972614049}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6919277390587208, -5.752372882440863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.174866302906538, -6.745117765179155}, {
       0.9793992652757203, -7.6855890841931105`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.09773351881540887, -7.215353424686133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0052621533343822`, 8.34998125015937}, {0.4459418635052782, 
       8.295474861487827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.279660144914552, 8.3227280558236}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0052621533343822`, 
       8.34998125015937}, {-1.3745017790026615`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1898819661685218`, 9.174990625079685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7935808008739279, -2.2580079931299513`}, \
{-0.6311118278039088, -4.365424161458368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7123463143389184, -3.31171607729416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7935808008739279, -2.2580079931299513`}, {
       1.1115663779712137`, -2.1220636802471313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.1589927885486429, -2.1900358366885415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6858471433665971, 
       2.3868687199269725`}, {-0.24314799841117826`, 3.116299322087569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4644975708888877, 2.751584021007271}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6858471433665971, 2.3868687199269725`}, {
       0.27588754046879116`, 1.303779327124189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.204979801448903, 1.8453240235255808`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6311118278039088, -4.365424161458368}, \
{-0.12519884728006284`, -5.003148972614049}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3781553375419858, -4.684286567036208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5114443011464294, 0.1493152449344916}, {0.297644925221766, 
       0.7231335408867517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.10689968796233168`, 0.43622439291062165`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.5114443011464294, 0.1493152449344916}, {
       1.1918607698539356`, -2.043061168196826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.34020823435375314`, -0.9468729616311672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.38660192405313876`, 5.553440319788469}, {0.192416317431543,
        5.534012146521529}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.09709280331079788, 5.543726233154999}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.24314799841117826`, 3.116299322087569}, {
       0.7502078015840034, 3.5165006778411483`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.25352990158641253`, 3.316399999964359}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.12519884728006284`, -5.003148972614049}, \
{-0.07408113060966802, -4.992761433321541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.09963998894486542, -4.997955202967795}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.07408113060966802, -4.992761433321541}, {
       1.122230321129941, -4.086028896712486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5240745952601364, -4.539395165017014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.07408113060966802, -4.992761433321541}, {
       1.5312942235813738`, -6.354345464813285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7286065464858529, -5.673553449067413}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.192416317431543, 5.534012146521529}, {0.5347072572427849, 
       5.776102767018277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.36356178733716393`, 5.655057456769903}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.192416317431543, 5.534012146521529}, {0.7502078015840034, 
       3.5165006778411483`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.47131205950777316`, 4.525256412181339}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.27588754046879116`, 1.303779327124189}, {0.297644925221766, 
       0.7231335408867517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2867662328452786, 1.0134564340054704`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.27588754046879116`, 1.303779327124189}, {
       1.7848614288063323`, 2.5864849386408366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0303744846375618`, 1.9451321328825129`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.297644925221766, 0.7231335408867517}, {
       1.9939241717974363`, -0.060562256558829346`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1457845485096012`, 0.3312856421639612}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.4459418635052782, 8.295474861487827}, {0.5347072572427849, 
       5.776102767018277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49032456037403155`, 7.035788814253053}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.4459418635052782, 8.295474861487827}, {0.6940543895116187, 
       8.416900586577627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5699981265084484, 8.356187724032727}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5347072572427849, 5.776102767018277}, {2.709232767884123, 
       5.86314139455477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.621970012563454, 5.819622080786523}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6940543895116187, 8.416900586577627}, {2.3324938021543646`, 
       7.815473923442268}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5132740958329918`, 8.116187255009947}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6940543895116187, 8.416900586577627}, {1.0952183018523949`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8946363456820068, 9.208450293288813}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7502078015840034, 3.5165006778411483`}, {1.704611593637725, 
       3.1683002941819214`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2274096976108642`, 3.3424004860115346`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9793992652757203, -7.6855890841931105`}, {
       1.098596490398084, -7.936835525764865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0389978778369022`, -7.811212304978987}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9793992652757203, -7.6855890841931105`}, {
       1.5312942235813738`, -6.354345464813285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.255346744428547, -7.019967274503198}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.098596490398084, -7.936835525764865}, {
       2.284523139929927, -8.56974030339936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6915598151640054`, -8.253287914582113}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       1.098596490398084, -7.936835525764865}, {-0.6553387723443848, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.22162885902684965`, -8.968417762882432}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1115663779712137`, -2.1220636802471313`}, {
       1.122230321129941, -4.086028896712486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1168983495505773`, -3.104046288479809}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1115663779712137`, -2.1220636802471313`}, {
       1.1918607698539356`, -2.043061168196826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1517135739125748`, -2.0825624242219787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.122230321129941, -4.086028896712486}, {
       1.8319180046332304`, -4.4278797189570005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4770741628815856`, -4.256954307834743}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1918607698539356`, -2.043061168196826}, {
       1.5075974578920126`, -1.8570146387547182`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3497291138729741`, -1.950037903475772}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5075974578920126`, -1.8570146387547182`}, {
       1.9939241717974363`, -0.060562256558829346`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7507608148447245`, -0.9587884476567737}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5075974578920126`, -1.8570146387547182`}, {
       2.4702842259259983`, -2.209517492064971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9889408419090056`, -2.0332660654098444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5312942235813738`, -6.354345464813285}, {
       2.6836076487228295`, -5.771873600162718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1074509361521017`, -6.063109532488001}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.704611593637725, 3.1683002941819214`}, {1.7848614288063323`,
        2.5864849386408366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7447365112220288`, 2.8773926164113792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.704611593637725, 3.1683002941819214`}, {3.184325532647992, 
       4.5038391147528225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.444468563142858, 3.8360697044673717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7848614288063323`, 2.5864849386408366`}, {
       2.4068166850937023`, 1.6869667694831014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0958390569500174`, 2.136725854061969}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8319180046332304`, -4.4278797189570005`}, {
       2.6836076487228295`, -5.771873600162718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.25776282667803, -5.099876659559859}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8319180046332304`, -4.4278797189570005`}, {
       3.0578971281551035`, -3.6471198126546773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.444907566394167, -4.037499765805839}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9939241717974363`, -0.060562256558829346`}, {
       2.0051593728554247`, -0.051805563593260974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9995417723264306`, -0.05618391007604516}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0051593728554247`, -0.051805563593260974`}, {
       2.4068166850937023`, 1.6869667694831014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2059880289745637`, 0.8175806029449202}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0051593728554247`, -0.051805563593260974`}, {
       3.7651484414880385`, -0.17092202958648775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8851539071717314`, -0.11136379658987436`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.284523139929927, -8.56974030339936}, {
       3.0371462483279363`, -7.583522294424493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6608346941289316`, -8.076631298911927}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.284523139929927, -8.56974030339936}, {
       2.877147543338071, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.580835341633999, -9.28487015169968}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3324938021543646`, 7.815473923442268}, {2.4514719455782608`,
        7.932389991693057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3919828738663127`, 7.873931957567663}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3324938021543646`, 7.815473923442268}, {2.7565052410111583`,
        5.998595962587285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5444995215827615`, 6.907034943014777}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4068166850937023`, 1.6869667694831014`}, {4.002694504735575,
        1.798527535785858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.204755594914639, 1.7427471526344798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4514719455782608`, 7.932389991693057}, {5.049141795213089, 
       8.166092641210243}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.750306870395675, 8.04924131645165}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4514719455782608`, 7.932389991693057}, {3.290227269435749, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.870849607507005, 8.966194995846529}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4702842259259983`, -2.209517492064971}, {
       3.0578971281551035`, -3.6471198126546773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.764090677040551, -2.928318652359824}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4702842259259983`, -2.209517492064971}, {
       4.363410549676737, -1.8614148353552977`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4168473878013677`, -2.0354661637101343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6836076487228295`, -5.771873600162718}, {
       3.3752196991704495`, -5.941627717891325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0294136739466397`, -5.856750659027021}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.709232767884123, 5.86314139455477}, {2.7565052410111583`, 
       5.998595962587285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7328690044476405`, 5.930868678571027}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.709232767884123, 5.86314139455477}, {3.184325532647992, 
       4.5038391147528225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9467791502660576`, 5.183490254653796}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.7565052410111583`, 5.998595962587285}, {4.6677337932988054`,
        6.919031331521006}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.712119517154982, 6.4588136470541455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0371462483279363`, -7.583522294424493}, {
       3.3752196991704495`, -5.941627717891325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.206182973749193, -6.762575006157909}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0371462483279363`, -7.583522294424493}, {
       4.376857455189214, -7.971893237497822}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7070018517585748`, -7.777707765961157}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0578971281551035`, -3.6471198126546773`}, {
       4.191516992546832, -4.134730410223478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6247070603509677`, -3.8909251114390777`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.184325532647992, 4.5038391147528225`}, {3.4144302477329176`,
        4.40337115258272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2993778901904545`, 4.4536051336677716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3752196991704495`, -5.941627717891325}, {
       4.035546103918591, -5.699201248942263}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.70538290154452, -5.820414483416794}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4144302477329176`, 4.40337115258272}, {4.002694504735575, 
       1.798527535785858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.708562376234246, 3.100949344184289}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4144302477329176`, 4.40337115258272}, {4.770552861110711, 
       4.341276277062004}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.092491554421814, 4.372323714822362}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7651484414880385`, -0.17092202958648775`}, {
       4.363410549676737, -1.8614148353552977`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.0642794955823875`, -1.0161684324708928`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7651484414880385`, -0.17092202958648775`}, {
       4.870032501844202, 1.0826792745000258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.31759047166612, 0.455878622456769}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.002694504735575, 1.798527535785858}, {4.869229367949201, 
       1.329504246162382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.4359619363423874`, 1.56401589097412}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.035546103918591, -5.699201248942263}, {
       4.464349989833114, -4.725184616185168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.249948046875852, -5.212192932563715}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.035546103918591, -5.699201248942263}, {
       4.995235237956876, -6.680568988960403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.515390670937734, -6.189885118951333}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.191516992546832, -4.134730410223478}, {
       4.464349989833114, -4.725184616185168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.327933491189973, -4.429957513204323}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.191516992546832, -4.134730410223478}, {
       4.594753101551636, -1.9873661043297617`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.393135047049235, -3.0610482572766196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.363410549676737, -1.8614148353552977`}, {
       4.594753101551636, -1.9873661043297617`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.479081825614187, -1.9243904698425296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.376857455189214, -7.971893237497822}, {
       5.397279813183548, -7.516197343661095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.887068634186381, -7.744045290579459}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.376857455189214, -7.971893237497822}, {
       3.308712484494041, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8427849698416274`, -8.985946618748912}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.464349989833114, -4.725184616185168}, {
       5.9784615203537514`, -4.402468732213617}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.221405755093432, -4.563826674199392}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.594753101551636, -1.9873661043297617`}, {
       5.988953264747919, -1.7788159084418282`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.291853183149778, -1.8830910063857949`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.6677337932988054`, 6.919031331521006}, {5.083308876095378, 
       8.063162478806401}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.875521334697092, 7.491096905163703}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.6677337932988054`, 6.919031331521006}, {5.577998253673142, 
       5.738408647349579}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.122866023485974, 6.328719989435292}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.770552861110711, 4.341276277062004}, {5.577998253673142, 
       5.738408647349579}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.174275557391926, 5.039842462205792}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.770552861110711, 4.341276277062004}, {5.873025409398223, 
       3.3534524536964945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.321789135254467, 3.8473643653792493`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.869229367949201, 1.329504246162382}, {4.870032501844202, 
       1.0826792745000258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.869630934896701, 1.206091760331204}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.869229367949201, 1.329504246162382}, {5.820511145136078, 
       2.2783501588563633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.34487025654264, 1.8039272025093727`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.870032501844202, 1.0826792745000258`}, {
       6.308629076818923, -0.605166031287059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.589330789331562, 0.23875662160648337`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.995235237956876, -6.680568988960403}, {
       5.397279813183548, -7.516197343661095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.196257525570212, -7.098383166310749}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.995235237956876, -6.680568988960403}, {
       6.8315814713287235`, -5.454661386273151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.913408354642799, -6.067615187616777}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049141795213089, 8.166092641210243}, {5.083308876095378, 
       8.063162478806401}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.0662253356542335`, 8.114627560008323}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049141795213089, 8.166092641210243}, {5.118807539450452, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.08397466733177, 9.08304632060512}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.083308876095378, 8.063162478806401}, {5.727939667517767, 
       7.787932186239489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.405624271806573, 7.925547332522945}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.397279813183548, -7.516197343661095}, {
       6.234484102749431, -8.136205025268422}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.815881957966489, -7.826201184464759}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.577998253673142, 5.738408647349579}, {6.391613448493285, 
       5.8890476231843}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.984805851083213, 5.81372813526694}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.727939667517767, 7.787932186239489}, {6.391613448493285, 
       5.8890476231843}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.059776558005526, 6.838489904711895}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.727939667517767, 7.787932186239489}, {7.671646550871036, 
       7.5339201116418835`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.699793109194402, 7.660926148940686}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.820511145136078, 2.2783501588563633`}, {5.873025409398223, 
       3.3534524536964945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.8467682772671505`, 2.815901306276429}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.820511145136078, 2.2783501588563633`}, {6.9362037767309825`,
        1.7925816615580377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.378357460933531, 2.0354659102072006`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.873025409398223, 3.3534524536964945`}, {7.146046166455766, 
       4.055512736658872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.509535787926994, 3.704482595177683}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9784615203537514`, -4.402468732213617}, {
       6.779972096829711, -2.9761184966445873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.379216808591732, -3.689293614429102}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9784615203537514`, -4.402468732213617}, {
       6.8315814713287235`, -5.454661386273151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.405021495841238, -4.928565059243384}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.988953264747919, -1.7788159084418282`}, {
       6.308629076818923, -0.605166031287059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.14879117078342, -1.1919909698644435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.988953264747919, -1.7788159084418282`}, {
       6.727943887600315, -2.633908686209397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.358448576174117, -2.2063622973256125`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.234484102749431, -8.136205025268422}, {
       6.28414556996782, -8.327511010350962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.259314836358626, -8.231858017809692}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.234484102749431, -8.136205025268422}, {
       7.572148402097184, -6.427778616393441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.903316252423307, -7.281991820830932}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.28414556996782, -8.327511010350962}, {
       7.613291769391059, -8.563073324917173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.948718669679439, -8.445292167634069}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.28414556996782, -8.327511010350962}, {
       5.8404544909551745`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.062300030461497, -9.16375550517548}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.308629076818923, -0.605166031287059}, {
       7.2337171042310375`, -0.10265153666175074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.7711730905249805`, -0.3539087839744049}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.391613448493285, 5.8890476231843}, {7.0120450212666965`, 
       5.837270712655848}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.701829234879991, 5.863159167920074}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.727943887600315, -2.633908686209397}, {
       6.779972096829711, -2.9761184966445873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.753957992215013, -2.8050135914269925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.727943887600315, -2.633908686209397}, {
       8.187224506932719, -1.968688582006442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.457584197266517, -2.3012986341079196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.779972096829711, -2.9761184966445873`}, {
       8.745448495290361, -4.27094842329639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.762710296060036, -3.6235334599704885`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.8315814713287235`, -5.454661386273151}, {
       7.419915465016098, -5.786638874900075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.125748468172411, -5.620650130586613}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.9362037767309825`, 1.7925816615580377`}, {
       7.2337171042310375`, -0.10265153666175074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.0849604404810105`, 0.8449650624481435}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.9362037767309825`, 1.7925816615580377`}, {8.203842312015645,
        2.0749202018455044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.570023044373314, 1.9337509317017711`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.0120450212666965`, 5.837270712655848}, {7.146046166455766, 
       4.055512736658872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.079045593861231, 4.94639172465736}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.0120450212666965`, 5.837270712655848}, {7.820308018349884, 
       6.54434651987703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.416176519808291, 6.190808616266439}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.146046166455766, 4.055512736658872}, {8.178590853916553, 
       3.719605993619121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.662318510186159, 3.8875593651389964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.2337171042310375`, -0.10265153666175074`}, {
       8.692941045898413, -0.139227742433892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.963329075064726, -0.12093963954782136`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.419915465016098, -5.786638874900075}, {
       7.572148402097184, -6.427778616393441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.496031933556641, -6.1072087456467585`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.419915465016098, -5.786638874900075}, {
       8.745448495290361, -4.27094842329639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.082681980153229, -5.028793649098232}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.572148402097184, -6.427778616393441}, {
       10., -7.390198735135219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.786074201048592, -6.908988675764331}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.613291769391059, -8.563073324917173}, {
       10., -7.627227618197253}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.806645884695529, -8.095150471557213}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.613291769391059, -8.563073324917173}, {
       8.608500251209755, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.110896010300406, -9.281536662458587}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.671646550871036, 7.5339201116418835`}, {7.8064135379614745`,
        7.8599604159431635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.739030044416255, 7.6969402637925235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.671646550871036, 7.5339201116418835`}, {7.820308018349884, 
       6.54434651987703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.7459772846104595`, 7.039133315759457}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.8064135379614745`, 7.8599604159431635`}, {10., 
       8.945600919492362}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.903206768980738, 8.402780667717764}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.8064135379614745`, 7.8599604159431635`}, {6.846790575409726,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.3266020566856, 8.929980207971582}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.820308018349884, 6.54434651987703}, {10., 
       5.509669557236337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.910154009174942, 6.0270080385566835`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.178590853916553, 3.719605993619121}, {8.203842312015645, 
       2.0749202018455044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.1912165829661, 2.8972630977323126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.178590853916553, 3.719605993619121}, {10., 
       4.612367097779799}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.089295426958277, 4.16598654569946}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.187224506932719, -1.968688582006442}, {
       8.692941045898413, -0.139227742433892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.440082776415565, -1.053958162220167}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.187224506932719, -1.968688582006442}, {
       10., -3.0312400587923523`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.09361225346636, -2.499964320399397}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.203842312015645, 2.0749202018455044`}, {10., 
       0.6255644192322153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.101921156007823, 1.35024231053886}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.692941045898413, -0.139227742433892}, {10., 
       0.5108147582964048}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.346470522949208, 0.18579350793125637`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.745448495290361, -4.27094842329639}, {
       10., -4.088295843049137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.37272424764518, -4.179622133172764}]}}, {
     {GrayLevel[0], LineBox[{{10, -10}, {10., -7.627227618197253}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -8.813613809098626}]}}, {
     {GrayLevel[0], LineBox[{{10, -10}, {8.608500251209755, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.304250125604877, -10.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 8.945600919492362}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 9.472800459746182}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {6.846790575409726, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.423395287704864, 10.}]}}, {
     {GrayLevel[0], LineBox[{{-10, 10}, {-6.36026924060299, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.180134620301494, 10.}]}}, {
     {GrayLevel[0], LineBox[{{-10, 10}, {-10., 8.839778407397546}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 9.419889203698773}]}}, {
     {GrayLevel[0], LineBox[{{-10, -10}, {-10., -6.599499625706798}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -8.299749812853399}]}}, {
     {GrayLevel[0], LineBox[{{-10, -10}, {-8.482939490225133, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-9.241469745112568, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -7.627227618197253}, {10., -7.390198735135219}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -7.508713176666236}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -7.390198735135219}, {10., -4.088295843049137}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -5.739247289092178}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -4.088295843049137}, {10., -3.0312400587923523`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -3.5597679509207447`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -3.0312400587923523`}, {10., 0.5108147582964048}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -1.2602126502479738`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 0.5108147582964048}, {10., 0.6255644192322153}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 0.56818958876431}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 0.6255644192322153}, {10., 4.612367097779799}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 2.618965758506007}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 4.612367097779799}, {10., 5.509669557236337}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 5.061018327508068}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 5.509669557236337}, {10., 8.945600919492362}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 7.22763523836435}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.846790575409726, 10.}, {5.118807539450452, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.982799057430089, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.118807539450452, 10.}, {3.290227269435749, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.2045174044431, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.290227269435749, 10.}, {1.0952183018523949`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.192722785644072, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0952183018523949`, 10.}, {-1.3745017790026615`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.1396417385751333, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3745017790026615`, 10.}, {-3.4826216422004275`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.4285617106015445`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.4826216422004275`, 10.}, {-5.896775470532817, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.689698556366622, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.896775470532817, 10.}, {-6.36026924060299, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.128522355567903, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 8.839778407397546}, {-10., 5.944380689208875}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 7.39207954830321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 5.944380689208875}, {-10., 4.017845067964203}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 4.981112878586538}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 4.017845067964203}, {-10., 0.8846534324940947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 2.4512492502291487`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 0.8846534324940947}, {-10., 0.2134245208040829}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 0.5490389766490887}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 0.2134245208040829}, {-10., -2.0998193782645083`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -0.9431974287302127}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., -2.0998193782645083`}, {-10., -3.6084322544897716`}}]}, \

     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -2.85412581637714}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., -3.6084322544897716`}, {-10., -6.599499625706798}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -5.103965940098285}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.482939490225133, -10.}, {-6.660628344152335, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.571783917188734, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.660628344152335, -10.}, {-3.6367374107537063`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.1486828774530204`, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6367374107537063`, -10.}, {-1.5636559429651953`, -10.}}]}, \

     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.6001966768594507`, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5636559429651953`, -10.}, {-0.6553387723443848, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.10949735765479, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6553387723443848, -10.}, {2.877147543338071, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.110904385496843, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.877147543338071, -10.}, {3.308712484494041, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.092930013916056, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.308712484494041, -10.}, {5.8404544909551745`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.574583487724608, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.8404544909551745`, -10.}, {8.608500251209755, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.224477371082465, -10.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, -10}, {10., -7.627227618197253}}], 
    LineBox[{{10, -10}, {8.608500251209755, -10.}}], 
    LineBox[{{10, 10}, {10., 8.945600919492362}}], 
    LineBox[{{10, 10}, {6.846790575409726, 10.}}], 
    LineBox[{{-10, 10}, {-6.36026924060299, 10.}}], 
    LineBox[{{-10, 10}, {-10., 8.839778407397546}}], 
    LineBox[{{-10, -10}, {-10., -6.599499625706798}}], 
    LineBox[{{-10, -10}, {-8.482939490225133, -10.}}], 
    LineBox[{{10., -7.627227618197253}, {10., -7.390198735135219}}], 
    LineBox[{{10., -7.390198735135219}, {10., -4.088295843049137}}], 
    LineBox[{{10., -4.088295843049137}, {10., -3.0312400587923523`}}], 
    LineBox[{{10., -3.0312400587923523`}, {10., 0.5108147582964048}}], 
    LineBox[{{10., 0.5108147582964048}, {10., 0.6255644192322153}}], 
    LineBox[{{10., 0.6255644192322153}, {10., 4.612367097779799}}], 
    LineBox[{{10., 4.612367097779799}, {10., 5.509669557236337}}], 
    LineBox[{{10., 5.509669557236337}, {10., 8.945600919492362}}], 
    LineBox[{{6.846790575409726, 10.}, {5.118807539450452, 10.}}], 
    LineBox[{{5.118807539450452, 10.}, {3.290227269435749, 10.}}], 
    LineBox[{{3.290227269435749, 10.}, {1.0952183018523949`, 10.}}], 
    LineBox[{{1.0952183018523949`, 10.}, {-1.3745017790026615`, 10.}}], 
    LineBox[{{-1.3745017790026615`, 10.}, {-3.4826216422004275`, 10.}}], 
    LineBox[{{-3.4826216422004275`, 10.}, {-5.896775470532817, 10.}}], 
    LineBox[{{-5.896775470532817, 10.}, {-6.36026924060299, 10.}}], 
    LineBox[{{-10., 8.839778407397546}, {-10., 5.944380689208875}}], 
    LineBox[{{-10., 5.944380689208875}, {-10., 4.017845067964203}}], 
    LineBox[{{-10., 4.017845067964203}, {-10., 0.8846534324940947}}], 
    LineBox[{{-10., 0.8846534324940947}, {-10., 0.2134245208040829}}], 
    LineBox[{{-10., 0.2134245208040829}, {-10., -2.0998193782645083`}}], 
    LineBox[{{-10., -2.0998193782645083`}, {-10., -3.6084322544897716`}}], 
    LineBox[{{-10., -3.6084322544897716`}, {-10., -6.599499625706798}}], 
    LineBox[{{-8.482939490225133, -10.}, {-6.660628344152335, -10.}}], 
    LineBox[{{-6.660628344152335, -10.}, {-3.6367374107537063`, -10.}}], 
    LineBox[{{-3.6367374107537063`, -10.}, {-1.5636559429651953`, -10.}}], 
    LineBox[{{-1.5636559429651953`, -10.}, {-0.6553387723443848, -10.}}], 
    LineBox[{{-0.6553387723443848, -10.}, {2.877147543338071, -10.}}], 
    LineBox[{{2.877147543338071, -10.}, {3.308712484494041, -10.}}], 
    LineBox[{{3.308712484494041, -10.}, {5.8404544909551745`, -10.}}], 
    LineBox[{{5.8404544909551745`, -10.}, {8.608500251209755, -10.}}]}},
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    PointBox[CompressedData["
1:eJwVxX08lAccAHDv5+7c4V50507uuZYtTSosvej5hdZmRiTVtJI6pNKZl1nL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     "]], 
    LineBox[{{7., 0.}, {6.06217782649107, 5.}, {3.5, 8.660254037844386}, {0., 
     10.}, {-3.5, 8.660254037844386}, {-6.06217782649107, 5.}, {-7., 
     0.}, {-6.06217782649107, -5.}, {-3.5, -8.660254037844386}, {0., -10.}, {
     3.5, -8.660254037844386}, {6.06217782649107, -5.}, {7., 0.}}]},
  Frame->True]], "Output",
 CellChangeTimes->{{3.5625303261031733`*^9, 3.562530336135541*^9}, {
   3.562530548023775*^9, 3.562530563285194*^9}, {3.56253060114657*^9, 
   3.562530607311433*^9}, 3.5625309594993887`*^9, 3.562531932677853*^9, {
   3.5625319732483187`*^9, 3.562532010356865*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Extract a tissue that contains the points whose center is INSIDE the polygon\
\>", "Subsection",
 CellChangeTimes->{{3.562530872932283*^9, 3.562530883438631*^9}, 
   3.56253095949946*^9, 3.5625320103569317`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{"CellsInsidePolygon", "[", 
   RowBox[{"T", ",", " ", "points"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562530617297997*^9, 3.562530625161484*^9}, {
   3.5625307405786257`*^9, 3.562530751757305*^9}, 3.562530959499608*^9, {
   3.562531936659995*^9, 3.562531945054611*^9}, 3.562532010357094*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "14", ",", "15", ",", "16", ",", "18", ",", "22", ",", "23", ",", "24", ",",
    "25", ",", "26", ",", "27", ",", "28", ",", "32", ",", "33", ",", "34", 
   ",", "35", ",", "36", ",", "37", ",", "38", ",", "39", ",", "40", ",", 
   "41", ",", "42", ",", "43", ",", "44", ",", "45", ",", "46", ",", "47", 
   ",", "48", ",", "49", ",", "50", ",", "51", ",", "52", ",", "53", ",", 
   "54", ",", "55", ",", "56", ",", "57", ",", "58", ",", "59", ",", "60", 
   ",", "62", ",", "63", ",", "64", ",", "65", ",", "66", ",", "67", ",", 
   "68", ",", "69", ",", "73", ",", "74", ",", "75", ",", "76", ",", "77"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.562531945484692*^9, 3.5625320103572598`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 731},
WindowMargins->{{Automatic, 207}, {26, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 235, 3, 86, "Title"],
Cell[CellGroupData[{
Cell[839, 29, 173, 3, 40, "Input"],
Cell[1015, 34, 2050, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3102, 92, 230, 5, 39, "Subsection"],
Cell[3335, 99, 435, 12, 40, "Input"],
Cell[CellGroupData[{
Cell[3795, 115, 602, 17, 40, "Input"],
Cell[4400, 134, 1331, 39, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5768, 178, 796, 18, 79, "Input"],
Cell[6567, 198, 105481, 2166, 373, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[112097, 2370, 221, 4, 39, "Subsection"],
Cell[CellGroupData[{
Cell[112343, 2378, 340, 6, 40, "Input"],
Cell[112686, 2386, 736, 12, 79, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
