(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    241547,       5178]
NotebookOptionsPosition[    240176,       5129]
NotebookOutlinePosition[    240634,       5147]
CellTagsIndexPosition[    240591,       5144]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CellsOnBoundary-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.454626173243025*^9, 3.454626191493*^9}, 3.561451519575761*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.454626173243154*^9, 3.561451409670445*^9, 
   3.561451519575817*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.454626173243626*^9, 3.561451519575876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:03:33\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:03:33\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.4546228167682867`*^9, 
  3.45462598572756*^9, 3.454626173245929*^9, 3.454626653721197*^9, 
  3.561451413710991*^9, 3.561451519576282*^9}]
}, Open  ]],

Cell["\<\
Generate a random template constrained to  circle of radius 100 with at least \
50 cells.  The actual number of cells will be the smallest integer square \
larger than 50.\
\>", "Text",
 CellChangeTimes->{{3.454626196880968*^9, 3.454626279262519*^9}, 
   3.561451519576316*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"50", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454626010479394*^9, 3.454626037462348*^9}, 
   3.4546261732474117`*^9, 3.5614515195764227`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.277103978636594, -12.914256346452774`}, \
{-7.359148439657096, -13.994355302942814`}, {
       16.32913737656026, -2.2121792843131867`}, {-4.527593426576079, 
       15.693479662391118`}, {-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-0.4792939034966942, 0.5434968324661325}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}, {
       25.418416753913085`, -9.305842757050295}, {
       25.367455799874325`, -9.124280808695586}, {
       17.519489911479518`, -2.3475119411291083`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {8.086328882175001, -15.847268362114695`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.527593426576079, 15.693479662391118`}, {
       16.32913737656026, -2.2121792843131867`}, {
       17.519489911479518`, -2.3475119411291083`}, {23.414590678736904`, 
       20.990768829629605`}, {15.855628227172753`, 27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {11.942928964531315`, 13.813671308326409`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-8.993482063069957, 
       15.956236728616114`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-18.245310251503213`, -1.4397653198420248`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-27.697472116055074`, 12.090094467873769`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}, {-31.463917689172273`, \
-37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-16.83303521668748, -25.63924669375095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {19.923484512526155`, -24.86782609188206}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}, {42.76858064232138, 
       22.09838647986146}, {42.61037666465721, 6.063027983046078}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {30.402349735150295`, 8.381449309004735}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 
       15.956236728616114`}, {-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}, {14.088049484918626`, 
       43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {0.1308808081078411, 28.682213658244116`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}, {15.482810904566003`, 
       47.80040598652891}, {15.476069717364144`, 
       50.047784527384934`}, {-21.05176299755079, 50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-5.800654496774892, 42.947355917093404`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-42.76023806346594, 12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-35.589923036040005`, 25.675995808064616`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-32.216761401260186`, \
-27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-40.20772840076575, -13.014277612920772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       2.4335543646211586`, -56.50929292353167}, {-0.5995261603604574, \
-56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-8.367521977975882, -42.83351212028664}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {21.74485601616524, -38.60241243017264}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {42.41697290237507, -8.371201207365404}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.088049484918626`, 43.16861367252758}, {
       15.855628227172753`, 27.411290110095035`}, {23.414590678736904`, 
       20.990768829629605`}, {42.76858064232138, 22.09838647986146}, {
       44.71057923974488, 24.125864795452863`}, {45.014683193810555`, 
       31.078755084463534`}, {15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {27.878175780006845`, 31.764387943914297`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-56.006160259048436`, 7.20583493959991}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.03200676140519, -30.84316391110236}, \
{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}, {-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {-32.216761401260186`, \
-27.951053963437655`}, {-54.95395949042537, -18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-47.72415804682529, -30.57872185686979}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}, {-0.5995261603604574, -56.14937882576446}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-23.645913065511184`, -51.751480997688766`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {20.667601189533347`, -51.506329650987375`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {47.93062756755011, -27.882566304543687`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}, {44.71057923974488, 24.125864795452863`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {70.52568748613731, 7.947316099540294}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {55.46525129737217, 10.789020711760026`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}, {45.014683193810555`, 
       31.078755084463534`}, {50.56337680231498, 44.42953616896622}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {34.09932566371728, 44.686202790755615`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.61740074825317, 
       59.008125489663215`}, {-21.05176299755079, 50.64145800126223}, {
       15.476069717364144`, 50.047784527384934`}, {17.459713931606068`, 
       55.49930556906121}, {17.362499468497987`, 
       58.48723317076232}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {-3.3722164055912205`, 56.751115294634474`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-49.40203259157549, 32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {-36.60373460339645, 41.3133346556504}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-74.56603643929209, 
       34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-55.081638452637556`, 
       42.61201311679327}, {-69.88992025377247, 46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {-62.0889547258347, 31.008184804239228`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-65.92785947206139, -13.89094689643822}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.1377170100154, -34.25396764291639}, \
{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}, {-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-49.52324015278567, -46.51282977201251}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-12.847922585282035`, -66.77640128518911}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {20.182566633345935`, -68.77895268427085}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {49.56693418472116, -48.6599966286378}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {67.96580024204623, -11.92724546679179}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.014683193810555`, 31.078755084463534`}, {
       50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {58.175717916432006`, 33.42234673799009}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.362499468497987`, 58.48723317076232}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {33.365254095088765`, 60.94003808560312}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.245704412609046`, 66.600344432176}, {
       17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}, {1.4217067114273558`, 
       82.7050323918297}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {0.8799148460167785, 70.91498610398554}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-21.05176299755079, 
       50.64145800126223}, {-21.61740074825317, 
       59.008125489663215`}, {-36.43318867584182, 
       70.76871386925161}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {-36.147313669390684`, 57.98749253018066}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}, {-76.40391818363045, \
-25.396844611365125`}, {-72.22649049375113, 
       3.82451201070315}, {-73.75045770099369, 
       6.1691335965371135`}, {-80.6997358049951, 6.728890126093681}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-84.59026931815397, -11.450974819222582`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}, {-48.89662382382237, \
-60.48556411367668}, {-68.1377170100154, -34.25396764291639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-67.34672039859626, -53.627346785968896`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}, {-19.733145657799113`, \
-78.4949641669019}, {-29.584535903971858`, -61.377733588386015`}, \
{-37.851215128260584`, -56.618857225160106`}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-36.50380762064808, -75.21559846743749}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}, {
       17.020939734642766`, -80.79221072119536}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {0.01690358423500496, -82.30147404088217}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {46.274187052101276`, -69.57737660168068}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {72.62473544476951, -41.896848948849204`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455,
        5.471681958342552}, {77.36070870079067, 12.569720864140683`}, {
       72.2165488659214, 11.647921066033359`}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {84.70657367094363, -0.20983675942514424`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {77.36070870079067, 12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {79.10503560962587, 29.895332347578297`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}, {61.70490119743944, 47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {56.41249179127712, 61.91979794656132}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}, {1.4217067114273558`, 82.7050323918297}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {19.17935786197273, 81.30551787997736}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 
       97.11598127321659}, {-36.43318867584182, 
       70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 
       66.600344432176}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {-20.25735183640462, 79.7396934916163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.62408185523827, 
       84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}, {-71.17889649963855, 
       48.406267467556724`}, {-69.88992025377247, 
       46.55782486818456}, {-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {-56.2649865844919, 61.667064785798395`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-95.77695060221119, 
       28.753708166801683`}, {-98.84479299311214, 
       15.156084525655364`}, {-80.6997358049951, 
       6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-74.56603643929209, 34.80641923513422}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {-82.57351107066222, 20.000170852611948`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.39560292828384, 
       71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}, {-71.17889649963855, 
       48.406267467556724`}, {-57.64782569451544, 81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-70.46933061085679, 62.9169640988246}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.870366349295, 
       39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}, {-74.56603643929209, 
       34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}, {-71.17889649963855, 
       48.406267467556724`}, {-82.66295549786959, 56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {-82.18154179029773, 41.72988667145652}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.99312903130333, -1.172239962261219}, \
{-99.22090295620411, -12.458427531415278`}, {-80.6997358049951, 
       6.728890126093681}, {-98.84479299311214, 15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {-93.23218982399176, 3.015074263583026}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.63957060486297, -42.24296675857488}, \
{-83.30190845490726, -55.324425417443344`}, {-68.1377170100154, \
-34.25396764291639}, {-67.76039414643832, -31.8749075620196}, \
{-68.03200676140519, -30.84316391110236}, {-76.40391818363045, \
-25.396844611365125`}, {-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {-82.19845205773592, -36.500321148453914`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.81978741666706, -76.98723747538565}, \
{-50.76739844168673, -86.1549258920407}, {-44.78772578153955, \
-61.44399061162745}, {-48.89662382382237, -60.48556411367668}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {-56.54380255552023, -71.42553914739837}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {-21.61410043376134, -89.71472756505506}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}, {
       27.18150039427132, -85.69995399889146}, {
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {15.698441054407136`, -91.86306921495894}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}, {
       29.818846602078448`, -81.21361958570876}, {
       27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {41.06496386994335, -85.04280578134953}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {72.45937862845553, -60.24456923903334}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}, {
       98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {89.24074248319997, -21.1716034000593}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}, {77.36070870079067, 12.569720864140683`}, {
       99.850191269455, 5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {90.89400850465552, 16.95541790141752}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}, {61.70490119743944, 47.921466370087735`}, {
       71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {73.89742683794552, 53.72647120694646}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}, {30.64509548777222, 74.42090484009343}, {
       43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {43.02296901505157, 80.52036941848374}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.05139572137395, 
       99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}, {-6.575757046193134, 85.14143196865146}, {
       1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {2.0455443860540297`, 92.98376023137635}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.34458905017485, 
       93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}, {-43.01630612987294, 
       72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {-38.518086686770445`, 83.7693644648738}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.2250967529944, 6.449011861315397}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.77226439905363, 10.942487325874524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 
       6.728890126093681}, {-99.22090295620411, -12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.9603193805996, -2.8647687026607986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.31520433869079, -10.786166300330988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.21796247251783, -28.120004261233742`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.49172137957032, -25.66371667920548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.22797834653228, 40.68212205165939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.15698630194547, 24.814387051445532`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.17149352075164, 31.78006370096795}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-72.22649049375113,
        3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.9884740973724, 4.996822803620132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-67.74793616459885,
        14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.74919693279628, 10.49574423214698}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.22649049375113, 
       3.82451201070315}, {-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.974738044563125`, -1.4672104410676434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-69.88992025377247,
        46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.53440837670551, 47.48204616787064}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-57.64782569451544,
        81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.413361097077, 65.05875817122505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-82.66295549786959,
        56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.92092599875407, 52.34045676013089}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.88992025377247, 46.55782486818456}, {-55.081638452637556`,
        42.61201311679327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.48577935320502, 44.584918992488916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.94905557822685, -33.064437602468}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-48.89662382382237, \
-60.48556411367668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.51717041691888, -47.36976587829653}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.71981273246132, -44.789196530179865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.89620045392175, -31.35903573656098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.49298312591527, -24.442856124338356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.3587979374241, -37.34615726094308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.74793616459885, 14.822354867756843`}, {-50.69814108901947,
        20.90433534459507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.22303862680916, 17.863345106175956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 47.137803800380574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.79947427340062, 44.87490845858692}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 42.61201311679327}, {-49.40203259157549,
        32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.24183552210653, 37.44807535498845}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.33847254290024, -12.400740615206395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-32.216761401260186`, -27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.58536044584278, -22.996801150506002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.722985595375114`, -6.758932892838437}, \
{-41.113422804219326`, 1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.418204199797216`, -2.54758120945733}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.05008684029748, 26.59423646888935}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.7291895762427, 16.524247339193984`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.76680811201831, 59.66781630815606}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 50.51733028806486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80384797078056, 48.82756704422272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.40203259157549, 32.28413759318363}, {-20.525549235151058`,
        35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.963790913363276`, 33.84968168684992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.84217480268096, -60.964777362652065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.165196203018446`, -64.1819984289563}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, \
{-37.851215128260584`, -56.618857225160106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.31947045490007, -59.03142391839378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.777562111613136`, -73.79945825183407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.724747402857375`, 71.48327134259158}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.3201939925556, 78.30216619376631}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.93683043384263, 6.903964903858338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.964716499480087`, 19.64219519437104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.95916446703144, -0.5158037109935385}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.40420842833524, -49.71813209251333}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.71787551611622, -58.99829540677306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.025294712047497`, 64.88841967945741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.138068463844313`, 83.94234757123411}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.31276887004556, -40.55158587661133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.16089702775499, -8.62145507811297}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.780224240468137`, 7.209976126430186}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.84033954521623, -32.829036389936356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.866824663463305`, -21.24929311187637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.56612685042675, -37.99639180489557}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.133931086020837`, -47.217571809560276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.083308186357197`, -35.21899846171115}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.658840780885484`, -69.93634887764395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.092031032166158`, -58.76355620707524}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.51688792566642, -14.547532260315085`}, \
{-9.277103978636594, -12.914256346452774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.396995952151507`, -13.73089430338393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 59.008125489663215`}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.33458187290198, 54.82479174546272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.43155258043111, 62.80423496091961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 50.51733028806486}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.07107442247412, 50.579394144663546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.80796754127425, 42.96627803429054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.05176299755079, 50.64145800126223}, {15.476069717364144`, 
       50.047784527384934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7878466400933224`, 50.34462126432358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.079798420583394`, 32.82874443942139}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-13.368951934431186`, -81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.55104879611515, -79.84347011124363}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.794077967778254`, -85.52652214715279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.401621270754983`, 28.691247076637875`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7729990605485542`, 36.70543838542707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.962368643293473`, 22.127780601860202`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, {
       2.970769813533088, -61.9008295943783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.199091060449049, -71.54640282498184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.277098157515084`, -90.28222935309893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {-6.575757046193134, 
       85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.91073072940109, 75.87088820041373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {17.362499468497987`, 
       58.48723317076232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0583975279444706`, 62.54378880146916}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.874512207081336, 16.53578343869367}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.135293020853275, 1.5209901910816699`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-7.359148439657096, -13.994355302942814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.318126209146845, -13.454305824697794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.993482063069957, 15.956236728616114`}, {-4.527593426576079,
        15.693479662391118`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.760537744823018, 15.824858195503616`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0309235615996086`, -23.362666704965037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.359148439657096, -13.994355302942814`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.484994468451583, -8.103267293628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {1.4217067114273558`, 
       82.7050323918297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5770251673828892`, 83.92323218024057}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {-10.789934098032667`,
        99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.6828455721129, 92.27880718223865}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.664017400298337, 21.552384886243075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.527593426576079, 15.693479662391118`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.900771974992091, 6.740650189038965}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9170141021303506, -56.329335874648066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6199262079652508`, -32.996090705831435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.708548591365002, 71.66607570493508}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.449713737491827`, 90.39489173446552}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9943974403996707`, -35.3397620203382}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.680483926692855`, -21.28352303086295}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.704267984881461, -57.16836938012492}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6895521088963497`, -50.789217805898055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.972875709337426, -59.86413771554824}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.995854774087928, -71.34652015778683}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9749816051417635`, -57.82744583671818}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.537638268828175`, -58.307123025490235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.495896817249129, -41.243731712132615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.40028463231267, -33.138695539888566`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.74307867949824, -44.56509979699365}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.482810904566003`,
        47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.785430194742315`, 45.48450982952824}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.855628227172753`,
        27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.97183885604569, 35.289951891311304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.479440310965074`, 48.92409525695692}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       17.459713931606068`, 55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.467891824485108`, 52.77354504822307}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.482810904566003`, 47.80040598652891}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.248747049188278`, 39.43958053549622}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.855628227172753`, 27.411290110095035`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.63510945295483, 24.20102946986232}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.32913737656026, -2.2121792843131867`}, {
       17.519489911479518`, -2.3475119411291083`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.92431364401989, -2.2798456127211475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.101220064457046`, -83.2460823600434}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.818899726625794, -90.36748307283518}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.459713931606068`,
        55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.411106700052027`, 56.993269369911765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.678944969900318`, 59.5571760944014}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.459713931606068`, 55.49930556906121}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.08041579431543, 52.03811820991004}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.467040295108212`, 9.321628444250248}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.443472855676923`, -5.735896374912347}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.320242979537433`, 67.52401192906694}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.414590678736904`, 20.990768829629605`}, {42.76858064232138,
        22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.09158566052914, 21.54457765474553}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.392936276893707`, -9.21506178287294}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.988916232265765`, -1.5306264128247538`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.483073397744636`, -14.445741552846108`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.500173498174885`, -83.45678679230011}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.722666997007163`, -90.50525051625357}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.95957076729652, -70.00020989998552}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.548961248976504`, -79.32295162595852}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {43.976588511050316`, 
       68.99079963287372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.31084199941127, 71.70585223648357}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.98310327086491, 84.35306466769859}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.15102776243741, -24.222355346209135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.05671526167704, -34.97926631379368}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.96067388511884, -17.907145462689066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.100294932514586`, -58.78680021426229}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.01111237022064, -56.8369872964996}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.949856272940195`, -42.58025959476694}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.23126865687581, -49.47411564222988}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.303192741043205`, -38.229744069929964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.92192980792669, -54.8871743787369}, {
       58.98273737227935, -63.11759892371108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.452333590103024`, -59.002386651223986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.689478653489296`, 14.080707231453768`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.71329485029249, 0.8529147136099562}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.76858064232138, 22.09838647986146}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.73957994103313, 23.11212563765716}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.33885308403755, 58.78386524181629}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.68784258060998, 73.96105238466106}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.862631216777714`, 27.602309939958197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {65.38013488136075, 
       18.584284733873115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.04535706055282, 21.355074764662987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.014683193810555`, 31.078755084463534`}, {50.56337680231498,
        44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.789029998062766`, 37.75414562671488}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.63224722966988, 46.50323350986254}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.13413899987721, 46.175501269526976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.59491538229463, -10.292924566281187`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.536746198417035`, -21.592265234349746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.670950261032544`, 1.795058771857064}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.255780219666214`, -62.332221092929686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.053445106158435`, -68.62073446769166}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.38805175454202, -48.45343455909861}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.97357755510177, -31.1579528740061}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.528823067053075`, -61.5468432621483}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.48162291891884, -53.14239581216124}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.58067754026118, 45.22233343086245}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.15101731640908, 59.37275356904388}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.41829438222183, 30.553742612755137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.79834187364108, 15.116102899953237`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.69987466817258, -26.95587989196328}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.55348994774766, -27.283793612713687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.37111817602936, 9.797618582786827}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06630755617427, -4.5386375145871}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.96203918821833, 44.5718952702437}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.2165488659214, 11.647921066033359`}, {77.36070870079067, 
       12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.78862878335603, 12.10882096508702}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.00701642676697, -22.318149231089293`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.55388919890672, -32.55808815850571}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.60544998512283, 9.020701411241618}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.96910016588491, 22.52599706710968}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.77755151241229, -10.121816804355273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.36555316021966, -9.386611931473816}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.74180204615834, -26.529325183249455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.86954415049036, 12.955476955459208`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.23319433125243, 26.460772611327272`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.12967880912554, 53.44863988991651}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.19443328013803, 65.55036524949139}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.835613696274095`, 82.68807982139106}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.79662089816807, 90.36503950081871}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.764558242465124`, 98.88004960882063}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3692691883293584`, 99.54576526818289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.593768651010826`, 95.33073917909364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.48433545270656, 88.97600032828589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.02171431139963, 76.36780223733457}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.5292792130767, 63.64950082624041}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.2666609235823, 47.8847012500961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.82365847575309, 34.12423230714441}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.41896101220773, 6.9919222816970725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.60701599375372, -6.815333746838249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.6095475901866, -34.086777752810356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.97073952988512, -48.78369608800911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.62677799944079, -72.4328351098108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.293592929176896`, -81.57108168371317}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.81075707550865, -94.3129376326485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.475874126929444`, -97.7201388942529}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9657058060112806`, -99.75400300215392}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.789192746578372`, -97.43789880672426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.11767641019071, -90.96476227730167}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.625297558256484`, -82.02563059359798}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.9053604376944, -66.59868219758283}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.06049540306795, -51.905721372833796`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.89918333403418, 1.1263197391732502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.52255806216645, 39.55143165946447}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.99811504277419, 74.87767295222423}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.39941590875695, 96.18498778620253}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.316441174939733`, 98.26608183452122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.63595377487685, 83.05887622324724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214,
        15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.31087179766166, 21.954896346228523`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.90021376585716, -19.194508139230553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.36783851856089, -61.60142908083964}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.31120435972206, -89.35650300972219}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.284192330995079, -99.65761903754375}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.20161436795604, -75.77807683894027}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.06754797063766, -41.12120867286075}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     99.94817539861336, -3.2190424799960518`}}], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     92.70067317049072, -37.504468983547326`}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
     32.48227327007868}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
     70.82404076800003}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
     94.28522449530374}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
     99.41618239582584}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`, 
     97.11598127321659}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
     84.40650357160108}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
     28.753708166801683`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, {-11.18524438059898, \
-99.37248265061248}}], 
    LineBox[{{
     9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{9.31455189341374, -99.56525057983283}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     63.279075895874556`, -77.43228366620829}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     89.43442277078461, -44.73794836217418}}], 
    LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{-10.789934098032667`, 99.41618239582584}, {-23.842948251846803`,
      97.11598127321659}}], 
    LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.22090295620411, -12.458427531415278`}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-83.30190845490726, -55.324425417443344`}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-50.76739844168673, -86.1549258920407}, {-37.855010277757394`, \
-92.55808012740368}}], 
    LineBox[{{-11.18524438059898, -99.37248265061248}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{63.279075895874556`, -77.43228366620829}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{89.43442277078461, -44.73794836217418}, {
     92.70067317049072, -37.504468983547326`}}]}}]], "Output",
 CellChangeTimes->{3.4546266549718437`*^9, 3.561451422064104*^9, 
  3.56145151961215*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"NTissueCells", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.454626219774457*^9, 3.454626225162264*^9}, 
   3.5614515196122293`*^9}],

Cell[BoxData["64"], "Output",
 CellChangeTimes->{3.454626225603259*^9, 3.454626655107664*^9, 
  3.561451425766646*^9, 3.561451519612278*^9}]
}, Open  ]],

Cell["Determine the cells that are on the \"edge\" of the tissue", "Text",
 CellChangeTimes->{{3.4546262853996572`*^9, 3.4546262974213057`*^9}, 
   3.561451519612306*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cbw", "=", 
  RowBox[{"CellsOnBoundary", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.454626040866681*^9, 3.454626049229328*^9}, {
   3.454626085781509*^9, 3.454626086793985*^9}, 3.454626173263221*^9, 
   3.561451519612363*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "37", ",", "38", ",", "39", ",", "40", ",", "41", ",", "42", ",", "43", ",",
    "44", ",", "45", ",", "46", ",", "47", ",", "48", ",", "49", ",", "50", 
   ",", "51", ",", "52", ",", "53", ",", "54", ",", "55", ",", "56", ",", 
   "57", ",", "58", ",", "59", ",", "60", ",", "61", ",", "62", ",", "63", 
   ",", "64"}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.4546260496768417`*^9, 3.454626087149775*^9, 
  3.454626173265771*^9, 3.454626655186372*^9, 3.561451428006545*^9, 
  3.561451519612452*^9}]
}, Open  ]],

Cell["Color the \"boundary\" cells a different color.", "Text",
 CellChangeTimes->{{3.454626322463221*^9, 3.454626333936982*^9}, 
   3.561451519612482*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"NTissueCells", "[", "w", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colors", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MemberQ", "[", 
        RowBox[{"cbw", ",", "#"}], "]"}], ",", " ", "Pink", ",", " ", 
       "LightOrange"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "n", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454626055769541*^9, 3.454626111097374*^9}, {
   3.4546261425500402`*^9, 3.454626173268445*^9}, 3.561451519612582*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellStyles\>\"", "\[Rule]", " ", "colors"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.454626116247634*^9, 3.454626138771456*^9}, 
   3.454626173271105*^9, 3.561451448964382*^9, 3.561451519612647*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-9.277103978636594, -12.914256346452774`}, \
{-7.359148439657096, -13.994355302942814`}, {
       16.32913737656026, -2.2121792843131867`}, {-4.527593426576079, 
       15.693479662391118`}, {-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4792939034966942, 0.5434968324661325}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}, {
       25.418416753913085`, -9.305842757050295}, {
       25.367455799874325`, -9.124280808695586}, {
       17.519489911479518`, -2.3475119411291083`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.086328882175001, -15.847268362114695`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-4.527593426576079, 15.693479662391118`}, {
       16.32913737656026, -2.2121792843131867`}, {
       17.519489911479518`, -2.3475119411291083`}, {23.414590678736904`, 
       20.990768829629605`}, {15.855628227172753`, 27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.942928964531315`, 13.813671308326409`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-8.993482063069957, 
       15.956236728616114`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.245310251503213`, -1.4397653198420248`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.697472116055074`, 12.090094467873769`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}, {-31.463917689172273`, \
-37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.83303521668748, -25.63924669375095}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.923484512526155`, -24.86782609188206}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}, {42.76858064232138, 
       22.09838647986146}, {42.61037666465721, 6.063027983046078}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.402349735150295`, 8.381449309004735}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 
       15.956236728616114`}, {-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}, {14.088049484918626`, 
       43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.1308808081078411, 28.682213658244116`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}, {15.482810904566003`, 
       47.80040598652891}, {15.476069717364144`, 
       50.047784527384934`}, {-21.05176299755079, 50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.800654496774892, 42.947355917093404`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-42.76023806346594, 12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.589923036040005`, 25.675995808064616`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-32.216761401260186`, \
-27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.20772840076575, -13.014277612920772`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       2.4335543646211586`, -56.50929292353167}, {-0.5995261603604574, \
-56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.367521977975882, -42.83351212028664}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.74485601616524, -38.60241243017264}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.41697290237507, -8.371201207365404}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{14.088049484918626`, 43.16861367252758}, {
       15.855628227172753`, 27.411290110095035`}, {23.414590678736904`, 
       20.990768829629605`}, {42.76858064232138, 22.09838647986146}, {
       44.71057923974488, 24.125864795452863`}, {45.014683193810555`, 
       31.078755084463534`}, {15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.878175780006845`, 31.764387943914297`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.006160259048436`, 7.20583493959991}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-68.03200676140519, -30.84316391110236}, \
{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}, {-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {-32.216761401260186`, \
-27.951053963437655`}, {-54.95395949042537, -18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.72415804682529, -30.57872185686979}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}, {-0.5995261603604574, -56.14937882576446}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.645913065511184`, -51.751480997688766`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.667601189533347`, -51.506329650987375`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.93062756755011, -27.882566304543687`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}, {44.71057923974488, 24.125864795452863`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {70.52568748613731, 7.947316099540294}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.46525129737217, 10.789020711760026`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}, {45.014683193810555`, 
       31.078755084463534`}, {50.56337680231498, 44.42953616896622}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.09932566371728, 44.686202790755615`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-21.61740074825317, 
       59.008125489663215`}, {-21.05176299755079, 50.64145800126223}, {
       15.476069717364144`, 50.047784527384934`}, {17.459713931606068`, 
       55.49930556906121}, {17.362499468497987`, 
       58.48723317076232}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3722164055912205`, 56.751115294634474`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-49.40203259157549, 32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.60373460339645, 41.3133346556504}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-74.56603643929209, 
       34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-55.081638452637556`, 
       42.61201311679327}, {-69.88992025377247, 46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.0889547258347, 31.008184804239228`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.92785947206139, -13.89094689643822}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-68.1377170100154, -34.25396764291639}, \
{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}, {-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.52324015278567, -46.51282977201251}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.847922585282035`, -66.77640128518911}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.182566633345935`, -68.77895268427085}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.56693418472116, -48.6599966286378}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.96580024204623, -11.92724546679179}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{45.014683193810555`, 31.078755084463534`}, {
       50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.175717916432006`, 33.42234673799009}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{17.362499468497987`, 58.48723317076232}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.365254095088765`, 60.94003808560312}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-13.245704412609046`, 66.600344432176}, {
       17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}, {1.4217067114273558`, 
       82.7050323918297}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8799148460167785, 70.91498610398554}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-21.05176299755079, 
       50.64145800126223}, {-21.61740074825317, 
       59.008125489663215`}, {-36.43318867584182, 
       70.76871386925161}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.147313669390684`, 57.98749253018066}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}, {-76.40391818363045, \
-25.396844611365125`}, {-72.22649049375113, 
       3.82451201070315}, {-73.75045770099369, 
       6.1691335965371135`}, {-80.6997358049951, 6.728890126093681}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.59026931815397, -11.450974819222582`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}, {-48.89662382382237, \
-60.48556411367668}, {-68.1377170100154, -34.25396764291639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.34672039859626, -53.627346785968896`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}, {-19.733145657799113`, \
-78.4949641669019}, {-29.584535903971858`, -61.377733588386015`}, \
{-37.851215128260584`, -56.618857225160106`}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.50380762064808, -75.21559846743749}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}, {
       17.020939734642766`, -80.79221072119536}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.01690358423500496, -82.30147404088217}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.274187052101276`, -69.57737660168068}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62473544476951, -41.896848948849204`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455,
        5.471681958342552}, {77.36070870079067, 12.569720864140683`}, {
       72.2165488659214, 11.647921066033359`}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.70657367094363, -0.20983675942514424`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {77.36070870079067, 12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.10503560962587, 29.895332347578297`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}, {61.70490119743944, 47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.41249179127712, 61.91979794656132}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}, {1.4217067114273558`, 82.7050323918297}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.17935786197273, 81.30551787997736}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 
       97.11598127321659}, {-36.43318867584182, 
       70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 
       66.600344432176}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.25735183640462, 79.7396934916163}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-53.62408185523827, 
       84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}, {-71.17889649963855, 
       48.406267467556724`}, {-69.88992025377247, 
       46.55782486818456}, {-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.2649865844919, 61.667064785798395`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-95.77695060221119, 
       28.753708166801683`}, {-98.84479299311214, 
       15.156084525655364`}, {-80.6997358049951, 
       6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-74.56603643929209, 34.80641923513422}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.57351107066222, 20.000170852611948`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-70.39560292828384, 
       71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}, {-71.17889649963855, 
       48.406267467556724`}, {-57.64782569451544, 81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.46933061085679, 62.9169640988246}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-91.870366349295, 
       39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}, {-74.56603643929209, 
       34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}, {-71.17889649963855, 
       48.406267467556724`}, {-82.66295549786959, 56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.18154179029773, 41.72988667145652}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-99.99312903130333, -1.172239962261219}, \
{-99.22090295620411, -12.458427531415278`}, {-80.6997358049951, 
       6.728890126093681}, {-98.84479299311214, 15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.23218982399176, 3.015074263583026}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-90.63957060486297, -42.24296675857488}, \
{-83.30190845490726, -55.324425417443344`}, {-68.1377170100154, \
-34.25396764291639}, {-67.76039414643832, -31.8749075620196}, \
{-68.03200676140519, -30.84316391110236}, {-76.40391818363045, \
-25.396844611365125`}, {-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.19845205773592, -36.500321148453914`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-63.81978741666706, -76.98723747538565}, \
{-50.76739844168673, -86.1549258920407}, {-44.78772578153955, \
-61.44399061162745}, {-48.89662382382237, -60.48556411367668}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.54380255552023, -71.42553914739837}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.61410043376134, -89.71472756505506}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}, {
       27.18150039427132, -85.69995399889146}, {
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.698441054407136`, -91.86306921495894}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}, {
       29.818846602078448`, -81.21361958570876}, {
       27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.06496386994335, -85.04280578134953}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.45937862845553, -60.24456923903334}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}, {
       98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.24074248319997, -21.1716034000593}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}, {77.36070870079067, 12.569720864140683`}, {
       99.850191269455, 5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.89400850465552, 16.95541790141752}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}, {61.70490119743944, 47.921466370087735`}, {
       71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.89742683794552, 53.72647120694646}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}, {30.64509548777222, 74.42090484009343}, {
       43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.02296901505157, 80.52036941848374}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{8.05139572137395, 
       99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}, {-6.575757046193134, 85.14143196865146}, {
       1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0455443860540297`, 92.98376023137635}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-35.34458905017485, 
       93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}, {-43.01630612987294, 
       72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.518086686770445`, 83.7693644648738}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.2250967529944, 6.449011861315397}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.77226439905363, 10.942487325874524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 
       6.728890126093681}, {-99.22090295620411, -12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.9603193805996, -2.8647687026607986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.31520433869079, -10.786166300330988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.21796247251783, -28.120004261233742`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.49172137957032, -25.66371667920548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.22797834653228, 40.68212205165939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.15698630194547, 24.814387051445532`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.17149352075164, 31.78006370096795}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-72.22649049375113,
        3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.9884740973724, 4.996822803620132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-67.74793616459885,
        14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.74919693279628, 10.49574423214698}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.22649049375113, 
       3.82451201070315}, {-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.974738044563125`, -1.4672104410676434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-69.88992025377247,
        46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.53440837670551, 47.48204616787064}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-57.64782569451544,
        81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.413361097077, 65.05875817122505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-82.66295549786959,
        56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.92092599875407, 52.34045676013089}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.88992025377247, 46.55782486818456}, {-55.081638452637556`,
        42.61201311679327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.48577935320502, 44.584918992488916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.94905557822685, -33.064437602468}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-48.89662382382237, \
-60.48556411367668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.51717041691888, -47.36976587829653}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.71981273246132, -44.789196530179865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.89620045392175, -31.35903573656098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.49298312591527, -24.442856124338356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.3587979374241, -37.34615726094308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.74793616459885, 14.822354867756843`}, {-50.69814108901947,
        20.90433534459507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.22303862680916, 17.863345106175956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 47.137803800380574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.79947427340062, 44.87490845858692}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 42.61201311679327}, {-49.40203259157549,
        32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.24183552210653, 37.44807535498845}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.33847254290024, -12.400740615206395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-32.216761401260186`, -27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.58536044584278, -22.996801150506002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.722985595375114`, -6.758932892838437}, \
{-41.113422804219326`, 1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.418204199797216`, -2.54758120945733}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.05008684029748, 26.59423646888935}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.7291895762427, 16.524247339193984`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.76680811201831, 59.66781630815606}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 50.51733028806486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80384797078056, 48.82756704422272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.40203259157549, 32.28413759318363}, {-20.525549235151058`,
        35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.963790913363276`, 33.84968168684992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.84217480268096, -60.964777362652065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.165196203018446`, -64.1819984289563}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, \
{-37.851215128260584`, -56.618857225160106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.31947045490007, -59.03142391839378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.777562111613136`, -73.79945825183407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.724747402857375`, 71.48327134259158}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.3201939925556, 78.30216619376631}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.93683043384263, 6.903964903858338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.964716499480087`, 19.64219519437104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.95916446703144, -0.5158037109935385}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.40420842833524, -49.71813209251333}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.71787551611622, -58.99829540677306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.025294712047497`, 64.88841967945741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.138068463844313`, 83.94234757123411}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.31276887004556, -40.55158587661133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.16089702775499, -8.62145507811297}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.780224240468137`, 7.209976126430186}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.84033954521623, -32.829036389936356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.866824663463305`, -21.24929311187637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.56612685042675, -37.99639180489557}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.133931086020837`, -47.217571809560276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.083308186357197`, -35.21899846171115}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.658840780885484`, -69.93634887764395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.092031032166158`, -58.76355620707524}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.51688792566642, -14.547532260315085`}, \
{-9.277103978636594, -12.914256346452774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.396995952151507`, -13.73089430338393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 59.008125489663215`}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.33458187290198, 54.82479174546272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.43155258043111, 62.80423496091961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 50.51733028806486}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.07107442247412, 50.579394144663546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.80796754127425, 42.96627803429054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.05176299755079, 50.64145800126223}, {15.476069717364144`, 
       50.047784527384934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7878466400933224`, 50.34462126432358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.079798420583394`, 32.82874443942139}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-13.368951934431186`, -81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.55104879611515, -79.84347011124363}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.794077967778254`, -85.52652214715279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.401621270754983`, 28.691247076637875`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7729990605485542`, 36.70543838542707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.962368643293473`, 22.127780601860202`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, {
       2.970769813533088, -61.9008295943783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.199091060449049, -71.54640282498184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.277098157515084`, -90.28222935309893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {-6.575757046193134, 
       85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.91073072940109, 75.87088820041373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {17.362499468497987`, 
       58.48723317076232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0583975279444706`, 62.54378880146916}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.874512207081336, 16.53578343869367}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.135293020853275, 1.5209901910816699`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-7.359148439657096, -13.994355302942814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.318126209146845, -13.454305824697794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.993482063069957, 15.956236728616114`}, {-4.527593426576079,
        15.693479662391118`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.760537744823018, 15.824858195503616`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0309235615996086`, -23.362666704965037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.359148439657096, -13.994355302942814`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.484994468451583, -8.103267293628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {1.4217067114273558`, 
       82.7050323918297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5770251673828892`, 83.92323218024057}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {-10.789934098032667`,
        99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.6828455721129, 92.27880718223865}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.664017400298337, 21.552384886243075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.527593426576079, 15.693479662391118`}, {
       16.32913737656026, -2.2121792843131867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.900771974992091, 6.740650189038965}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9170141021303506, -56.329335874648066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6199262079652508`, -32.996090705831435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.708548591365002, 71.66607570493508}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.449713737491827`, 90.39489173446552}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9943974403996707`, -35.3397620203382}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.680483926692855`, -21.28352303086295}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.704267984881461, -57.16836938012492}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6895521088963497`, -50.789217805898055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.972875709337426, -59.86413771554824}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.995854774087928, -71.34652015778683}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9749816051417635`, -57.82744583671818}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.537638268828175`, -58.307123025490235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.495896817249129, -41.243731712132615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.40028463231267, -33.138695539888566`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.74307867949824, -44.56509979699365}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.482810904566003`,
        47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.785430194742315`, 45.48450982952824}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.855628227172753`,
        27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.97183885604569, 35.289951891311304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.479440310965074`, 48.92409525695692}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       17.459713931606068`, 55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.467891824485108`, 52.77354504822307}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.482810904566003`, 47.80040598652891}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.248747049188278`, 39.43958053549622}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.855628227172753`, 27.411290110095035`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.63510945295483, 24.20102946986232}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.32913737656026, -2.2121792843131867`}, {
       17.519489911479518`, -2.3475119411291083`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.92431364401989, -2.2798456127211475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.101220064457046`, -83.2460823600434}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.818899726625794, -90.36748307283518}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.459713931606068`,
        55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.411106700052027`, 56.993269369911765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.678944969900318`, 59.5571760944014}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.459713931606068`, 55.49930556906121}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.08041579431543, 52.03811820991004}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.467040295108212`, 9.321628444250248}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.443472855676923`, -5.735896374912347}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.320242979537433`, 67.52401192906694}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.414590678736904`, 20.990768829629605`}, {42.76858064232138,
        22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.09158566052914, 21.54457765474553}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.392936276893707`, -9.21506178287294}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.988916232265765`, -1.5306264128247538`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.483073397744636`, -14.445741552846108`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.500173498174885`, -83.45678679230011}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.722666997007163`, -90.50525051625357}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.95957076729652, -70.00020989998552}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.548961248976504`, -79.32295162595852}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {43.976588511050316`, 
       68.99079963287372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.31084199941127, 71.70585223648357}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.98310327086491, 84.35306466769859}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.15102776243741, -24.222355346209135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.05671526167704, -34.97926631379368}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.96067388511884, -17.907145462689066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.100294932514586`, -58.78680021426229}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.01111237022064, -56.8369872964996}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.949856272940195`, -42.58025959476694}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.23126865687581, -49.47411564222988}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.303192741043205`, -38.229744069929964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.92192980792669, -54.8871743787369}, {
       58.98273737227935, -63.11759892371108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.452333590103024`, -59.002386651223986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.689478653489296`, 14.080707231453768`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.71329485029249, 0.8529147136099562}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.76858064232138, 22.09838647986146}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.73957994103313, 23.11212563765716}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.33885308403755, 58.78386524181629}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.68784258060998, 73.96105238466106}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.862631216777714`, 27.602309939958197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {65.38013488136075, 
       18.584284733873115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.04535706055282, 21.355074764662987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.014683193810555`, 31.078755084463534`}, {50.56337680231498,
        44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.789029998062766`, 37.75414562671488}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.63224722966988, 46.50323350986254}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.13413899987721, 46.175501269526976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.59491538229463, -10.292924566281187`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.536746198417035`, -21.592265234349746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.670950261032544`, 1.795058771857064}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.255780219666214`, -62.332221092929686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.053445106158435`, -68.62073446769166}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.38805175454202, -48.45343455909861}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.97357755510177, -31.1579528740061}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.528823067053075`, -61.5468432621483}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.48162291891884, -53.14239581216124}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.58067754026118, 45.22233343086245}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.15101731640908, 59.37275356904388}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.41829438222183, 30.553742612755137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.79834187364108, 15.116102899953237`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.69987466817258, -26.95587989196328}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.55348994774766, -27.283793612713687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.37111817602936, 9.797618582786827}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06630755617427, -4.5386375145871}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.96203918821833, 44.5718952702437}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.2165488659214, 11.647921066033359`}, {77.36070870079067, 
       12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.78862878335603, 12.10882096508702}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.00701642676697, -22.318149231089293`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.55388919890672, -32.55808815850571}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.60544998512283, 9.020701411241618}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.96910016588491, 22.52599706710968}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.77755151241229, -10.121816804355273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.36555316021966, -9.386611931473816}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.74180204615834, -26.529325183249455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.86954415049036, 12.955476955459208`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.23319433125243, 26.460772611327272`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.12967880912554, 53.44863988991651}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.19443328013803, 65.55036524949139}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.835613696274095`, 82.68807982139106}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.79662089816807, 90.36503950081871}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.764558242465124`, 98.88004960882063}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3692691883293584`, 99.54576526818289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.593768651010826`, 95.33073917909364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.48433545270656, 88.97600032828589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.02171431139963, 76.36780223733457}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.5292792130767, 63.64950082624041}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.2666609235823, 47.8847012500961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.82365847575309, 34.12423230714441}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.41896101220773, 6.9919222816970725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.60701599375372, -6.815333746838249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.6095475901866, -34.086777752810356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.97073952988512, -48.78369608800911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.62677799944079, -72.4328351098108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.293592929176896`, -81.57108168371317}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.81075707550865, -94.3129376326485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.475874126929444`, -97.7201388942529}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9657058060112806`, -99.75400300215392}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.789192746578372`, -97.43789880672426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.11767641019071, -90.96476227730167}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.625297558256484`, -82.02563059359798}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.9053604376944, -66.59868219758283}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.06049540306795, -51.905721372833796`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.89918333403418, 1.1263197391732502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.52255806216645, 39.55143165946447}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.99811504277419, 74.87767295222423}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.39941590875695, 96.18498778620253}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.316441174939733`, 98.26608183452122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.63595377487685, 83.05887622324724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214,
        15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.31087179766166, 21.954896346228523`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.90021376585716, -19.194508139230553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.36783851856089, -61.60142908083964}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.31120435972206, -89.35650300972219}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.284192330995079, -99.65761903754375}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.20161436795604, -75.77807683894027}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.06754797063766, -41.12120867286075}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     99.94817539861336, -3.2190424799960518`}}], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     92.70067317049072, -37.504468983547326`}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
     32.48227327007868}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
     70.82404076800003}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
     94.28522449530374}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
     99.41618239582584}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`, 
     97.11598127321659}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
     84.40650357160108}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
     28.753708166801683`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, {-11.18524438059898, \
-99.37248265061248}}], 
    LineBox[{{
     9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{9.31455189341374, -99.56525057983283}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     63.279075895874556`, -77.43228366620829}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     89.43442277078461, -44.73794836217418}}], 
    LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{-10.789934098032667`, 99.41618239582584}, {-23.842948251846803`,
      97.11598127321659}}], 
    LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.22090295620411, -12.458427531415278`}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-83.30190845490726, -55.324425417443344`}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-50.76739844168673, -86.1549258920407}, {-37.855010277757394`, \
-92.55808012740368}}], 
    LineBox[{{-11.18524438059898, -99.37248265061248}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{63.279075895874556`, -77.43228366620829}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{89.43442277078461, -44.73794836217418}, {
     92.70067317049072, -37.504468983547326`}}]}}]], "Output",
 CellChangeTimes->{
  3.4546266555180693`*^9, {3.561451439740617*^9, 3.5614514497493153`*^9}, 
   3.5614515196417103`*^9}]
}, Open  ]],

Cell["\<\
It will also identify interior boundary cells, such as those around an \
ablated center:\
\>", "Text",
 CellChangeTimes->{{3.4546265146655207`*^9, 3.45462652848913*^9}, 
   3.561451519641741*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"RemoveCell", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nu", "=", 
   RowBox[{"NTissueCells", "[", "u", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cbu", "=", 
    RowBox[{"CellsOnBoundary", "[", "u", "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colors", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MemberQ", "[", 
        RowBox[{"cbu", ",", "#"}], "]"}], ",", " ", "Green", ",", " ", 
       "Purple"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", "nu", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454626342617073*^9, 3.454626407810072*^9}, {
  3.454626475841598*^9, 3.454626489068458*^9}, {3.561451471627159*^9, 
  3.561451519641882*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"u", ",", " ", 
   RowBox[{"\"\<CellStyles\>\"", "\[Rule]", " ", "colors"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4546263957691727`*^9, 3.454626396272799*^9}, {
   3.561451460339291*^9, 3.5614514625225163`*^9}, 3.561451519641953*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-8.993482063069957, 
       15.956236728616114`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.245310251503213`, -1.4397653198420248`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.697472116055074`, 12.090094467873769`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}, {-9.277103978636594, \
-12.914256346452774`}, {-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}, {-31.463917689172273`, \
-37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.83303521668748, -25.63924669375095}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.923484512526155`, -24.86782609188206}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}, {42.76858064232138, 
       22.09838647986146}, {42.61037666465721, 6.063027983046078}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.402349735150295`, 8.381449309004735}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 
       15.956236728616114`}, {-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}, {14.088049484918626`, 
       43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.1308808081078411, 28.682213658244116`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}, {15.482810904566003`, 
       47.80040598652891}, {15.476069717364144`, 
       50.047784527384934`}, {-21.05176299755079, 50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.800654496774892, 42.947355917093404`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 
       27.140231054949183`}, {-42.76023806346594, 12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.589923036040005`, 25.675995808064616`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}, {-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}, {-32.216761401260186`, \
-27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.20772840076575, -13.014277612920772`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       2.4335543646211586`, -56.50929292353167}, {-0.5995261603604574, \
-56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.367521977975882, -42.83351212028664}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.74485601616524, -38.60241243017264}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.41697290237507, -8.371201207365404}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{14.088049484918626`, 43.16861367252758}, {
       15.855628227172753`, 27.411290110095035`}, {23.414590678736904`, 
       20.990768829629605`}, {42.76858064232138, 22.09838647986146}, {
       44.71057923974488, 24.125864795452863`}, {45.014683193810555`, 
       31.078755084463534`}, {15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.878175780006845`, 31.764387943914297`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.006160259048436`, 7.20583493959991}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-68.03200676140519, -30.84316391110236}, \
{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}, {-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}, {-32.216761401260186`, \
-27.951053963437655`}, {-54.95395949042537, -18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.72415804682529, -30.57872185686979}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}, {-0.5995261603604574, -56.14937882576446}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.645913065511184`, -51.751480997688766`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.667601189533347`, -51.506329650987375`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.93062756755011, -27.882566304543687`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}, {44.71057923974488, 24.125864795452863`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {70.52568748613731, 7.947316099540294}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.46525129737217, 10.789020711760026`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}, {45.014683193810555`, 
       31.078755084463534`}, {50.56337680231498, 44.42953616896622}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.09932566371728, 44.686202790755615`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-21.61740074825317, 
       59.008125489663215`}, {-21.05176299755079, 50.64145800126223}, {
       15.476069717364144`, 50.047784527384934`}, {17.459713931606068`, 
       55.49930556906121}, {17.362499468497987`, 
       58.48723317076232}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3722164055912205`, 56.751115294634474`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 
       35.41522578051622}, {-49.40203259157549, 32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.60373460339645, 41.3133346556504}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-74.56603643929209, 
       34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}, {-50.69814108901947, 
       20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}, {-55.081638452637556`, 
       42.61201311679327}, {-69.88992025377247, 46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.0889547258347, 31.008184804239228`}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}, {-53.722985595375114`, -6.758932892838437}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.92785947206139, -13.89094689643822}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-68.1377170100154, -34.25396764291639}, \
{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}, {-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.52324015278567, -46.51282977201251}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.847922585282035`, -66.77640128518911}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.182566633345935`, -68.77895268427085}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.56693418472116, -48.6599966286378}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.96580024204623, -11.92724546679179}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{45.014683193810555`, 31.078755084463534`}, {
       50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.175717916432006`, 33.42234673799009}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{17.362499468497987`, 58.48723317076232}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {17.459713931606068`, 
       55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.365254095088765`, 60.94003808560312}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-13.245704412609046`, 66.600344432176}, {
       17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}, {1.4217067114273558`, 
       82.7050323918297}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8799148460167785, 70.91498610398554}]}}, {
     {RGBColor[0.5, 0, 0.5], 
      PolygonBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 
       50.51733028806486}, {-21.05176299755079, 
       50.64145800126223}, {-21.61740074825317, 
       59.008125489663215`}, {-36.43318867584182, 
       70.76871386925161}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.147313669390684`, 57.98749253018066}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}, {-76.40391818363045, \
-25.396844611365125`}, {-72.22649049375113, 
       3.82451201070315}, {-73.75045770099369, 
       6.1691335965371135`}, {-80.6997358049951, 6.728890126093681}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.59026931815397, -11.450974819222582`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}, {-48.89662382382237, \
-60.48556411367668}, {-68.1377170100154, -34.25396764291639}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.34672039859626, -53.627346785968896`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}, {-19.733145657799113`, \
-78.4949641669019}, {-29.584535903971858`, -61.377733588386015`}, \
{-37.851215128260584`, -56.618857225160106`}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.50380762064808, -75.21559846743749}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}, {
       17.020939734642766`, -80.79221072119536}, {
       2.970769813533088, -61.9008295943783}, {-13.368951934431186`, \
-81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.01690358423500496, -82.30147404088217}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}, {
       58.98273737227935, -63.11759892371108}, {
       37.92192980792669, -54.8871743787369}, {
       34.100294932514586`, -58.78680021426229}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.274187052101276`, -69.57737660168068}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}, {
       66.69987466817258, -26.95587989196328}, {
       59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62473544476951, -41.896848948849204`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455,
        5.471681958342552}, {77.36070870079067, 12.569720864140683`}, {
       72.2165488659214, 11.647921066033359`}, {70.52568748613731, 
       7.947316099540294}, {79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.70657367094363, -0.20983675942514424`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}, {71.4564538830829, 42.523200491637155`}, {
       65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}, {77.36070870079067, 12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.10503560962587, 29.895332347578297`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}, {43.976588511050316`, 68.99079963287372}, {
       46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}, {61.70490119743944, 47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.41249179127712, 61.91979794656132}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}, {1.4217067114273558`, 82.7050323918297}, {
       17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.17935786197273, 81.30551787997736}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 
       97.11598127321659}, {-36.43318867584182, 
       70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 
       66.600344432176}, {-6.575757046193134, 85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.25735183640462, 79.7396934916163}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-53.62408185523827, 
       84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}, {-71.17889649963855, 
       48.406267467556724`}, {-69.88992025377247, 
       46.55782486818456}, {-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.2649865844919, 61.667064785798395`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-95.77695060221119, 
       28.753708166801683`}, {-98.84479299311214, 
       15.156084525655364`}, {-80.6997358049951, 
       6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}, {-67.74793616459885, 
       14.822354867756843`}, {-74.56603643929209, 34.80641923513422}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.57351107066222, 20.000170852611948`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-70.39560292828384, 
       71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}, {-71.17889649963855, 
       48.406267467556724`}, {-57.64782569451544, 81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.46933061085679, 62.9169640988246}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-91.870366349295, 
       39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}, {-74.56603643929209, 
       34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}, {-71.17889649963855, 
       48.406267467556724`}, {-82.66295549786959, 56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.18154179029773, 41.72988667145652}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-99.99312903130333, -1.172239962261219}, \
{-99.22090295620411, -12.458427531415278`}, {-80.6997358049951, 
       6.728890126093681}, {-98.84479299311214, 15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.23218982399176, 3.015074263583026}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-90.63957060486297, -42.24296675857488}, \
{-83.30190845490726, -55.324425417443344`}, {-68.1377170100154, \
-34.25396764291639}, {-67.76039414643832, -31.8749075620196}, \
{-68.03200676140519, -30.84316391110236}, {-76.40391818363045, \
-25.396844611365125`}, {-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.19845205773592, -36.500321148453914`}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-63.81978741666706, -76.98723747538565}, \
{-50.76739844168673, -86.1549258920407}, {-44.78772578153955, \
-61.44399061162745}, {-48.89662382382237, -60.48556411367668}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.54380255552023, -71.42553914739837}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}, {-13.368951934431186`, \
-81.19197605558537}, {-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.61410043376134, -89.71472756505506}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}, {
       27.18150039427132, -85.69995399889146}, {
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.698441054407136`, -91.86306921495894}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}, {
       29.818846602078448`, -81.21361958570876}, {
       27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.06496386994335, -85.04280578134953}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}, {
       59.528823067053075`, -61.5468432621483}, {
       58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.45937862845553, -60.24456923903334}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}, {
       98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.24074248319997, -21.1716034000593}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}, {77.36070870079067, 12.569720864140683`}, {
       99.850191269455, 5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.89400850465552, 16.95541790141752}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}, {61.70490119743944, 47.921466370087735`}, {
       71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.89742683794552, 53.72647120694646}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}, {30.64509548777222, 74.42090484009343}, {
       43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.02296901505157, 80.52036941848374}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{8.05139572137395, 
       99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}, {-6.575757046193134, 85.14143196865146}, {
       1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0455443860540297`, 92.98376023137635}]}}, {
     {RGBColor[0, 1, 0], 
      PolygonBox[{{-35.34458905017485, 
       93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}, {-43.01630612987294, 
       72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.518086686770445`, 83.7693644648738}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-73.75045770099369, 
       6.1691335965371135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.2250967529944, 6.449011861315397}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 6.728890126093681}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.77226439905363, 10.942487325874524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.6997358049951, 
       6.728890126093681}, {-99.22090295620411, -12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.9603193805996, -2.8647687026607986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-72.22649049375113, 3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.31520433869079, -10.786166300330988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-68.03200676140519, -30.84316391110236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.21796247251783, -28.120004261233742`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.40391818363045, -25.396844611365125`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.49172137957032, -25.66371667920548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-69.88992025377247, 
       46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.22797834653228, 40.68212205165939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-67.74793616459885, 
       14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.15698630194547, 24.814387051445532`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.56603643929209, 34.80641923513422}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.17149352075164, 31.78006370096795}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-72.22649049375113,
        3.82451201070315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.9884740973724, 4.996822803620132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.75045770099369, 6.1691335965371135`}, {-67.74793616459885,
        14.822354867756843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.74919693279628, 10.49574423214698}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.22649049375113, 
       3.82451201070315}, {-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.974738044563125`, -1.4672104410676434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-69.88992025377247,
        46.55782486818456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.53440837670551, 47.48204616787064}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-57.64782569451544,
        81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.413361097077, 65.05875817122505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.17889649963855, 48.406267467556724`}, {-82.66295549786959,
        56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.92092599875407, 52.34045676013089}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.88992025377247, 46.55782486818456}, {-55.081638452637556`,
        42.61201311679327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.48577935320502, 44.584918992488916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.94905557822685, -33.064437602468}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-48.89662382382237, \
-60.48556411367668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.51717041691888, -47.36976587829653}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.1377170100154, -34.25396764291639}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.71981273246132, -44.789196530179865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-67.76039414643832, \
-31.8749075620196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.89620045392175, -31.35903573656098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.03200676140519, -30.84316391110236}, {-54.95395949042537, \
-18.042548337574353`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.49298312591527, -24.442856124338356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.76039414643832, -31.8749075620196}, {-34.95720172840989, \
-42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.3587979374241, -37.34615726094308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.74793616459885, 14.822354867756843`}, {-50.69814108901947,
        20.90433534459507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.22303862680916, 17.863345106175956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 
       42.61201311679327}, {-50.517310094163676`, 47.137803800380574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.79947427340062, 44.87490845858692}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.081638452637556`, 42.61201311679327}, {-49.40203259157549,
        32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.24183552210653, 37.44807535498845}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-53.722985595375114`, -6.758932892838437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.33847254290024, -12.400740615206395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.95395949042537, -18.042548337574353`}, \
{-32.216761401260186`, -27.951053963437655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.58536044584278, -22.996801150506002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.722985595375114`, -6.758932892838437}, \
{-41.113422804219326`, 1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.418204199797216`, -2.54758120945733}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-49.40203259157549, 
       32.28413759318363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.05008684029748, 26.59423646888935}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.69814108901947, 20.90433534459507}, {-42.76023806346594, 
       12.1441593337929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.7291895762427, 16.524247339193984`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-43.01630612987294, 72.19782881593154}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.76680811201831, 59.66781630815606}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.517310094163676`, 
       47.137803800380574`}, {-21.090385847397446`, 50.51733028806486}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80384797078056, 48.82756704422272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.40203259157549, 32.28413759318363}, {-20.525549235151058`,
        35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.963790913363276`, 33.84968168684992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-44.78772578153955, \
-61.44399061162745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.84217480268096, -60.964777362652065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.89662382382237, -60.48556411367668}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.165196203018446`, -64.1819984289563}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, \
{-37.851215128260584`, -56.618857225160106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.31947045490007, -59.03142391839378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.78772578153955, -61.44399061162745}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.777562111613136`, -73.79945825183407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-36.43318867584182, 
       70.76871386925161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.724747402857375`, 71.48327134259158}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.01630612987294, 72.19782881593154}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.3201939925556, 78.30216619376631}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-41.113422804219326`, 
       1.6637704739237766`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.93683043384263, 6.903964903858338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.76023806346594, 12.1441593337929}, {-17.169194935494232`, 
       27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.964716499480087`, 19.64219519437104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.113422804219326`, 
       1.6637704739237766`}, {-32.80490612984356, -2.6953778959108536`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.95916446703144, -0.5158037109935385}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-34.95720172840989, -42.81740695986656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.40420842833524, -49.71813209251333}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.851215128260584`, -56.618857225160106`}, \
{-29.584535903971858`, -61.377733588386015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.71787551611622, -58.99829540677306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-21.61740074825317, 
       59.008125489663215`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.025294712047497`, 64.88841967945741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.43318867584182, 70.76871386925161}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.138068463844313`, 83.94234757123411}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.95720172840989, -42.81740695986656}, {-31.66833601168122, \
-38.285764793356094`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.31276887004556, -40.55158587661133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.16089702775499, -8.62145507811297}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.80490612984356, -2.6953778959108536`}, \
{-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.780224240468137`, 7.209976126430186}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.84033954521623, -32.829036389936356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.216761401260186`, -27.951053963437655`}, \
{-25.51688792566642, -14.547532260315085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.866824663463305`, -21.24929311187637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-31.463917689172273`, -37.70701881643505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.56612685042675, -37.99639180489557}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.66833601168122, -38.285764793356094`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.133931086020837`, -47.217571809560276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.463917689172273`, -37.70701881643505}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.083308186357197`, -35.21899846171115}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-19.733145657799113`, -78.4949641669019}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.658840780885484`, -69.93634887764395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.584535903971858`, -61.377733588386015`}, \
{-0.5995261603604574, -56.14937882576446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.092031032166158`, -58.76355620707524}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.51688792566642, -14.547532260315085`}, \
{-9.277103978636594, -12.914256346452774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.396995952151507`, -13.73089430338393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 59.008125489663215`}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.33458187290198, 54.82479174546272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.61740074825317, 
       59.008125489663215`}, {-13.245704412609046`, 66.600344432176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.43155258043111, 62.80423496091961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 50.51733028806486}, {-21.05176299755079,
        50.64145800126223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.07107442247412, 50.579394144663546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.090385847397446`, 
       50.51733028806486}, {-20.525549235151058`, 35.41522578051622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.80796754127425, 42.96627803429054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.05176299755079, 50.64145800126223}, {15.476069717364144`, 
       50.047784527384934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7878466400933224`, 50.34462126432358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.525549235151058`, 
       35.41522578051622}, {-17.634047606015734`, 30.242263098326568`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.079798420583394`, 32.82874443942139}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-13.368951934431186`, -81.19197605558537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.55104879611515, -79.84347011124363}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.733145657799113`, -78.4949641669019}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.794077967778254`, -85.52652214715279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 
       30.242263098326568`}, {-17.169194935494232`, 27.140231054949183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.401621270754983`, 28.691247076637875`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.634047606015734`, 30.242263098326568`}, {
       14.088049484918626`, 43.16861367252758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7729990605485542`, 36.70543838542707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.169194935494232`, 
       27.140231054949183`}, {-10.755542351092716`, 17.115330148771225`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.962368643293473`, 22.127780601860202`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, {
       2.970769813533088, -61.9008295943783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.199091060449049, -71.54640282498184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.368951934431186`, -81.19197605558537}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.277098157515084`, -90.28222935309893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {-6.575757046193134, 
       85.14143196865146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.91073072940109, 75.87088820041373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.245704412609046`, 66.600344432176}, {17.362499468497987`, 
       58.48723317076232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0583975279444706`, 62.54378880146916}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.755542351092716`, 
       17.115330148771225`}, {-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.874512207081336, 16.53578343869367}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-8.993482063069957, 15.956236728616114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.135293020853275, 1.5209901910816699`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277103978636594, -12.914256346452774`}, \
{-7.359148439657096, -13.994355302942814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.318126209146845, -13.454305824697794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.993482063069957, 15.956236728616114`}, {-4.527593426576079,
        15.693479662391118`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.760537744823018, 15.824858195503616`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.359148439657096, -13.994355302942814`}, {
       1.2973013164578786`, -32.73097810698726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0309235615996086`, -23.362666704965037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.18524438059898, -99.37248265061248}, \
{-3.3831402813911775`, -99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.284192330995079, -99.65761903754375}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {1.4217067114273558`, 
       82.7050323918297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5770251673828892`, 83.92323218024057}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.575757046193134, 85.14143196865146}, {-10.789934098032667`,
        99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.6828455721129, 92.27880718223865}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.527593426576079, 15.693479662391118`}, {
       15.855628227172753`, 27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.664017400298337, 21.552384886243075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.279075895874556`, -77.43228366620829}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.20161436795604, -75.77807683894027}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5995261603604574, -56.14937882576446}, {
       2.4335543646211586`, -56.50929292353167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9170141021303506, -56.329335874648066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2973013164578786`, -32.73097810698726}, {
       1.9425510994726227`, -33.261203304675604`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6199262079652508`, -32.996090705831435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.708548591365002, 71.66607570493508}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4217067114273558`, 82.7050323918297}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.449713737491827`, 90.39489173446552}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       4.0462437813267185`, -37.418320736000794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9943974403996707`, -35.3397620203382}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.680483926692855`, -21.28352303086295}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.704267984881461, -57.16836938012492}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4335543646211586`, -56.50929292353167}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6895521088963497`, -50.789217805898055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       2.9749816051417635`, -57.82744583671818}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.972875709337426, -59.86413771554824}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.970769813533088, -61.9008295943783}, {
       17.020939734642766`, -80.79221072119536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.995854774087928, -71.34652015778683}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9749816051417635`, -57.82744583671818}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.537638268828175`, -58.307123025490235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       4.94554985317154, -45.06914268826444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.495896817249129, -41.243731712132615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0462437813267185`, -37.418320736000794`}, {
       32.75432548329862, -28.85907034377634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.40028463231267, -33.138695539888566`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.94554985317154, -45.06914268826444}, {
       36.54060750582494, -44.061056905722864`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.74307867949824, -44.56509979699365}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.482810904566003`,
        47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.785430194742315`, 45.48450982952824}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.088049484918626`, 43.16861367252758}, {15.855628227172753`,
        27.411290110095035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.97183885604569, 35.289951891311304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       15.482810904566003`, 47.80040598652891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.479440310965074`, 48.92409525695692}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.476069717364144`, 50.047784527384934`}, {
       17.459713931606068`, 55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.467891824485108`, 52.77354504822307}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.482810904566003`, 47.80040598652891}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.248747049188278`, 39.43958053549622}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.855628227172753`, 27.411290110095035`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.63510945295483, 24.20102946986232}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.43442277078461, -44.73794836217418}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.06754797063766, -41.12120867286075}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.020939734642766`, -80.79221072119536}, {
       27.18150039427132, -85.69995399889146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.101220064457046`, -83.2460823600434}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       17.020939734642766`, -80.79221072119536}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.818899726625794, -90.36748307283518}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.459713931606068`,
        55.49930556906121}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.411106700052027`, 56.993269369911765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.362499468497987`, 58.48723317076232}, {17.99539047130265, 
       60.627119018040474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.678944969900318`, 59.5571760944014}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.459713931606068`, 55.49930556906121}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.08041579431543, 52.03811820991004}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       23.414590678736904`, 20.990768829629605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.467040295108212`, 9.321628444250248}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
       25.367455799874325`, -9.124280808695586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.443472855676923`, -5.735896374912347}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.99539047130265, 60.627119018040474`}, {30.64509548777222, 
       74.42090484009343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.320242979537433`, 67.52401192906694}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.414590678736904`, 20.990768829629605`}, {42.76858064232138,
        22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.09158566052914, 21.54457765474553}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {
       25.418416753913085`, -9.305842757050295}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.392936276893707`, -9.21506178287294}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.367455799874325`, -9.124280808695586}, {42.61037666465721, 
       6.063027983046078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.988916232265765`, -1.5306264128247538`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.418416753913085`, -9.305842757050295}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.483073397744636`, -14.445741552846108`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       29.818846602078448`, -81.21361958570876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.500173498174885`, -83.45678679230011}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.18150039427132, -85.69995399889146}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.722666997007163`, -90.50525051625357}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       34.100294932514586`, -58.78680021426229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.95957076729652, -70.00020989998552}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.818846602078448`, -81.21361958570876}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.548961248976504`, -79.32295162595852}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {43.976588511050316`, 
       68.99079963287372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.31084199941127, 71.70585223648357}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.64509548777222, 74.42090484009343}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.98310327086491, 84.35306466769859}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       33.54773004157619, -19.585640348641924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.15102776243741, -24.222355346209135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.75432548329862, -28.85907034377634}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.05671526167704, -34.97926631379368}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.54773004157619, -19.585640348641924`}, {
       56.37361772866148, -16.228650576736207`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.96067388511884, -17.907145462689066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.100294932514586`, -58.78680021426229}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.01111237022064, -56.8369872964996}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.35910504005546, -41.099462283811015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.949856272940195`, -42.58025959476694}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.54060750582494, -44.061056905722864`}, {
       37.92192980792669, -54.8871743787369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.23126865687581, -49.47411564222988}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.35910504005546, -41.099462283811015`}, {
       59.247280442030956`, -35.36002585604892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.303192741043205`, -38.229744069929964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.92192980792669, -54.8871743787369}, {
       58.98273737227935, -63.11759892371108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.452333590103024`, -59.002386651223986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {42.76858064232138, 
       22.09838647986146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.689478653489296`, 14.080707231453768`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.61037666465721, 6.063027983046078}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.71329485029249, 0.8529147136099562}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.76858064232138, 22.09838647986146}, {44.71057923974488, 
       24.125864795452863`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.73957994103313, 23.11212563765716}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {46.70111765702478, 
       48.57693085075886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.33885308403755, 58.78386524181629}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.976588511050316`, 68.99079963287372}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.68784258060998, 73.96105238466106}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {45.014683193810555`,
        31.078755084463534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.862631216777714`, 27.602309939958197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71057923974488, 24.125864795452863`}, {65.38013488136075, 
       18.584284733873115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.04535706055282, 21.355074764662987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.014683193810555`, 31.078755084463534`}, {50.56337680231498,
        44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.789029998062766`, 37.75414562671488}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.70111765702478, 48.57693085075886}, {50.56337680231498, 
       44.42953616896622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.63224722966988, 46.50323350986254}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.56337680231498, 44.42953616896622}, {61.70490119743944, 
       47.921466370087735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.13413899987721, 46.175501269526976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       56.816213035927774`, -4.357198555826166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.59491538229463, -10.292924566281187`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37361772866148, -16.228650576736207`}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.536746198417035`, -21.592265234349746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.816213035927774`, -4.357198555826166}, {70.52568748613731, 
       7.947316099540294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.670950261032544`, 1.795058771857064}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.255780219666214`, -62.332221092929686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.98273737227935, -63.11759892371108}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.053445106158435`, -68.62073446769166}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       59.528823067053075`, -61.5468432621483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.38805175454202, -48.45343455909861}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.247280442030956`, -35.36002585604892}, {
       66.69987466817258, -26.95587989196328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.97357755510177, -31.1579528740061}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.528823067053075`, -61.5468432621483}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.48162291891884, -53.14239581216124}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.58067754026118, 45.22233343086245}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.70490119743944, 47.921466370087735`}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.15101731640908, 59.37275356904388}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {71.4564538830829, 
       42.523200491637155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.41829438222183, 30.553742612755137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.38013488136075, 18.584284733873115`}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.79834187364108, 15.116102899953237`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.69987466817258, -26.95587989196328}, {
       76.40710522732273, -27.611707333464096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.55348994774766, -27.283793612713687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {72.2165488659214, 
       11.647921066033359`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.37111817602936, 9.797618582786827}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.52568748613731, 7.947316099540294}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06630755617427, -4.5386375145871}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.4564538830829, 42.523200491637155`}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.96203918821833, 44.5718952702437}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.2165488659214, 11.647921066033359`}, {77.36070870079067, 
       12.569720864140683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.78862878335603, 12.10882096508702}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       79.60692762621122, -17.024591128714494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.00701642676697, -22.318149231089293`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.40710522732273, -27.611707333464096`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.55388919890672, -32.55808815850571}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.60544998512283, 9.020701411241618}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.36070870079067, 12.569720864140683`}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.96910016588491, 22.52599706710968}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.60692762621122, -17.024591128714494`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.77755151241229, -10.121816804355273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       99.94817539861336, -3.2190424799960518`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.36555316021966, -9.386611931473816}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78293092182598, -15.554181382951581`}, {
       92.70067317049072, -37.504468983547326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.74180204615834, -26.529325183249455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.86954415049036, 12.955476955459208`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
       32.48227327007868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.23319433125243, 26.460772611327272`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.12967880912554, 53.44863988991651}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
       70.82404076800003}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.19443328013803, 65.55036524949139}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.835613696274095`, 82.68807982139106}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
       94.28522449530374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.79662089816807, 90.36503950081871}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.764558242465124`, 98.88004960882063}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
       99.41618239582584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3692691883293584`, 99.54576526818289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`,
        97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.593768651010826`, 95.33073917909364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
       84.40650357160108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.48433545270656, 88.97600032828589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.02171431139963, 76.36780223733457}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.5292792130767, 63.64950082624041}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
       56.27464605270506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.2666609235823, 47.8847012500961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
       28.753708166801683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.82365847575309, 34.12423230714441}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
       15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.41896101220773, 6.9919222816970725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.60701599375372, -6.815333746838249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.6095475901866, -34.086777752810356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.97073952988512, -48.78369608800911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.62677799944079, -72.4328351098108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.293592929176896`, -81.57108168371317}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.81075707550865, -94.3129376326485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-11.18524438059898, -99.37248265061248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.475874126929444`, -97.7201388942529}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9657058060112806`, -99.75400300215392}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.31455189341374, -99.56525057983283}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.789192746578372`, -97.43789880672426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       30.263833599743005`, -95.31054703361568}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.11767641019071, -90.96476227730167}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.97151922063841, -86.61897752098766}, {
       63.279075895874556`, -77.43228366620829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.625297558256484`, -82.02563059359798}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       67.12415284003751, -74.12387001167224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.9053604376944, -66.59868219758283}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.68656803535129, -59.07349438349342}, {
       89.43442277078461, -44.73794836217418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.06049540306795, -51.905721372833796`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
       5.471681958342552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.89918333403418, 1.1263197391732502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
       46.620590048850254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.52255806216645, 39.55143165946447}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
       78.93130513644842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.99811504277419, 74.87767295222423}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
       98.08475107710132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.39941590875695, 96.18498778620253}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.789934098032667`, 
       99.41618239582584}, {-23.842948251846803`, 97.11598127321659}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.316441174939733`, 98.26608183452122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
       81.71124887489339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.63595377487685, 83.05887622324724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214,
        15.156084525655364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.31087179766166, 21.954896346228523`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.22090295620411, -12.458427531415278`}, \
{-96.5795245755102, -25.930588747045828`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.90021376585716, -19.194508139230553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.30190845490726, -55.324425417443344`}, \
{-73.43376858221453, -67.87843274423594}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.36783851856089, -61.60142908083964}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.76739844168673, -86.1549258920407}, \
{-37.855010277757394`, -92.55808012740368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.31120435972206, -89.35650300972219}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-9.277103978636594, -12.914256346452774`}, {-8.993482063069957, 
     15.956236728616114`}}], 
    LineBox[{{-9.277103978636594, -12.914256346452774`}, {-7.359148439657096, \
-13.994355302942814`}}], 
    LineBox[{{-8.993482063069957, 15.956236728616114`}, {-4.527593426576079, 
     15.693479662391118`}}], 
    LineBox[{{-7.359148439657096, -13.994355302942814`}, {
     1.2973013164578786`, -32.73097810698726}}], 
    LineBox[{{-11.18524438059898, -99.37248265061248}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{-4.527593426576079, 15.693479662391118`}, {15.855628227172753`, 
     27.411290110095035`}}], 
    LineBox[{{63.279075895874556`, -77.43228366620829}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{1.2973013164578786`, -32.73097810698726}, {
     1.9425510994726227`, -33.261203304675604`}}], 
    LineBox[{{1.9425510994726227`, -33.261203304675604`}, {
     25.418416753913085`, -9.305842757050295}}], 
    LineBox[{{15.855628227172753`, 27.411290110095035`}, {23.414590678736904`,
      20.990768829629605`}}], 
    LineBox[{{89.43442277078461, -44.73794836217418}, {
     92.70067317049072, -37.504468983547326`}}], 
    LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
     23.414590678736904`, 20.990768829629605`}}], 
    LineBox[{{17.519489911479518`, -2.3475119411291083`}, {
     25.367455799874325`, -9.124280808695586}}], 
    LineBox[{{25.367455799874325`, -9.124280808695586}, {
     25.418416753913085`, -9.305842757050295}}], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     99.94817539861336, -3.2190424799960518`}}], 
    LineBox[{{98.78293092182598, -15.554181382951581`}, {
     92.70067317049072, -37.504468983547326`}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{97.88889703152573, 20.43927195257586}, {94.57749163097915, 
     32.48227327007868}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{79.79173312489732, 60.27668973098276}, {70.59713343537874, 
     70.82404076800003}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{50.27213074237854, 86.44485450633368}, {33.3211110539576, 
     94.28522449530374}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{8.05139572137395, 99.67534814053995}, {-10.789934098032667`, 
     99.41618239582584}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-23.842948251846803`, 
     97.11598127321659}}], 
    LineBox[{{-35.34458905017485, 93.54549708497069}, {-53.62408185523827, 
     84.40650357160108}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-70.39560292828384, 71.02435559977576}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-82.66295549786959, 
     56.27464605270506}}], 
    LineBox[{{-91.870366349295, 39.494756447487134`}, {-95.77695060221119, 
     28.753708166801683`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.99312903130333, -1.172239962261219}, {-99.22090295620411, \
-12.458427531415278`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-90.63957060486297, -42.24296675857488}, {-83.30190845490726, \
-55.324425417443344`}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-63.81978741666706, -76.98723747538565}, {-50.76739844168673, \
-86.1549258920407}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, \
{-37.855010277757394`, -92.55808012740368}}], 
    LineBox[{{-27.766503873259907`, -96.06779513789333}, {-11.18524438059898, \
-99.37248265061248}}], 
    LineBox[{{
     9.31455189341374, -99.56525057983283}, {-3.3831402813911775`, \
-99.94275542447501}}], 
    LineBox[{{9.31455189341374, -99.56525057983283}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     30.263833599743005`, -95.31054703361568}}], 
    LineBox[{{49.97151922063841, -86.61897752098766}, {
     63.279075895874556`, -77.43228366620829}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     67.12415284003751, -74.12387001167224}}], 
    LineBox[{{80.68656803535129, -59.07349438349342}, {
     89.43442277078461, -44.73794836217418}}], 
    LineBox[{{99.94817539861336, -3.2190424799960518`}, {99.850191269455, 
     5.471681958342552}}], 
    LineBox[{{94.57749163097915, 32.48227327007868}, {88.46762449335375, 
     46.620590048850254`}}], 
    LineBox[{{70.59713343537874, 70.82404076800003}, {61.39909665016964, 
     78.93130513644842}}], 
    LineBox[{{33.3211110539576, 94.28522449530374}, {19.4777207635563, 
     98.08475107710132}}], 
    LineBox[{{-10.789934098032667`, 99.41618239582584}, {-23.842948251846803`,
      97.11598127321659}}], 
    LineBox[{{-53.62408185523827, 84.40650357160108}, {-57.64782569451544, 
     81.71124887489339}}], 
    LineBox[{{-95.77695060221119, 28.753708166801683`}, {-98.84479299311214, 
     15.156084525655364`}}], 
    LineBox[{{-99.22090295620411, -12.458427531415278`}, {-96.5795245755102, \
-25.930588747045828`}}], 
    LineBox[{{-83.30190845490726, -55.324425417443344`}, {-73.43376858221453, \
-67.87843274423594}}], 
    LineBox[{{-50.76739844168673, -86.1549258920407}, {-37.855010277757394`, \
-92.55808012740368}}]}}]], "Output",
 CellChangeTimes->{{3.4546263969783373`*^9, 3.45462641173631*^9}, 
   3.4546264951455173`*^9, 3.4546266559184227`*^9, {3.56145146351377*^9, 
   3.561451519669862*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{702, 787},
WindowMargins->{{Automatic, -1254}, {94, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 481, 6, 74, "Section"],
Cell[1051, 30, 309, 8, 87, "Text"],
Cell[CellGroupData[{
Cell[1385, 42, 249, 4, 40, "Input"],
Cell[1637, 48, 1839, 48, 43, "Print"]
}, Open  ]],
Cell[3491, 99, 287, 6, 49, "Text"],
Cell[CellGroupData[{
Cell[3803, 109, 419, 10, 60, "Input"],
Cell[4225, 121, 77758, 1634, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82020, 1760, 182, 4, 40, "Input"],
Cell[82205, 1766, 140, 2, 40, "Output"]
}, Open  ]],
Cell[82360, 1771, 170, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[82555, 1777, 257, 5, 40, "Input"],
Cell[82815, 1784, 590, 12, 60, "Output"]
}, Open  ]],
Cell[83420, 1799, 155, 2, 30, "Text"],
Cell[83578, 1803, 571, 15, 60, "Input"],
Cell[CellGroupData[{
Cell[84174, 1822, 286, 6, 40, "Input"],
Cell[84463, 1830, 77536, 1631, 384, "Output"]
}, Open  ]],
Cell[162014, 3464, 205, 5, 30, "Text"],
Cell[162222, 3471, 931, 28, 98, "Input"],
Cell[CellGroupData[{
Cell[163178, 3503, 292, 6, 40, "Input"],
Cell[163473, 3511, 76675, 1614, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
