(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     85466,       1819]
NotebookOptionsPosition[     84153,       1770]
NotebookOutlinePosition[     84611,       1788]
CellTagsIndexPosition[     84568,       1785]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Centroid-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546943804166927`*^9, 3.454694384459289*^9}, {3.4546956457931213`*^9, 
   3.454695651134598*^9}, {3.454695916167122*^9, 3.454695917095344*^9}, 
   3.561452323867332*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561452241657002*^9, 3.561452323867412*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.5614523238675127`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:17:19\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:17:19\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454695630138075*^9, 3.454696124965337*^9, 
  3.561452239955481*^9, 3.561452323868144*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"36", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5"}], ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", " ", "5"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454694406449991*^9, 3.454694455371799*^9}, 
   3.561452323868289*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", " ", "Red"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4546944560789347`*^9, 3.454694457703566*^9}, {
   3.454694616418007*^9, 3.454694630909465*^9}, 3.561452323868389*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, -5}, {-4.0676589601076145`, -5.}, {-2.743481129091094, \
-3.3119481644144937`}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-4.178436924402249, -3.8091296276249036`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}, \
{-2.743481129091094, -3.3119481644144937`}, {-2.7041495940601314`, \
-3.2973229730282285`}, {-2.381279998887407, -2.1747023389352824`}, \
{-3.5313109998265824`, -1.1382561845745947`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-3.6657972818567517`, -2.2340731665497597`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 
       0.7915638447126645}, {-5., -1.80340224096643}, {-3.5313109998265824`, \
-1.1382561845745947`}, {-3.4143972968519765`, -0.5593140778754616}, \
{-4.1790357647547784`, 0.693729261923701}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-4.362026346077348, -0.4728600059748578}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-3.4143972968519765`, -0.5593140778754616}, \
{-2.1731356556704173`, -0.025162136378475426`}, {-2.5535672082206182`, 
       1.3821724700330034`}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-3.11117678093881, 0.505766037633057}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 3.1811994171873157`}, {-5., 
       0.7915638447126645}, {-4.1790357647547784`, 
       0.693729261923701}, {-2.9708677446043983`, 
       1.604968600420922}, {-3.2187246414158017`, 2.9877951933664986`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-4.118080710976582, 1.988371106148262}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, 5}, {-5., 3.1811994171873157`}, {-3.2187246414158017`, 
        2.9877951933664986`}, {-2.602664148023815, 
        3.6054479740589445`}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-3.752866946758543, 4.0882331728733305`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}, \
{-1.7435694971310867`, -4.038026070743447}, {-2.7041495940601314`, \
-3.2973229730282285`}, {-2.743481129091094, -3.3119481644144937`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-2.702105569359914, -4.365051321351287}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-2.381279998887407, -2.1747023389352824`}, {-1.3602610042084944`, \
-1.6130729238023829`}, {-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}, {-0.16422732892628014`, \
-3.579538392601365}, {-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-1.4887172444106065`, -2.93132402625417}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-3.4143972968519765`, -0.5593140778754616}, {-2.1731356556704173`, \
-0.025162136378475426`}, {-1.26373480117223, -0.4552184333230797}, \
{-1.3602610042084944`, -1.6130729238023829`}, {-2.381279998887407, \
-2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-2.3150420376643117`, -1.0392682125324133`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-2.1731356556704173`, -0.025162136378475426`}, \
{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265, 
       0.2754564049461662}, {-0.7961997059163743, 
       1.6964702876162825`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-1.435426906407402, 0.6872438748089456}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.9708677446043983`, 
       1.604968600420922}, {-2.5535672082206182`, 
       1.3821724700330034`}, {-0.8327598867986411, 
       1.7149707053358876`}, {-1.3218797566361744`, 
       2.7794357711087336`}, {-2.602664148023815, 3.6054479740589445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-2.1746132484169682`, 2.370175060404053}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 
       5.}, {-2.602664148023815, 3.6054479740589445`}, {-1.3218797566361744`, 
       2.7794357711087336`}, {-0.2697942130514175, 3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-1.4754945228545662`, 4.02539795194683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}, {
       0.24358459590216794`, -4.021038909161834}, {-0.16422732892628014`, \
-3.579538392601365}, {-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-0.6808448933138396, -4.407990261980331}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}, {
       0.21224923404277218`, -1.5567180591374465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", \
{-0.17807286482895035`, -2.2674770044189736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265, 
       0.2754564049461662}, {0.7869798563483112, -0.01828910179014367}, {
       0.21224923404277218`, -1.5567180591374465`}, {-1.2242807519076044`, \
-1.7004954867599489`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-0.3585723883610337, -0.7482461159323482}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.3657875351832265, 0.2754564049461662}, {
       0.7869798563483112, -0.01828910179014367}, {1.2847572882749065`, 
       0.043045771359674356`}, {1.3123855118626118`, 
       1.238365674021177}, {-0.08835831480230875, 2.1448086458777733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {0.3059757469312411, 0.9886617334852358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.8327598867986411, 
       1.7149707053358876`}, {-0.7961997059163743, 
       1.6964702876162825`}, {-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}, {-0.2697942130514175, 
       3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-0.38411675445321897`, 2.8054730376595045`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 
       5.}, {-0.2697942130514175, 3.859717806590698}, {0.6669387624154555, 
       3.1749901783060355`}, {0.6843064784528092, 3.177322071220723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {0.27998710266050314`, 4.329920974344516}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}, {
       2.0162059344339913`, -3.4670906529218466`}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {1.161312587324969, -4.334578928077042}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.16422732892628014`, -3.579538392601365}, \
{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}, {
       1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       2.0162059344339913`, -3.4670906529218466`}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {1.025063089644215, -3.0987219001689863`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7869798563483112, -0.01828910179014367}, {1.2847572882749065`, 
       0.043045771359674356`}, {1.3556059251482317`, 0.008561263659331842}, {
       1.3872484841480255`, -2.1744680494943034`}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {0.9143838404109713, -1.1817749454873865`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3123855118626118`, 1.238365674021177}, {
       1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709, 
       1.704046152062296}, {3.212458279851378, 1.3404404931931244`}, {
       2.166872163604725, -0.057652288037543686`}, {1.3556059251482317`, 
       0.008561263659331842}, {1.2847572882749065`, 0.043045771359674356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {2.102642055706706, 0.9119323943773255}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}, {0.6843064784528092, 
       3.177322071220723}, {1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}, {1.3123855118626118`, 
       1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {0.8747680024365461, 2.268961945924897}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}, {
       0.6843064784528092, 3.177322071220723}, {1.4766850931359592`, 
       2.9274660421165932`}, {2.635089487124381, 3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {1.7387743370936601`, 3.970435097172676}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7590340792007284`, -5.}, {2.8231655358555057`, -5.}, {
       3.147440583747884, -3.6107376390025876`}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       2.0162059344339913`, -3.4670906529218466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {2.432021127483026, -4.207912888153476}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       3.147440583747884, -3.6107376390025876`}, {
       4.84299543012682, -3.1544753142563433`}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {3.247326249665945, -2.561597765883245}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}, {
       3.2247383429990735`, -1.0630766703970873`}, {
       3.2134574465015167`, -0.9739763959068518}, {
       2.166872163604725, -0.057652288037543686`}, {1.3556059251482317`, 
       0.008561263659331842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {2.068981278663084, -1.137917234322018}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}, {
       3.212458279851378, 1.3404404931931244`}, {
       2.166872163604725, -0.057652288037543686`}, {
       3.2134574465015167`, -0.9739763959068518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {3.540939437520524, 0.23080456751078604`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709, 
       1.704046152062296}, {3.1670121823605664`, 2.925186478781371}, {
       2.635089487124381, 3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {2.3174676230244864`, 2.392250287777708}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5}, {2.516289986194795, 5.}, {2.635089487124381, 
        3.277259200910867}, {3.1670121823605664`, 2.925186478781371}, {5., 
        3.278151421353813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {3.770550532791733, 4.056469975408075}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.84299543012682, -3.1544753142563433`}, {
        5., -3.195761928508952}, {5, -5}, {2.8231655358555057`, -5.}, {
        3.147440583747884, -3.6107376390025876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {4.044172862659076, -4.201569075061539}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}, {
       3.2134574465015167`, -0.9739763959068518}, {
       3.2247383429990735`, -1.0630766703970873`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {4.390661022927614, -1.3421659136313564`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.654753411228322}, {5., 3.278151421353813}, {
       3.1670121823605664`, 2.925186478781371}, {3.111325066803709, 
       1.704046152062296}, {3.212458279851378, 1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {4.150999719115169, 2.047166979500633}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-3.4143972968519765`, -0.5593140778754616}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7967165308033772`, 0.06720759202411969}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5749517546795886`, 1.1493489311723115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 0.693729261923701}, {-5., 
       0.7915638447126645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.58951788237739, 0.7426465533181827}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-3.4143972968519765`, -0.5593140778754616}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4728541483392794`, -0.8487851312250281}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-2.381279998887407, -2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9562954993569948`, -1.6564792617549386`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, {-5., \
-1.80340224096643}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.265655499913291, -1.4708292127705125`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.4143972968519765`, -0.5593140778754616}, \
{-2.1731356556704173`, -0.025162136378475426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.793766476261197, -0.2922381071269685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0947961930101, 2.29638189689371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.602664148023815, 3.6054479740589445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9106943947198083`, 3.2966215837127217`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 2.9877951933664986`}, {-5., 
       3.1811994171873157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.109362320707901, 3.084497305276907}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.9708677446043983`, 
       1.604968600420922}, {-2.5535672082206182`, 1.3821724700330034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7622174764125083`, 1.4935705352269628`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, \
{-2.7041495940601314`, -3.2973229730282285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7238153615756127`, -3.304635568721361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, {-5., \
-2.5737046540396284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.871740564545547, -2.9428264092270613`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, \
{-4.0676589601076145`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4055700445993544`, -4.155974082207247}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-2.381279998887407, -2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5427147964737693`, -2.7360126559817557`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.223859545595609, -3.6676745218858375`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.602664148023815, 
       3.6054479740589445`}, {-1.3218797566361744`, 2.7794357711087336`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9622719523299947`, 3.192441872583839}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.602664148023815, 
       3.6054479740589445`}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4319049645564474`, 4.302723987029472}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-2.1731356556704173`, \
-0.025162136378475426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3633514319455178`, 0.6785051668272639}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6931635475096296`, 1.5485715876844455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.381279998887407, -2.1747023389352824`}, \
{-1.3602610042084944`, -1.6130729238023829`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8707705015479508`, -1.8938876313688326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1731356556704173`, -0.025162136378475426`}, \
{-1.26373480117223, -0.4552184333230797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7184352284213236`, -0.24019028485077756`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-1.7435694971310867`, -4.038026070743447}, \
{-0.16422732892628014`, -3.579538392601365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9538984130286834, -3.808782231672406}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7435694971310867`, -4.038026070743447}, \
{-1.774484844292924, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7590271707120053`, -4.5190130353717235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.26373480117223, -0.4552184333230797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3119979026903623`, -1.0341456785627312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.2242807519076044`, -1.7004954867599489`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.2922708780580494`, -1.6567842052811659`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0773198217174078`, 2.2472032382223106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.2697942130514175, 3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.795836984843796, 3.319576788849716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265,
        0.2754564049461662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8147611681777283, -0.08988101418845676}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.688123337708388, -2.5285194443112515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2242807519076044`, -1.7004954867599489`}, {
       0.21224923404277218`, -1.5567180591374465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5060157589324161, -1.6286067729486977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8327598867986411, 
       1.7149707053358876`}, {-0.7961997059163743, 1.6964702876162825`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8144797963575077, 1.705720496476085}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.3657875351832265, 0.2754564049461662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5809936205498004, 0.9859633462812243}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.08835831480230875, 2.1448086458777733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.44227901035934153`, 1.920639466747028}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.3657875351832265, 0.2754564049461662}, {
       0.7869798563483112, -0.01828910179014367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21059616058254238`, 0.12858365157801127`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.2697942130514175, 3.859717806590698}, {0.6669387624154555, 
       3.1749901783060355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.198572274682019, 3.517353992448367}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.2697942130514175, 3.859717806590698}, {-0.838011761079166, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5539029870652917, 4.429858903295349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.16422732892628014`, -3.579538392601365}, \
{-0.15196592350917137`, -3.356543401862554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.15809662621772574`, -3.4680408972319596`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.16422732892628014`, -3.579538392601365}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0396786334879439, -3.8002886508815994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.29025929894271996`, -2.821630955726761}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2892902238065734, 2.6598994120919044`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       1.3123855118626118`, 1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6120135985301515, 1.6915871599494752`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.47236687771869174`, -1.9217182843642073`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7869798563483112, -0.01828910179014367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4996145451955417, -0.7875035804637951}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.24358459590216794`, -4.021038909161834}, {
       2.0162059344339913`, -3.4670906529218466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1298952651680796`, -3.74406478104184}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.24358459590216794`, -4.021038909161834}, {
       0.42597792164160725`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3347812587718876, -4.510519454580917}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6669387624154555, 3.1749901783060355`}, {0.6843064784528092,
        3.177322071220723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6756226204341323, 3.176156124763379}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6843064784528092, 3.177322071220723}, {1.4766850931359592`, 
       2.9274660421165932`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0804957857943842`, 3.052394056668658}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6843064784528092, 3.177322071220723}, {1.2277247592941753`, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9560156188734923, 4.088661035610361}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7324845213946113, -2.286718509590968}, {
       1.3872484841480255`, -2.1744680494943034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0598665027713183`, -2.230593279542636}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7869798563483112, -0.01828910179014367}, {
       1.2847572882749065`, 0.043045771359674356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.035868572311609, 0.012378334784765343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2847572882749065`, 0.043045771359674356`}, {
       1.3123855118626118`, 1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2985714000687592`, 0.6407057226904257}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2847572882749065`, 0.043045771359674356`}, {
       1.3556059251482317`, 0.008561263659331842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3201816067115693`, 0.025803517509503097`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3123855118626118`, 1.238365674021177}, {1.4888170845239586`,
        1.6253554271512811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4006012981932852`, 1.431860550586229}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3556059251482317`, 0.008561263659331842}, {
       1.3872484841480255`, -2.1744680494943034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3714272046481286`, -1.0829533929174857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3556059251482317`, 0.008561263659331842}, {
       2.166872163604725, -0.057652288037543686`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7612390443764783`, -0.024545512189105924`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6541680174188533`, -2.31910695882165}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4827510888299589`, 2.276410734633937}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4766850931359592`, 2.9274660421165932`}, {2.635089487124381,
        3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.05588729013017, 3.10236262151373}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709,
        1.704046152062296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.300071075663834, 1.6647007896067887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0730304289074484`, -2.8817919590910304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9210875506896814`, -2.463745868148997}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5729129468443777`, -1.7634112692730421`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0162059344339913`, -3.4670906529218466`}, {
       2.2249733071252153`, -3.2998380500330633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1205896207796036`, -3.383464351477455}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0162059344339913`, -3.4670906529218466`}, {
       1.7590340792007284`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8876200068173599`, -4.2335453264609235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.166872163604725, -0.057652288037543686`}, {
       3.212458279851378, 1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6896652217280517`, 0.6413941025777904}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.166872163604725, -0.057652288037543686`}, {
       3.2134574465015167`, -0.9739763959068518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.690164805053121, -0.5158143419721978}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2249733071252153`, -3.2998380500330633`}, {
       3.147440583747884, -3.6107376390025876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.68620694543655, -3.4552878445178257`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.635089487124381, 3.277259200910867}, {3.1670121823605664`, 
       2.925186478781371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.901050834742474, 3.101222839846119}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.635089487124381, 3.277259200910867}, {2.516289986194795, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.575689736659588, 4.138629600455434}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.111325066803709, 1.704046152062296}, {3.1670121823605664`, 
       2.925186478781371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1391686245821377`, 2.3146163154218335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.111325066803709, 1.704046152062296}, {3.212458279851378, 
       1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1618916733275437`, 1.5222433226277103`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.147440583747884, -3.6107376390025876`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9952180069373515`, -3.3826064766294657`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.147440583747884, -3.6107376390025876`}, {
       2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9853030598016947`, -4.305368819501294}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1670121823605664`, 2.925186478781371}, {5., 
       3.278151421353813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.083506091180283, 3.101668950067592}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.212458279851378, 1.3404404931931244`}, {5., 
       0.654753411228322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.106229139925689, 0.9975969522107232}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2134574465015167`, -0.9739763959068518}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.219097894750295, -1.0185265331519695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2134574465015167`, -0.9739763959068518}, {5., 
       0.3104804955756808}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.106728723250758, -0.3317479501655855}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2247383429990735`, -1.0630766703970873`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.033866886562946, -2.1087759923267155`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.84299543012682, -3.1544753142563433`}, {
       5., -3.195761928508952}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.92149771506341, -3.175118621382648}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {5., -3.195761928508952}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -4.097880964254476}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.9115827679277526`, -5.}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {5., 3.278151421353813}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 4.139075710676907}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {2.516289986194795, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.758144993097398, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.63057289054454, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-5., 3.1811994171873157`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 4.090599708593658}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -3.7868523270198144`}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-4.0676589601076145`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.533829480053807, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -1.4426407164666357`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 0.4826169534020014}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.654753411228322}, {5., 3.278151421353813}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 1.9664524162910675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.8720073727444853`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.1948564991075047, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5495787710841227`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 3.1811994171873157`}, {-5., 0.7915638447126645}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 1.9863816309499902`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 0.7915638447126645}, {-5., -1.80340224096643}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -0.5059191981268828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -2.188553447503029}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.921071902200269, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.6742534613256583, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.0925060004211677`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7590340792007284`, -5.}, {2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.2910998075281173`, -5.}]}}}, {}, 
   {RGBColor[1, 0, 0], 
    InsetBox["1", {-4.1790357647547784`, 0.693729261923701}], 
    InsetBox["2", {-3.5313109998265824`, -1.1382561845745947`}], 
    InsetBox["3", {-3.4143972968519765`, -0.5593140778754616}], 
    InsetBox["4", {-3.2187246414158017`, 2.9877951933664986`}], 
    InsetBox["5", {-2.9708677446043983`, 1.604968600420922}], 
    InsetBox["6", {-2.743481129091094, -3.3119481644144937`}], 
    InsetBox["7", {-2.7041495940601314`, -3.2973229730282285`}], 
    InsetBox["8", {-2.602664148023815, 3.6054479740589445`}], 
    InsetBox["9", {-2.5535672082206182`, 1.3821724700330034`}], 
    InsetBox["10", {-2.381279998887407, -2.1747023389352824`}], 
    InsetBox["11", {-2.1731356556704173`, -0.025162136378475426`}], 
    InsetBox["12", {-1.7435694971310867`, -4.038026070743447}], 
    InsetBox["13", {-1.3602610042084944`, -1.6130729238023829`}], 
    InsetBox["14", {-1.3218797566361744`, 2.7794357711087336`}], 
    InsetBox["15", {-1.26373480117223, -0.4552184333230797}], 
    InsetBox["16", {-1.2242807519076044`, -1.7004954867599489`}], 
    InsetBox["17", {-0.8327598867986411, 1.7149707053358876`}], 
    InsetBox["18", {-0.7961997059163743, 1.6964702876162825`}], 
    InsetBox["19", {-0.3657875351832265, 0.2754564049461662}], 
    InsetBox["20", {-0.2697942130514175, 3.859717806590698}], 
    InsetBox["21", {-0.16422732892628014`, -3.579538392601365}], 
    InsetBox["22", {-0.15196592350917137`, -3.356543401862554}], 
    InsetBox["23", {-0.08835831480230875, 2.1448086458777733`}], 
    InsetBox["24", {0.21224923404277218`, -1.5567180591374465`}], 
    InsetBox["25", {0.24358459590216794`, -4.021038909161834}], 
    InsetBox["26", {0.6669387624154555, 3.1749901783060355`}], 
    InsetBox["27", {0.6843064784528092, 3.177322071220723}], 
    InsetBox["28", {0.7324845213946113, -2.286718509590968}], 
    InsetBox["29", {0.7869798563483112, -0.01828910179014367}], 
    InsetBox["30", {1.2847572882749065`, 0.043045771359674356`}], 
    InsetBox["31", {1.3123855118626118`, 1.238365674021177}], 
    InsetBox["32", {1.3556059251482317`, 0.008561263659331842}], 
    InsetBox["33", {1.3872484841480255`, -2.1744680494943034`}], 
    InsetBox["34", {1.4766850931359592`, 2.9274660421165932`}], 
    InsetBox["35", {1.4888170845239586`, 1.6253554271512811`}], 
    InsetBox["36", {1.9210875506896814`, -2.463745868148997}], 
    InsetBox["37", {2.0162059344339913`, -3.4670906529218466`}], 
    InsetBox["38", {2.166872163604725, -0.057652288037543686`}], 
    InsetBox["39", {2.2249733071252153`, -3.2998380500330633`}], 
    InsetBox["40", {2.635089487124381, 3.277259200910867}], 
    InsetBox["41", {3.111325066803709, 1.704046152062296}], 
    InsetBox["42", {3.147440583747884, -3.6107376390025876`}], 
    InsetBox["43", {3.1670121823605664`, 2.925186478781371}], 
    InsetBox["44", {3.212458279851378, 1.3404404931931244`}], 
    InsetBox["45", {3.2134574465015167`, -0.9739763959068518}], 
    InsetBox["46", {3.2247383429990735`, -1.0630766703970873`}], 
    InsetBox["47", {4.84299543012682, -3.1544753142563433`}], 
    InsetBox["48", {5, -5}], InsetBox["49", {5, 5}], InsetBox["50", {-5, 5}], 
    InsetBox["51", {-5, -5}], InsetBox["52", {5., -3.195761928508952}], 
    InsetBox["53", {5., 0.3104804955756808}], 
    InsetBox["54", {5., 0.654753411228322}], 
    InsetBox["55", {5., 3.278151421353813}], 
    InsetBox["56", {2.516289986194795, 5.}], 
    InsetBox["57", {1.2277247592941753`, 5.}], 
    InsetBox["58", {-0.838011761079166, 5.}], 
    InsetBox["59", {-2.2611457810890796`, 5.}], 
    InsetBox["60", {-5., 3.1811994171873157`}], 
    InsetBox["61", {-5., 0.7915638447126645}], 
    InsetBox["62", {-5., -1.80340224096643}], 
    InsetBox["63", {-5., -2.5737046540396284`}], 
    InsetBox["64", {-4.0676589601076145`, -5.}], 
    InsetBox["65", {-1.774484844292924, -5.}], 
    InsetBox["66", {0.42597792164160725`, -5.}], 
    InsetBox["67", {1.7590340792007284`, -5.}], 
    InsetBox["68", {2.8231655358555057`, -5.}]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{5, -5}, {5., -3.195761928508952}}], 
    LineBox[{{5, -5}, {2.8231655358555057`, -5.}}], 
    LineBox[{{5, 5}, {5., 3.278151421353813}}], 
    LineBox[{{5, 5}, {2.516289986194795, 5.}}], 
    LineBox[{{-5, 5}, {-2.2611457810890796`, 5.}}], 
    LineBox[{{-5, 5}, {-5., 3.1811994171873157`}}], 
    LineBox[{{-5, -5}, {-5., -2.5737046540396284`}}], 
    LineBox[{{-5, -5}, {-4.0676589601076145`, -5.}}], 
    LineBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}}], 
    LineBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}}], 
    LineBox[{{5., 0.654753411228322}, {5., 3.278151421353813}}], 
    LineBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}}], 
    LineBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 5.}}], 
    LineBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 5.}}], 
    LineBox[{{-5., 3.1811994171873157`}, {-5., 0.7915638447126645}}], 
    LineBox[{{-5., 0.7915638447126645}, {-5., -1.80340224096643}}], 
    LineBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}}], 
    LineBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}}], 
    LineBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}}], 
    LineBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}}], 
    LineBox[{{1.7590340792007284`, -5.}, {
     2.8231655358555057`, -5.}}]}}]], "Output",
 CellChangeTimes->{
  3.454694458512252*^9, 3.454694558313595*^9, {3.454694626083125*^9, 
   3.454694631618836*^9}, 3.4546952587983913`*^9, 3.4546953712714443`*^9, 
   3.454695630747591*^9, 3.454696128367325*^9, {3.56145229948827*^9, 
   3.561452323889964*^9}}]
}, Open  ]],

Cell["Determine the vertex numbers for cell 15", "Text",
 CellChangeTimes->{{3.4546951551291513`*^9, 3.4546951609851913`*^9}, 
   3.561452323890005*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Centroid", "[", 
  RowBox[{"w", ",", " ", "15"}], "]"}]], "Input",
 CellChangeTimes->{{3.454694638635378*^9, 3.454694646169711*^9}, {
   3.454695374198164*^9, 3.454695377829988*^9}, {3.454695453972427*^9, 
   3.4546954562953176`*^9}, {3.454696150604376*^9, 3.454696152512063*^9}, 
   3.5614523238900747`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.3585723883610337`"}], ",", 
   RowBox[{"-", "0.7482461159323482`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.454694646531516*^9, 3.454695258884684*^9, 3.4546953784210587`*^9, 
   3.454695456802082*^9, 3.454695630841507*^9, 3.4546961528983994`*^9, {
   3.561452302799584*^9, 3.561452323890139*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", 
      RowBox[{"PointSize", "[", ".03", "]"}], ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"Centroid", "[", 
        RowBox[{"w", ",", "15"}], "]"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45469615475874*^9, 3.4546961797222633`*^9}, 
   3.561452323890233*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, -5}, {-4.0676589601076145`, -5.}, {-2.743481129091094, \
-3.3119481644144937`}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.178436924402249, -3.8091296276249036`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}, \
{-2.743481129091094, -3.3119481644144937`}, {-2.7041495940601314`, \
-3.2973229730282285`}, {-2.381279998887407, -2.1747023389352824`}, \
{-3.5313109998265824`, -1.1382561845745947`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6657972818567517`, -2.2340731665497597`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 
       0.7915638447126645}, {-5., -1.80340224096643}, {-3.5313109998265824`, \
-1.1382561845745947`}, {-3.4143972968519765`, -0.5593140778754616}, \
{-4.1790357647547784`, 0.693729261923701}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.362026346077348, -0.4728600059748578}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-3.4143972968519765`, -0.5593140778754616}, \
{-2.1731356556704173`, -0.025162136378475426`}, {-2.5535672082206182`, 
       1.3821724700330034`}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.11117678093881, 0.505766037633057}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5., 3.1811994171873157`}, {-5., 
       0.7915638447126645}, {-4.1790357647547784`, 
       0.693729261923701}, {-2.9708677446043983`, 
       1.604968600420922}, {-3.2187246414158017`, 2.9877951933664986`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.118080710976582, 1.988371106148262}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5, 5}, {-5., 3.1811994171873157`}, {-3.2187246414158017`, 
        2.9877951933664986`}, {-2.602664148023815, 
        3.6054479740589445`}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.752866946758543, 4.0882331728733305`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}, \
{-1.7435694971310867`, -4.038026070743447}, {-2.7041495940601314`, \
-3.2973229730282285`}, {-2.743481129091094, -3.3119481644144937`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.702105569359914, -4.365051321351287}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-2.381279998887407, -2.1747023389352824`}, {-1.3602610042084944`, \
-1.6130729238023829`}, {-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}, {-0.16422732892628014`, \
-3.579538392601365}, {-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4887172444106065`, -2.93132402625417}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-3.4143972968519765`, -0.5593140778754616}, {-2.1731356556704173`, \
-0.025162136378475426`}, {-1.26373480117223, -0.4552184333230797}, \
{-1.3602610042084944`, -1.6130729238023829`}, {-2.381279998887407, \
-2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3150420376643117`, -1.0392682125324133`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-2.1731356556704173`, -0.025162136378475426`}, \
{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265, 
       0.2754564049461662}, {-0.7961997059163743, 
       1.6964702876162825`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.435426906407402, 0.6872438748089456}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.9708677446043983`, 
       1.604968600420922}, {-2.5535672082206182`, 
       1.3821724700330034`}, {-0.8327598867986411, 
       1.7149707053358876`}, {-1.3218797566361744`, 
       2.7794357711087336`}, {-2.602664148023815, 3.6054479740589445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1746132484169682`, 2.370175060404053}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 
       5.}, {-2.602664148023815, 3.6054479740589445`}, {-1.3218797566361744`, 
       2.7794357711087336`}, {-0.2697942130514175, 3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4754945228545662`, 4.02539795194683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}, {
       0.24358459590216794`, -4.021038909161834}, {-0.16422732892628014`, \
-3.579538392601365}, {-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6808448933138396, -4.407990261980331}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}, {
       0.21224923404277218`, -1.5567180591374465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.17807286482895035`, -2.2674770044189736`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265, 
       0.2754564049461662}, {0.7869798563483112, -0.01828910179014367}, {
       0.21224923404277218`, -1.5567180591374465`}, {-1.2242807519076044`, \
-1.7004954867599489`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3585723883610337, -0.7482461159323482}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.3657875351832265, 0.2754564049461662}, {
       0.7869798563483112, -0.01828910179014367}, {1.2847572882749065`, 
       0.043045771359674356`}, {1.3123855118626118`, 
       1.238365674021177}, {-0.08835831480230875, 2.1448086458777733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3059757469312411, 0.9886617334852358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.8327598867986411, 
       1.7149707053358876`}, {-0.7961997059163743, 
       1.6964702876162825`}, {-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}, {-0.2697942130514175, 
       3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.38411675445321897`, 2.8054730376595045`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 
       5.}, {-0.2697942130514175, 3.859717806590698}, {0.6669387624154555, 
       3.1749901783060355`}, {0.6843064784528092, 3.177322071220723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.27998710266050314`, 4.329920974344516}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}, {
       2.0162059344339913`, -3.4670906529218466`}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.161312587324969, -4.334578928077042}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.16422732892628014`, -3.579538392601365}, \
{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}, {
       1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       2.0162059344339913`, -3.4670906529218466`}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.025063089644215, -3.0987219001689863`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7869798563483112, -0.01828910179014367}, {1.2847572882749065`, 
       0.043045771359674356`}, {1.3556059251482317`, 0.008561263659331842}, {
       1.3872484841480255`, -2.1744680494943034`}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9143838404109713, -1.1817749454873865`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3123855118626118`, 1.238365674021177}, {
       1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709, 
       1.704046152062296}, {3.212458279851378, 1.3404404931931244`}, {
       2.166872163604725, -0.057652288037543686`}, {1.3556059251482317`, 
       0.008561263659331842}, {1.2847572882749065`, 0.043045771359674356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.102642055706706, 0.9119323943773255}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}, {0.6843064784528092, 
       3.177322071220723}, {1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}, {1.3123855118626118`, 
       1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8747680024365461, 2.268961945924897}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}, {
       0.6843064784528092, 3.177322071220723}, {1.4766850931359592`, 
       2.9274660421165932`}, {2.635089487124381, 3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7387743370936601`, 3.970435097172676}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7590340792007284`, -5.}, {2.8231655358555057`, -5.}, {
       3.147440583747884, -3.6107376390025876`}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       2.0162059344339913`, -3.4670906529218466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.432021127483026, -4.207912888153476}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}, {
       3.147440583747884, -3.6107376390025876`}, {
       4.84299543012682, -3.1544753142563433`}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.247326249665945, -2.561597765883245}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}, {
       3.2247383429990735`, -1.0630766703970873`}, {
       3.2134574465015167`, -0.9739763959068518}, {
       2.166872163604725, -0.057652288037543686`}, {1.3556059251482317`, 
       0.008561263659331842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.068981278663084, -1.137917234322018}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}, {
       3.212458279851378, 1.3404404931931244`}, {
       2.166872163604725, -0.057652288037543686`}, {
       3.2134574465015167`, -0.9739763959068518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.540939437520524, 0.23080456751078604`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709, 
       1.704046152062296}, {3.1670121823605664`, 2.925186478781371}, {
       2.635089487124381, 3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3174676230244864`, 2.392250287777708}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5}, {2.516289986194795, 5.}, {2.635089487124381, 
        3.277259200910867}, {3.1670121823605664`, 2.925186478781371}, {5., 
        3.278151421353813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.770550532791733, 4.056469975408075}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.84299543012682, -3.1544753142563433`}, {
        5., -3.195761928508952}, {5, -5}, {2.8231655358555057`, -5.}, {
        3.147440583747884, -3.6107376390025876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.044172862659076, -4.201569075061539}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}, {
       3.2134574465015167`, -0.9739763959068518}, {
       3.2247383429990735`, -1.0630766703970873`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.390661022927614, -1.3421659136313564`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5., 0.654753411228322}, {5., 3.278151421353813}, {
       3.1670121823605664`, 2.925186478781371}, {3.111325066803709, 
       1.704046152062296}, {3.212458279851378, 1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.150999719115169, 2.047166979500633}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-3.4143972968519765`, -0.5593140778754616}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7967165308033772`, 0.06720759202411969}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 
       0.693729261923701}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5749517546795886`, 1.1493489311723115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.1790357647547784`, 0.693729261923701}, {-5., 
       0.7915638447126645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.58951788237739, 0.7426465533181827}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-3.4143972968519765`, -0.5593140778754616}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4728541483392794`, -0.8487851312250281}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, \
{-2.381279998887407, -2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9562954993569948`, -1.6564792617549386`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5313109998265824`, -1.1382561845745947`}, {-5., \
-1.80340224096643}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.265655499913291, -1.4708292127705125`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.4143972968519765`, -0.5593140778754616}, \
{-2.1731356556704173`, -0.025162136378475426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.793766476261197, -0.2922381071269685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.9708677446043983`, 1.604968600420922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0947961930101, 2.29638189689371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 
       2.9877951933664986`}, {-2.602664148023815, 3.6054479740589445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9106943947198083`, 3.2966215837127217`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.2187246414158017`, 2.9877951933664986`}, {-5., 
       3.1811994171873157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.109362320707901, 3.084497305276907}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.9708677446043983`, 
       1.604968600420922}, {-2.5535672082206182`, 1.3821724700330034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7622174764125083`, 1.4935705352269628`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, \
{-2.7041495940601314`, -3.2973229730282285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7238153615756127`, -3.304635568721361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, {-5., \
-2.5737046540396284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.871740564545547, -2.9428264092270613`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.743481129091094, -3.3119481644144937`}, \
{-4.0676589601076145`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4055700445993544`, -4.155974082207247}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-2.381279998887407, -2.1747023389352824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5427147964737693`, -2.7360126559817557`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7041495940601314`, -3.2973229730282285`}, \
{-1.7435694971310867`, -4.038026070743447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.223859545595609, -3.6676745218858375`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.602664148023815, 
       3.6054479740589445`}, {-1.3218797566361744`, 2.7794357711087336`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9622719523299947`, 3.192441872583839}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.602664148023815, 
       3.6054479740589445`}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4319049645564474`, 4.302723987029472}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-2.1731356556704173`, \
-0.025162136378475426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3633514319455178`, 0.6785051668272639}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5535672082206182`, 
       1.3821724700330034`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6931635475096296`, 1.5485715876844455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.381279998887407, -2.1747023389352824`}, \
{-1.3602610042084944`, -1.6130729238023829`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8707705015479508`, -1.8938876313688326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1731356556704173`, -0.025162136378475426`}, \
{-1.26373480117223, -0.4552184333230797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7184352284213236`, -0.24019028485077756`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-1.7435694971310867`, -4.038026070743447}, \
{-0.16422732892628014`, -3.579538392601365}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9538984130286834, -3.808782231672406}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7435694971310867`, -4.038026070743447}, \
{-1.774484844292924, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7590271707120053`, -4.5190130353717235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.26373480117223, -0.4552184333230797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3119979026903623`, -1.0341456785627312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3602610042084944`, -1.6130729238023829`}, \
{-1.2242807519076044`, -1.7004954867599489`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.2922708780580494`, -1.6567842052811659`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.8327598867986411, 1.7149707053358876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0773198217174078`, 2.2472032382223106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3218797566361744`, 
       2.7794357711087336`}, {-0.2697942130514175, 3.859717806590698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.795836984843796, 3.319576788849716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.26373480117223, -0.4552184333230797}, {-0.3657875351832265,
        0.2754564049461662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8147611681777283, -0.08988101418845676}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2242807519076044`, -1.7004954867599489`}, \
{-0.15196592350917137`, -3.356543401862554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.688123337708388, -2.5285194443112515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2242807519076044`, -1.7004954867599489`}, {
       0.21224923404277218`, -1.5567180591374465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5060157589324161, -1.6286067729486977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8327598867986411, 
       1.7149707053358876`}, {-0.7961997059163743, 1.6964702876162825`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8144797963575077, 1.705720496476085}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.3657875351832265, 0.2754564049461662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5809936205498004, 0.9859633462812243}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7961997059163743, 
       1.6964702876162825`}, {-0.08835831480230875, 2.1448086458777733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.44227901035934153`, 1.920639466747028}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.3657875351832265, 0.2754564049461662}, {
       0.7869798563483112, -0.01828910179014367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21059616058254238`, 0.12858365157801127`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.2697942130514175, 3.859717806590698}, {0.6669387624154555, 
       3.1749901783060355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.198572274682019, 3.517353992448367}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.2697942130514175, 3.859717806590698}, {-0.838011761079166, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5539029870652917, 4.429858903295349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.16422732892628014`, -3.579538392601365}, \
{-0.15196592350917137`, -3.356543401862554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.15809662621772574`, -3.4680408972319596`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.16422732892628014`, -3.579538392601365}, {
       0.24358459590216794`, -4.021038909161834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0396786334879439, -3.8002886508815994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15196592350917137`, -3.356543401862554}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.29025929894271996`, -2.821630955726761}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       0.6669387624154555, 3.1749901783060355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2892902238065734, 2.6598994120919044`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.08835831480230875, 2.1448086458777733`}, {
       1.3123855118626118`, 1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6120135985301515, 1.6915871599494752`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7324845213946113, -2.286718509590968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.47236687771869174`, -1.9217182843642073`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.21224923404277218`, -1.5567180591374465`}, {
       0.7869798563483112, -0.01828910179014367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4996145451955417, -0.7875035804637951}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.24358459590216794`, -4.021038909161834}, {
       2.0162059344339913`, -3.4670906529218466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1298952651680796`, -3.74406478104184}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.24358459590216794`, -4.021038909161834}, {
       0.42597792164160725`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3347812587718876, -4.510519454580917}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6669387624154555, 3.1749901783060355`}, {0.6843064784528092,
        3.177322071220723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6756226204341323, 3.176156124763379}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6843064784528092, 3.177322071220723}, {1.4766850931359592`, 
       2.9274660421165932`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0804957857943842`, 3.052394056668658}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6843064784528092, 3.177322071220723}, {1.2277247592941753`, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9560156188734923, 4.088661035610361}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7324845213946113, -2.286718509590968}, {
       1.3872484841480255`, -2.1744680494943034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0598665027713183`, -2.230593279542636}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7869798563483112, -0.01828910179014367}, {
       1.2847572882749065`, 0.043045771359674356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.035868572311609, 0.012378334784765343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2847572882749065`, 0.043045771359674356`}, {
       1.3123855118626118`, 1.238365674021177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2985714000687592`, 0.6407057226904257}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2847572882749065`, 0.043045771359674356`}, {
       1.3556059251482317`, 0.008561263659331842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3201816067115693`, 0.025803517509503097`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3123855118626118`, 1.238365674021177}, {1.4888170845239586`,
        1.6253554271512811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4006012981932852`, 1.431860550586229}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3556059251482317`, 0.008561263659331842}, {
       1.3872484841480255`, -2.1744680494943034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3714272046481286`, -1.0829533929174857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3556059251482317`, 0.008561263659331842}, {
       2.166872163604725, -0.057652288037543686`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7612390443764783`, -0.024545512189105924`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{1.3872484841480255`, -2.1744680494943034`}, {
       1.9210875506896814`, -2.463745868148997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6541680174188533`, -2.31910695882165}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4766850931359592`, 2.9274660421165932`}, {
       1.4888170845239586`, 1.6253554271512811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4827510888299589`, 2.276410734633937}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4766850931359592`, 2.9274660421165932`}, {2.635089487124381,
        3.277259200910867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.05588729013017, 3.10236262151373}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4888170845239586`, 1.6253554271512811`}, {3.111325066803709,
        1.704046152062296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.300071075663834, 1.6647007896067887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9210875506896814`, -2.463745868148997}, {
       2.2249733071252153`, -3.2998380500330633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0730304289074484`, -2.8817919590910304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9210875506896814`, -2.463745868148997}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5729129468443777`, -1.7634112692730421`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0162059344339913`, -3.4670906529218466`}, {
       2.2249733071252153`, -3.2998380500330633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1205896207796036`, -3.383464351477455}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0162059344339913`, -3.4670906529218466`}, {
       1.7590340792007284`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8876200068173599`, -4.2335453264609235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.166872163604725, -0.057652288037543686`}, {
       3.212458279851378, 1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6896652217280517`, 0.6413941025777904}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.166872163604725, -0.057652288037543686`}, {
       3.2134574465015167`, -0.9739763959068518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.690164805053121, -0.5158143419721978}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2249733071252153`, -3.2998380500330633`}, {
       3.147440583747884, -3.6107376390025876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.68620694543655, -3.4552878445178257`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.635089487124381, 3.277259200910867}, {3.1670121823605664`, 
       2.925186478781371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.901050834742474, 3.101222839846119}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.635089487124381, 3.277259200910867}, {2.516289986194795, 
       5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.575689736659588, 4.138629600455434}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.111325066803709, 1.704046152062296}, {3.1670121823605664`, 
       2.925186478781371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1391686245821377`, 2.3146163154218335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.111325066803709, 1.704046152062296}, {3.212458279851378, 
       1.3404404931931244`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1618916733275437`, 1.5222433226277103`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.147440583747884, -3.6107376390025876`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9952180069373515`, -3.3826064766294657`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.147440583747884, -3.6107376390025876`}, {
       2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9853030598016947`, -4.305368819501294}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1670121823605664`, 2.925186478781371}, {5., 
       3.278151421353813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.083506091180283, 3.101668950067592}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.212458279851378, 1.3404404931931244`}, {5., 
       0.654753411228322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.106229139925689, 0.9975969522107232}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2134574465015167`, -0.9739763959068518}, {
       3.2247383429990735`, -1.0630766703970873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.219097894750295, -1.0185265331519695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2134574465015167`, -0.9739763959068518}, {5., 
       0.3104804955756808}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.106728723250758, -0.3317479501655855}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2247383429990735`, -1.0630766703970873`}, {
       4.84299543012682, -3.1544753142563433`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.033866886562946, -2.1087759923267155`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.84299543012682, -3.1544753142563433`}, {
       5., -3.195761928508952}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.92149771506341, -3.175118621382648}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {5., -3.195761928508952}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -4.097880964254476}]}}, {
     {GrayLevel[0], LineBox[{{5, -5}, {2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.9115827679277526`, -5.}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {5., 3.278151421353813}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 4.139075710676907}]}}, {
     {GrayLevel[0], LineBox[{{5, 5}, {2.516289986194795, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.758144993097398, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.63057289054454, 5.}]}}, {
     {GrayLevel[0], LineBox[{{-5, 5}, {-5., 3.1811994171873157`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 4.090599708593658}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -3.7868523270198144`}]}}, {
     {GrayLevel[0], LineBox[{{-5, -5}, {-4.0676589601076145`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.533829480053807, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., -1.4426407164666357`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 0.4826169534020014}]}}, {
     {GrayLevel[0], 
      LineBox[{{5., 0.654753411228322}, {5., 3.278151421353813}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5., 1.9664524162910675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.8720073727444853`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.1948564991075047, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5495787710841227`, 5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 3.1811994171873157`}, {-5., 0.7915638447126645}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., 1.9863816309499902`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., 0.7915638447126645}, {-5., -1.80340224096643}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -0.5059191981268828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5., -2.188553447503029}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.921071902200269, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.6742534613256583, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.0925060004211677`, -5.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7590340792007284`, -5.}, {2.8231655358555057`, -5.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2910998075281173`, -5.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{5, -5}, {5., -3.195761928508952}}], 
    LineBox[{{5, -5}, {2.8231655358555057`, -5.}}], 
    LineBox[{{5, 5}, {5., 3.278151421353813}}], 
    LineBox[{{5, 5}, {2.516289986194795, 5.}}], 
    LineBox[{{-5, 5}, {-2.2611457810890796`, 5.}}], 
    LineBox[{{-5, 5}, {-5., 3.1811994171873157`}}], 
    LineBox[{{-5, -5}, {-5., -2.5737046540396284`}}], 
    LineBox[{{-5, -5}, {-4.0676589601076145`, -5.}}], 
    LineBox[{{5., -3.195761928508952}, {5., 0.3104804955756808}}], 
    LineBox[{{5., 0.3104804955756808}, {5., 0.654753411228322}}], 
    LineBox[{{5., 0.654753411228322}, {5., 3.278151421353813}}], 
    LineBox[{{2.516289986194795, 5.}, {1.2277247592941753`, 5.}}], 
    LineBox[{{1.2277247592941753`, 5.}, {-0.838011761079166, 5.}}], 
    LineBox[{{-0.838011761079166, 5.}, {-2.2611457810890796`, 5.}}], 
    LineBox[{{-5., 3.1811994171873157`}, {-5., 0.7915638447126645}}], 
    LineBox[{{-5., 0.7915638447126645}, {-5., -1.80340224096643}}], 
    LineBox[{{-5., -1.80340224096643}, {-5., -2.5737046540396284`}}], 
    LineBox[{{-4.0676589601076145`, -5.}, {-1.774484844292924, -5.}}], 
    LineBox[{{-1.774484844292924, -5.}, {0.42597792164160725`, -5.}}], 
    LineBox[{{0.42597792164160725`, -5.}, {1.7590340792007284`, -5.}}], 
    LineBox[{{1.7590340792007284`, -5.}, {2.8231655358555057`, -5.}}]}},
  Epilog->{
    RGBColor[0, 0, 1], 
    PointSize[0.03], 
    PointBox[{-0.3585723883610337, -0.7482461159323482}]}]], "Output",
 CellChangeTimes->{
  3.45469618032061*^9, {3.561452305113593*^9, 3.561452323905238*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"polygon", " ", "=", " ", 
  RowBox[{"CellVertexCoordinates", "[", 
   RowBox[{"w", ",", "15"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45469619532926*^9, 3.454696201914953*^9}, 
   3.561452323905313*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.3602610042084944`"}], ",", 
     RowBox[{"-", "1.6130729238023829`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.26373480117223`"}], ",", 
     RowBox[{"-", "0.4552184333230797`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.3657875351832265`"}], ",", "0.2754564049461662`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7869798563483112`", ",", 
     RowBox[{"-", "0.01828910179014367`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.21224923404277218`", ",", 
     RowBox[{"-", "1.5567180591374465`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.2242807519076044`"}], ",", 
     RowBox[{"-", "1.7004954867599489`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.454696202370903*^9, {3.561452309336897*^9, 3.561452323905425*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"Centroid", "[", "polygon", "]"}]}]], "Input",
 CellChangeTimes->{{3.4546962046847067`*^9, 3.454696206879833*^9}, {
   3.454696243562183*^9, 3.454696243796588*^9}, 3.5614523239054956`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.3585723883610337`"}], ",", 
   RowBox[{"-", "0.7482461159323482`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.454696207235753*^9, 3.454696244262888*^9, {3.561452312135601*^9, 
   3.561452323905555*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Boundary", "[", "polygon", "]"}], ",", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", " ", 
      RowBox[{"PointSize", "[", ".1", "]"}], ",", " ", 
      RowBox[{"Point", "[", "c", "]"}], ",", " ", "Blue", ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}], ",", " ", 
      RowBox[{"Point", "[", "c", "]"}]}], "}"}], "]"}], ",", " ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.454696207859177*^9, 3.454696310364315*^9}, 
   3.561452323905673*^9}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{-1.3602610042084944`, -1.6130729238023829`}, {-1.26373480117223, \
-0.4552184333230797}, {-0.3657875351832265, 0.2754564049461662}, {
    0.7869798563483112, -0.01828910179014367}, {
    0.21224923404277218`, -1.5567180591374465`}, {-1.2242807519076044`, \
-1.7004954867599489`}, {-1.3602610042084944`, -1.6130729238023829`}}], {
    {RGBColor[1, 0.5, 0.5], PointSize[0.1], 
     PointBox[{-0.3585723883610337, -0.7482461159323482}]}, 
    {RGBColor[0, 0, 1], PointSize[0.02], 
     PointBox[{-0.3585723883610337, -0.7482461159323482}]}}},
  Frame->True]], "Output",
 CellChangeTimes->{{3.4546962520313053`*^9, 3.454696310701778*^9}, {
  3.5614523140273542`*^9, 3.561452323907054*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1736}, {60, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 581, 8, 74, "Section"],
Cell[1151, 32, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1459, 43, 229, 4, 40, "Input"],
Cell[1691, 49, 1648, 44, 43, "Print"]
}, Open  ]],
Cell[3354, 96, 414, 12, 40, "Input"],
Cell[CellGroupData[{
Cell[3793, 112, 361, 7, 40, "Input"],
Cell[4157, 121, 39813, 790, 384, "Output"]
}, Open  ]],
Cell[43985, 914, 152, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[44162, 920, 332, 6, 40, "Input"],
Cell[44497, 928, 360, 8, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44894, 941, 446, 11, 40, "Input"],
Cell[45343, 954, 35713, 723, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81093, 1682, 229, 5, 40, "Input"],
Cell[81325, 1689, 908, 26, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82270, 1720, 232, 4, 40, "Input"],
Cell[82505, 1726, 264, 7, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82806, 1738, 589, 13, 79, "Input"],
Cell[83398, 1753, 727, 13, 344, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
