(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     54263,       1524]
NotebookOptionsPosition[     52492,       1463]
NotebookOutlinePosition[     52951,       1481]
CellTagsIndexPosition[     52908,       1478]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["CommonTimeDomain-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, 3.561453141008237*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561453029314975*^9, 3.561453141008288*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.454622959631771*^9, 3.454622961344248*^9}, 
   3.561453141008347*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 (2-Nov-2012) loaded Fri 9 Nov 2012 04:30:38\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, False,
       
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.90 (2-Nov-2012) loaded Fri 9 Nov 2012 04:30:38\nusing Mathematica \
8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., Release 4)\nusing \
", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454697305959277*^9, 3.4548762506237593`*^9, 
  3.561453038859766*^9, 3.561453141009151*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561453141009212*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:30:42\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:30:42\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.4546228167682867`*^9, 
  3.454697310283641*^9, 3.561453042166054*^9, 3.561453141009354*^9}]
}, Open  ]],

Cell["Generate 50 random vertices to use a Voronoi Centers", "Text",
 CellChangeTimes->{{3.454618984348707*^9, 3.4546189942028637`*^9}, 
   3.5614531410093822`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vertices", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "r"}], "}"}], ",", " ", 
     RowBox[{"{", "10", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454618859613057*^9, 3.45461889531172*^9}, {
   3.454622868765654*^9, 3.454622869245116*^9}, 3.4546230400451736`*^9, {
   3.454623073073744*^9, 3.454623073872278*^9}, {3.454623568321748*^9, 
   3.4546235689800043`*^9}, 3.56145314100949*^9}],

Cell["\<\
Use the Voronoi Centers to generate a tissue with 5 cells using the \
Bounded-Cell-Voronoi algorithm\
\>", "Text",
 CellChangeTimes->{{3.4546189986805887`*^9, 3.454619014440377*^9}, {
   3.454623043632839*^9, 3.454623046634582*^9}, 3.561453141009516*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"BoundedCellVoronoi", "[", "vertices", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454618880482682*^9, 3.454618889831409*^9}, 
   3.4546228741362133`*^9, {3.454623078188889*^9, 3.4546230788931437`*^9}, 
   3.561453141009576*^9}],

Cell["Show the tissue and the centers", "Text",
 CellChangeTimes->{{3.4546190178157597`*^9, 3.4546190250060263`*^9}, 
   3.561453141009601*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.454618899689863*^9, 3.454618901085437*^9}, {
   3.454618945922934*^9, 3.454618955195883*^9}, {3.4546228945141573`*^9, 
   3.454622896722411*^9}, 3.56145314100965*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.9366741195367, 0.030454596787210464`}, {
       48.778443393865, -5.992661016884515}, {
       77.78427266590198, -11.392741311876135`}, {
       84.12744899670335, -6.32922681162059}, {81.92216138255394, 
       27.32946201540216}, {71.54621073219735, 38.61943612837476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.83514799976197, 9.310909346583598}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.003084398893794`, 
       17.072704980818553`}, {-11.715201527557765`, -7.529740039184934}, \
{-10.6980027655404, -8.680375811660591}, {
       19.01830070989404, -8.09121374513494}, {28.445248922382007`, 
       2.5252618811565277`}, {22.37824708724835, 14.066094817979803`}, {
       1.611579123228372, 24.243737819726455`}, {-5.6170647007572985`, 
       25.21734331142208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.3498895510848055`, 6.347202410925326}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{62.96390557538639, 88.57561408603247}, {66.12371704878409, 
       51.10117177368448}, {69.28298547056866, 48.58261681182889}, {
       91.70266304781376, 58.514178601852166`}, {104.08290418006376`, 
       89.08887035616748}, {102.19440642717413`, 91.91637652618162}, {
       76.14796026809063, 97.34483172541294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.88593110371632, 75.348809149501}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.592977451042533, 64.57891885012971}, {
       20.742448399279027`, 48.883016274615315`}, {36.12526698808039, 
       44.447722604441914`}, {50.003445919548156`, 50.19478731179153}, {
       21.05581685349913, 77.16671040499915}, {8.994471043166087, 
       78.94122151751418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.31508364639572, 60.82216767735874}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.93049217717863, 79.1575895228462}, {17.540519918733324`, 
       105.41358890369881`}, {22.683710258499996`, 108.16892797952534`}, {
       48.53106535290691, 100.17442434203377`}, {50.481550191711904`, 
       97.10514596477368}, {33.33953650025383, 82.04818580474995}, {
       21.05581685349913, 77.16671040499915}, {8.994471043166087, 
       78.94122151751418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.488354137854998`, 92.63933377940997}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.611579123228372, 24.243737819726455`}, {
       22.37824708724835, 14.066094817979803`}, {36.12526698808039, 
       44.447722604441914`}, {20.742448399279027`, 48.883016274615315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.833511400028335`, 31.9460158958684}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{21.05581685349913, 77.16671040499915}, {
       50.003445919548156`, 50.19478731179153}, {59.65929188542391, 
       51.102907601814046`}, {33.33953650025383, 82.04818580474995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.0207262834365, 66.27809410415975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.33953650025383, 82.04818580474995}, {59.65929188542391, 
       51.102907601814046`}, {66.12371704878409, 51.10117177368448}, {
       62.96390557538639, 88.57561408603247}, {50.481550191711904`, 
       97.10514596477368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.96358548716252, 75.48560161710905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.068129152056501`, 
       41.57676591995162}, {-7.570481710601868, 57.14955883215668}, {
       3.592977451042533, 64.57891885012971}, {20.742448399279027`, 
       48.883016274615315`}, {1.611579123228372, 
       24.243737819726455`}, {-5.6170647007572985`, 25.21734331142208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2798984984250024`, 44.63952500259254}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.37824708724835, 14.066094817979803`}, {
       36.12526698808039, 44.447722604441914`}, {50.003445919548156`, 
       50.19478731179153}, {59.65929188542391, 51.102907601814046`}, {
       66.12371704878409, 51.10117177368448}, {69.28298547056866, 
       48.58261681182889}, {71.54621073219735, 38.61943612837476}, {
       43.9366741195367, 0.030454596787210464`}, {28.445248922382007`, 
       2.5252618811565277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.15211706000003, 27.276085974544298`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-12.068129152056501`, 41.57676591995162}, {-7.570481710601868,
        57.14955883215668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.819305431329184, 49.36316237605415}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.068129152056501`, 
       41.57676591995162}, {-5.6170647007572985`, 25.21734331142208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.8425969264069, 33.39705461568685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.003084398893794`, 
       17.072704980818553`}, {-11.715201527557765`, -7.529740039184934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.859142963225779`, 4.77148247081681}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.003084398893794`, 
       17.072704980818553`}, {-5.6170647007572985`, 25.21734331142208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.810074549825547, 21.145024146120317`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.715201527557765`, -7.529740039184934}, \
{-10.6980027655404, -8.680375811660591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.206602146549082`, -8.105057925422763}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.6980027655404, -8.680375811660591}, {
       19.01830070989404, -8.09121374513494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.1601489721768194`, -8.385794778397766}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.570481710601868, 57.14955883215668}, {3.592977451042533, 
       64.57891885012971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9887521297796675`, 60.86423884114319}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.6170647007572985`, 25.21734331142208}, {1.611579123228372, 
       24.243737819726455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.002742788764463, 24.730540565574266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.611579123228372, 24.243737819726455`}, {20.742448399279027`,
        48.883016274615315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.177013761253699`, 36.56337704717089}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.611579123228372, 24.243737819726455`}, {22.37824708724835, 
       14.066094817979803`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.99491310523836, 19.15491631885313}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.592977451042533, 64.57891885012971}, {8.994471043166087, 
       78.94122151751418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.2937242471043096`, 71.76007018382194}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.592977451042533, 64.57891885012971}, {20.742448399279027`, 
       48.883016274615315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.16771292516078, 56.73096756237251}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.93049217717863, 79.1575895228462}, {8.994471043166087, 
       78.94122151751418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.962481610172357, 79.04940552018019}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.93049217717863, 79.1575895228462}, {17.540519918733324`, 
       105.41358890369881`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.235506047955976`, 92.2855892132725}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.994471043166087, 78.94122151751418}, {21.05581685349913, 
       77.16671040499915}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.025143948332609`, 78.05396596125667}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.540519918733324`, 105.41358890369881`}, {
       22.683710258499996`, 108.16892797952534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.11211508861666, 106.79125844161207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.01830070989404, -8.09121374513494}, {28.445248922382007`, 
       2.5252618811565277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.73177481613802, -2.7829759319892062`}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.742448399279027`, 48.883016274615315`}, {36.12526698808039,
        44.447722604441914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.43385769367971, 46.66536943952862}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.05581685349913, 77.16671040499915}, {33.33953650025383, 
       82.04818580474995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.19767667687648, 79.60744810487455}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.05581685349913, 77.16671040499915}, {50.003445919548156`, 
       50.19478731179153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.52963138652365, 63.68074885839534}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.37824708724835, 14.066094817979803`}, {28.445248922382007`,
        2.5252618811565277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.41174800481518, 8.295678349568165}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.37824708724835, 14.066094817979803`}, {36.12526698808039, 
       44.447722604441914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.25175703766437, 29.25690871121086}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.683710258499996`, 108.16892797952534`}, {48.53106535290691,
        100.17442434203377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.60738780570345, 104.17167616077955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.445248922382007`, 2.5252618811565277`}, {43.9366741195367, 
       0.030454596787210464`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.19096152095935, 1.2778582389718691`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.33953650025383, 82.04818580474995}, {50.481550191711904`, 
       97.10514596477368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.910543345982866`, 89.57666588476181}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.33953650025383, 82.04818580474995}, {59.65929188542391, 
       51.102907601814046`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.49941419283887, 66.575546703282}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.12526698808039, 44.447722604441914`}, {50.003445919548156`,
        50.19478731179153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.06435645381427, 47.321254958116725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.9366741195367, 0.030454596787210464`}, {
       48.778443393865, -5.992661016884515}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.35755875670085, -2.9811032100486523`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.9366741195367, 0.030454596787210464`}, {71.54621073219735, 
       38.61943612837476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.74144242586702, 19.324945362580983`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.53106535290691, 100.17442434203377`}, {50.481550191711904`,
        97.10514596477368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.506307772309405`, 98.63978515340372}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.778443393865, -5.992661016884515}, {
       77.78427266590198, -11.392741311876135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.28135802988349, -8.692701164380324}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.003445919548156`, 50.19478731179153}, {59.65929188542391, 
       51.102907601814046`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.831368902486034`, 50.648847456802784`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.481550191711904`, 97.10514596477368}, {62.96390557538639, 
       88.57561408603247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.72272788354915, 92.84038002540308}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.65929188542391, 51.102907601814046`}, {66.12371704878409, 
       51.10117177368448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.891504467104, 51.10203968774926}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.96390557538639, 88.57561408603247}, {66.12371704878409, 
       51.10117177368448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.54381131208524, 69.83839292985847}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.96390557538639, 88.57561408603247}, {76.14796026809063, 
       97.34483172541294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.5559329217385, 92.9602229057227}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.12371704878409, 51.10117177368448}, {69.28298547056866, 
       48.58261681182889}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.70335125967637, 49.841894292756685`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.28298547056866, 48.58261681182889}, {71.54621073219735, 
       38.61943612837476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.414598101383, 43.60102647010183}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.28298547056866, 48.58261681182889}, {91.70266304781376, 
       58.514178601852166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.49282425919121, 53.54839770684053}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.54621073219735, 38.61943612837476}, {81.92216138255394, 
       27.32946201540216}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.73418605737564, 32.97444907188846}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.14796026809063, 97.34483172541294}, {102.19440642717413`, 
       91.91637652618162}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.17118334763238, 94.63060412579728}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.78427266590198, -11.392741311876135`}, {
       84.12744899670335, -6.32922681162059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.95586083130266, -8.860984061748361}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.92216138255394, 27.32946201540216}, {
       84.12744899670335, -6.32922681162059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.02480518962864, 10.500117601890786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.70266304781376, 58.514178601852166`}, {104.08290418006376`,
        89.08887035616748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.89278361393876, 73.80152447900983}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.19440642717413`, 91.91637652618162}, {104.08290418006376`,
        89.08887035616748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.13865530361895`, 90.50262344117455}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-12.068129152056501`, 41.57676591995162}, {-7.570481710601868, 
     57.14955883215668}}], 
    LineBox[{{-12.068129152056501`, 41.57676591995162}, {-5.6170647007572985`,
      25.21734331142208}}], 
    LineBox[{{-12.003084398893794`, 
     17.072704980818553`}, {-11.715201527557765`, -7.529740039184934}}], 
    LineBox[{{-12.003084398893794`, 
     17.072704980818553`}, {-5.6170647007572985`, 25.21734331142208}}], 
    LineBox[{{-11.715201527557765`, -7.529740039184934}, {-10.6980027655404, \
-8.680375811660591}}], 
    LineBox[{{-10.6980027655404, -8.680375811660591}, {
     19.01830070989404, -8.09121374513494}}], 
    LineBox[{{-7.570481710601868, 57.14955883215668}, {3.592977451042533, 
     64.57891885012971}}], 
    LineBox[{{3.592977451042533, 64.57891885012971}, {8.994471043166087, 
     78.94122151751418}}], 
    LineBox[{{8.93049217717863, 79.1575895228462}, {8.994471043166087, 
     78.94122151751418}}], 
    LineBox[{{8.93049217717863, 79.1575895228462}, {17.540519918733324`, 
     105.41358890369881`}}], 
    LineBox[{{17.540519918733324`, 105.41358890369881`}, {22.683710258499996`,
      108.16892797952534`}}], 
    LineBox[{{19.01830070989404, -8.09121374513494}, {28.445248922382007`, 
     2.5252618811565277`}}], 
    LineBox[{{22.683710258499996`, 108.16892797952534`}, {48.53106535290691, 
     100.17442434203377`}}], 
    LineBox[{{28.445248922382007`, 2.5252618811565277`}, {43.9366741195367, 
     0.030454596787210464`}}], 
    LineBox[{{43.9366741195367, 0.030454596787210464`}, {
     48.778443393865, -5.992661016884515}}], 
    LineBox[{{48.53106535290691, 100.17442434203377`}, {50.481550191711904`, 
     97.10514596477368}}], 
    LineBox[{{48.778443393865, -5.992661016884515}, {
     77.78427266590198, -11.392741311876135`}}], 
    LineBox[{{50.481550191711904`, 97.10514596477368}, {62.96390557538639, 
     88.57561408603247}}], 
    LineBox[{{62.96390557538639, 88.57561408603247}, {76.14796026809063, 
     97.34483172541294}}], 
    LineBox[{{69.28298547056866, 48.58261681182889}, {71.54621073219735, 
     38.61943612837476}}], 
    LineBox[{{69.28298547056866, 48.58261681182889}, {91.70266304781376, 
     58.514178601852166`}}], 
    LineBox[{{71.54621073219735, 38.61943612837476}, {81.92216138255394, 
     27.32946201540216}}], 
    LineBox[{{76.14796026809063, 97.34483172541294}, {102.19440642717413`, 
     91.91637652618162}}], 
    LineBox[{{77.78427266590198, -11.392741311876135`}, {
     84.12744899670335, -6.32922681162059}}], 
    LineBox[{{81.92216138255394, 27.32946201540216}, {
     84.12744899670335, -6.32922681162059}}], 
    LineBox[{{91.70266304781376, 58.514178601852166`}, {104.08290418006376`, 
     89.08887035616748}}], 
    LineBox[{{102.19440642717413`, 91.91637652618162}, {104.08290418006376`, 
     89.08887035616748}}]}}]], "Output",
 CellChangeTimes->{
  3.4546189016552353`*^9, 3.4546189559843616`*^9, {3.4546228922475147`*^9, 
   3.454622897318123*^9}, {3.4546230506138773`*^9, 3.454623090184106*^9}, 
   3.45462357287154*^9, 3.454697321643785*^9, 3.454876251241843*^9, {
   3.561453051706435*^9, 3.561453059075692*^9}, 3.561453141015853*^9}]
}, Open  ]],

Cell["Define the Cellerator Network in a Single Cell", "Text",
 CellChangeTimes->{{3.454623932231038*^9, 3.4546239398859587`*^9}, 
   3.561453141015892*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MyReactions", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"X", "\[DoubleLongLeftRightArrow]", "XP"}], "ZP", "Z"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}], ",", 
      " ", 
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"Y", "\[DoubleLongLeftRightArrow]", "YP"}], "XP", "X"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}], ",", 
      "\n", "   ", 
      RowBox[{"{", 
       RowBox[{
        UnderoverscriptBox[
         RowBox[{"Z", "\[DoubleLongLeftRightArrow]", "ZP"}], "YP", "Y"], ",", 
        
        RowBox[{"MM", "[", 
         RowBox[{"K", ",", "v", ",", "K", ",", "v"}], "]"}]}], "}"}]}], 
     "}"}]}], ";"}], "\n"}]], "Input",
 CellChangeTimes->{{3.4546232208501596`*^9, 3.454623227636311*^9}, 
   3.561453141016074*^9}],

Cell["Generate the Reactions in the big network", "Text",
 CellChangeTimes->{{3.45462394524441*^9, 3.454623950755548*^9}, 
   3.561453141016099*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", "\[IndentingNewLine]", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "MyReactions"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"X", ",", "DX"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Y", ",", "DY"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Z", ",", "DZ"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.45462293719127*^9, 3.45462293913041*^9}, {
   3.454623578833171*^9, 3.4546235795404453`*^9}, {3.561453070398446*^9, 
   3.561453096512727*^9}, 3.561453141016206*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"10", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[10, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, 3.454697329323943*^9, 
   3.4548762513332644`*^9, 3.561453097602089*^9, 3.561453141016254*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[6, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, 3.454697329323943*^9, 
   3.4548762513332644`*^9, 3.561453097624487*^9, 3.5614531410162973`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"60", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[60, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, 3.454697329323943*^9, 
   3.4548762513332644`*^9, 3.56145309765042*^9, 3.561453141016335*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"108", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[108, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, 3.454697329323943*^9, 
   3.4548762513332644`*^9, 3.561453097673998*^9, 3.5614531410163727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"168", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[168, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.454622927499989*^9, 3.454622939587291*^9}, {
   3.454622975641858*^9, 3.454623009812598*^9}, {3.4546230657972393`*^9, 
   3.4546230937106657`*^9}, 3.45462358060798*^9, 3.454697329323943*^9, 
   3.4548762513332644`*^9, 3.561453097697359*^9, 3.56145314101642*^9}]
}, Open  ]]
}, Open  ]],

Cell["Define some random initial conditions", "Text",
 CellChangeTimes->{{3.454623964575767*^9, 3.454623968674508*^9}, 
   3.5614531410164423`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MyIC", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"X", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
         RowBox[{
          RowBox[{"Y", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
         RowBox[{
          RowBox[{"Z", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
         RowBox[{
          RowBox[{"XP", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
         RowBox[{
          RowBox[{"YP", "[", "#", "]"}], "\[Rule]", " ", "r"}], ",", " ", 
         RowBox[{
          RowBox[{"ZP", "[", "#", "]"}], "\[Rule]", " ", "r"}]}], "}"}], 
       "&"}], "/@", 
      RowBox[{"Range", "[", "10", "]"}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4546232780407248`*^9, 3.4546233613904123`*^9}, {
   3.4546234214346533`*^9, 3.454623421643098*^9}, {3.45462350498664*^9, 
   3.45462350519748*^9}, {3.454623610694158*^9, 3.454623611594401*^9}, 
   3.454623698525709*^9, {3.454623752007362*^9, 3.454623765880934*^9}, {
   3.454623831442543*^9, 3.4546238402716827`*^9}, 3.454697371712812*^9, 
   3.561453141016602*^9}],

Cell["Define the Paraemters and run a single simulation", "Text",
 CellChangeTimes->{{3.4546239726063557`*^9, 3.454623978577161*^9}, 
   3.561453141016626*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyParameters", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v", " ", "->", " ", "1"}], ",", " ", 
     RowBox[{"K", " ", "->", " ", ".5"}], ",", " ", 
     RowBox[{"DX", "\[Rule]", " ", "13"}], ",", " ", 
     RowBox[{"DY", "\[Rule]", " ", "15"}], ",", " ", 
     RowBox[{"DZ", "\[Rule]", " ", "11"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454623207935401*^9, 3.454623276498271*^9}, {
   3.4546233848023157`*^9, 3.454623386743102*^9}, 3.454623721635882*^9, {
   3.454623777807173*^9, 3.454623805065269*^9}, 3.4546239606306143`*^9, {
   3.454624052028414*^9, 3.4546240521528063`*^9}, 3.5614531410167027`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mysim", " ", "=", " ", 
  RowBox[{"run", "[", 
   RowBox[{"bignet", ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "25"}], "}"}], ",", " ", 
    RowBox[{"\"\<Parameters\>\"", "\[Rule]", "MyParameters"}], ",", " ", 
    RowBox[{"\"\<IC\>\"", "\[Rule]", " ", "MyIC"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.454623111666697*^9, 3.454623175288761*^9}, {
  3.454623248233905*^9, 3.454623249527422*^9}, {3.454623376218569*^9, 
  3.454623377400525*^9}, {3.4546235246153708`*^9, 3.454623526068301*^9}, {
  3.454623710760221*^9, 3.454623734852009*^9}, {3.45462381238735*^9, 
  3.4546238127713327`*^9}, {3.56145310818618*^9, 3.5614531410167828`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"X", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"X", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"XP", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Y", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"YP", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Z", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "1", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "2", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "3", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "4", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "5", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "6", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "7", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "8", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "9", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"ZP", "[", "10", "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "25.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.561453120487454*^9, 3.5614531410182247`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CommonTimeDomain", "[", "mysim", "]"}]], "Input",
 CellChangeTimes->{{3.454697341834764*^9, 3.454697345938529*^9}, 
   3.561453141018293*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "25.`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4546973464626427`*^9, 3.45487625181145*^9, {3.561453125873824*^9, 
   3.5614531410183496`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1416}, {108, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 487, 6, 74, "Section"],
Cell[1057, 30, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1365, 41, 143, 3, 40, "Input"],
Cell[1511, 46, 2241, 57, 82, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3789, 108, 227, 4, 40, "Input"],
Cell[4019, 114, 1793, 47, 43, "Print"]
}, Open  ]],
Cell[5827, 164, 164, 2, 30, "Text"],
Cell[5994, 168, 666, 18, 60, "Input"],
Cell[6663, 188, 264, 5, 30, "Text"],
Cell[6930, 195, 288, 6, 40, "Input"],
Cell[7221, 203, 143, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[7389, 209, 252, 4, 40, "Input"],
Cell[7644, 215, 17777, 367, 395, "Output"]
}, Open  ]],
Cell[25436, 585, 156, 2, 30, "Text"],
Cell[25595, 589, 1038, 31, 109, "Input"],
Cell[26636, 622, 148, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[26809, 628, 756, 19, 79, "Input"],
Cell[CellGroupData[{
Cell[27590, 651, 437, 8, 23, "Print"],
Cell[28030, 661, 492, 9, 23, "Print"],
Cell[28525, 672, 472, 8, 23, "Print"],
Cell[29000, 682, 469, 8, 23, "Print"],
Cell[29472, 692, 458, 8, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[29957, 704, 147, 2, 30, "Text"],
Cell[30107, 708, 1392, 35, 117, "Input"],
Cell[31502, 745, 159, 2, 30, "Text"],
Cell[31664, 749, 669, 13, 40, "Input"],
Cell[CellGroupData[{
Cell[32358, 766, 679, 12, 40, "Input"],
Cell[33040, 780, 19021, 664, 1162, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52098, 1449, 165, 3, 40, "Input"],
Cell[52266, 1454, 198, 5, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
