(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     36383,        922]
NotebookOptionsPosition[     34811,        865]
NotebookOutlinePosition[     35269,        883]
CellTagsIndexPosition[     35226,        880]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
ConnectionList-example.nb
ConnectionMatrix / ConnectionList example\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.561453307185431*^9, 3.561453308857312*^9}, 3.5614533944269447`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561453311256966*^9, 3.5614533944270487`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.454622959631771*^9, 3.454622961344248*^9}, 
   3.561453394427182*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 (2-Nov-2012) loaded Fri 9 Nov 2012 04:35:15\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, False,
       
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.90 (2-Nov-2012) loaded Fri 9 Nov 2012 04:35:15\nusing Mathematica \
8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., Release 4)\nusing \
", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454697305959277*^9, 3.4548762506237593`*^9, 
  3.454876580065569*^9, 3.4548770376974287`*^9, 3.561453315378564*^9, 
  3.5614533944288597`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561453394428998*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:35:17\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:35:17\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.4546228167682867`*^9, 
  3.454697310283641*^9, 3.454876581963428*^9, 3.454877037966455*^9, 
  3.561453317571557*^9, 3.5614533944293213`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Generate  random vertices to use as Voronoi Centers",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.454618984348707*^9, 3.4546189942028637`*^9}, 
   3.4548765902091303`*^9, {3.45487716360544*^9, 3.4548771653598423`*^9}, 
   3.561453394429385*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vertices", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "r"}], "}"}], ",", " ", 
     RowBox[{"{", "10", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454618859613057*^9, 3.45461889531172*^9}, {
   3.454622868765654*^9, 3.454622869245116*^9}, 3.4546230400451736`*^9, {
   3.454623073073744*^9, 3.454623073872278*^9}, {3.454623568321748*^9, 
   3.4546235689800043`*^9}, 3.561453394429626*^9}],

Cell[TextData[StyleBox["Use the Voronoi Centers to generate a tissue with 5 \
cells using the Bounded-Cell-Voronoi algorithm",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.4546189986805887`*^9, 3.454619014440377*^9}, {
   3.454623043632839*^9, 3.454623046634582*^9}, 3.561453394429686*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"BoundedCellVoronoi", "[", "vertices", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454618880482682*^9, 3.454618889831409*^9}, 
   3.4546228741362133`*^9, {3.454623078188889*^9, 3.4546230788931437`*^9}, 
   3.561453394429821*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.561453361149946*^9, 3.5614533944299717`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{61.7899597155538, 57.698973728725}, {75.77269985236491, 
       48.0884857375041}, {90.63898838250994, 48.588526889399546`}, {
       91.42834615097729, 62.90548432249679}, {88.48406342586837, 
       68.52133368573115}, {70.60815940108884, 73.21202288005166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {78.15353038277335, 59.83495160749082}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{34.193231347959205`, 73.38256720440287}, {
       41.40575370996285, 47.09740387404073}, {61.7899597155538, 
       57.698973728725}, {70.60815940108884, 73.21202288005166}, {
       68.35592800263123, 79.10674908991881}, {49.316673701010224`, 
       89.51087220560305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {51.346832074582196`, 69.19431526123702}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.163338200325652`, 59.3827587095017}, {
       26.602399333071713`, 39.18836750025276}, {38.15778194369881, 
       40.894622014072176`}, {39.80244581839908, 43.00911929865382}, {
       41.40575370996285, 47.09740387404073}, {34.193231347959205`, 
       73.38256720440287}, {26.194263611351598`, 76.57545100584338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {27.49209401543734, 56.96022211309518}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.747716732105303`, 85.61623121619438}, {
       16.198907521482457`, 94.18393935741781}, {29.85478943010359, 
       106.64685878201215`}, {33.1572364292158, 106.83074105166821`}, {
       49.23722849702377, 90.22660435198551}, {49.316673701010224`, 
       89.51087220560305}, {34.193231347959205`, 73.38256720440287}, {
       26.194263611351598`, 76.57545100584338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {31.23554256207133, 89.92717337504388}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.15778194369881, 40.894622014072176`}, {
       42.556718308102845`, 27.511613156974946`}, {60.85092471363364, 
       12.471811700823581`}, {66.08114087619438, 13.152179877145453`}, {
       77.98282449976756, 22.984276138176092`}, {78.24720351356729, 
       23.734444482312117`}, {70.75169672442092, 33.55449732463055}, {
       39.80244581839908, 43.00911929865382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {57.964708947903254`, 27.737378567857633`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.817483623959772, 
       44.728552431776606`}, {-7.562345120617278, 54.715498188343204`}, {
       9.195540032669848, 59.743182893045}, {10.163338200325652`, 
       59.3827587095017}, {26.602399333071713`, 39.18836750025276}, {
       22.2725382052345, 36.790915109694865`}, {-1.4947755021977591`, 
       37.72733628156804}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {7.2952162768620665`, 46.75720081194414}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.504176501817131, 80.23766006866038}, {
       3.2827398358675652`, 81.40526999011777}, {14.747716732105303`, 
       85.61623121619438}, {26.194263611351598`, 76.57545100584338}, {
       10.163338200325652`, 59.3827587095017}, {9.195540032669848, 
       59.743182893045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {13.108265419003528`, 74.33808383923025}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.324643022586752`, 
       64.91248035841232}, {-11.953999895120981`, 69.96885103342139}, {
       2.504176501817131, 80.23766006866038}, {9.195540032669848, 
       59.743182893045}, {-7.562345120617278, 54.715498188343204`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-2.126230397415345, 66.11210939776748}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{39.80244581839908, 43.00911929865382}, {41.40575370996285, 
       47.09740387404073}, {61.7899597155538, 57.698973728725}, {
       75.77269985236491, 48.0884857375041}, {70.75169672442092, 
       33.55449732463055}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {59.86181720659317, 45.493998758184325`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{70.75169672442092, 33.55449732463055}, {75.77269985236491, 
       48.0884857375041}, {90.63898838250994, 48.588526889399546`}, {
       90.70603268573836, 48.48581621704762}, {92.13700647219362, 
       33.735917983022205`}, {91.24076270937424, 31.845008057999937`}, {
       78.24720351356729, 23.734444482312117`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {81.89981995505053, 37.47198746998041}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-13.324643022586752`, 
       64.91248035841232}, {-11.953999895120981`, 69.96885103342139}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.639321458853868`, 67.44066569591686}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.324643022586752`, 64.91248035841232}, {-7.562345120617278,
        54.715498188343204`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.443494071602014`, 59.813989273377764`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.953999895120981`, 69.96885103342139}, {2.504176501817131, 
       80.23766006866038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.724911696651925, 75.10325555104089}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.817483623959772, 44.728552431776606`}, {-7.562345120617278,
        54.715498188343204`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.689914372288525, 49.722025310059905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.817483623959772, 
       44.728552431776606`}, {-1.4947755021977591`, 37.72733628156804}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.656129563078766, 41.227944356672324`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.562345120617278, 54.715498188343204`}, {9.195540032669848, 
       59.743182893045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8165974560262854, 57.2293405406941}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4947755021977591`, 37.72733628156804}, {22.2725382052345, 
       36.790915109694865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.388881351518371`, 37.259125695631454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.504176501817131, 80.23766006866038}, {3.2827398358675652`, 
       81.40526999011777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.893458168842348, 80.82146502938907}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.504176501817131, 80.23766006866038}, {9.195540032669848, 
       59.743182893045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.84985826724349, 69.99042148085269}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2827398358675652`, 81.40526999011777}, {14.747716732105303`,
        85.61623121619438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.015228283986435, 83.51075060315608}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.195540032669848, 59.743182893045}, {10.163338200325652`, 
       59.3827587095017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.67943911649775, 59.56297080127335}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.163338200325652`, 59.3827587095017}, {26.194263611351598`, 
       76.57545100584338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.178800905838624`, 67.97910485767254}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.163338200325652`, 59.3827587095017}, {26.602399333071713`, 
       39.18836750025276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.38286876669868, 49.28556310487723}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.747716732105303`, 85.61623121619438}, {16.198907521482457`,
        94.18393935741781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.47331212679388, 89.9000852868061}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.747716732105303`, 85.61623121619438}, {26.194263611351598`,
        76.57545100584338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.470990171728452`, 81.09584111101887}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.198907521482457`, 94.18393935741781}, {29.85478943010359, 
       106.64685878201215`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.026848475793024`, 100.41539906971498`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.2725382052345, 36.790915109694865`}, {26.602399333071713`, 
       39.18836750025276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.437468769153107`, 37.989641304973816`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.194263611351598`, 76.57545100584338}, {34.193231347959205`,
        73.38256720440287}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.1937474796554, 74.97900910512313}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.602399333071713`, 39.18836750025276}, {38.15778194369881, 
       40.894622014072176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.38009063838526, 40.04149475716247}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.85478943010359, 106.64685878201215`}, {33.1572364292158, 
       106.83074105166821`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.506012929659697`, 106.73879991684018`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.1572364292158, 106.83074105166821`}, {49.23722849702377, 
       90.22660435198551}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.19723246311979, 98.52867270182686}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.193231347959205`, 73.38256720440287}, {41.40575370996285, 
       47.09740387404073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.799492528961025`, 60.239985539221806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.193231347959205`, 73.38256720440287}, {49.316673701010224`,
        89.51087220560305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.754952524484715`, 81.44671970500296}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.15778194369881, 40.894622014072176`}, {39.80244581839908, 
       43.00911929865382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.98011388104894, 41.951870656363}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.15778194369881, 40.894622014072176`}, {42.556718308102845`,
        27.511613156974946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.357250125900826`, 34.20311758552356}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.80244581839908, 43.00911929865382}, {41.40575370996285, 
       47.09740387404073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.604099764180965`, 45.053261586347276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.80244581839908, 43.00911929865382}, {70.75169672442092, 
       33.55449732463055}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.27707127141, 38.28180831164219}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.40575370996285, 47.09740387404073}, {61.7899597155538, 
       57.698973728725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.59785671275833, 52.398188801382865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.556718308102845`, 27.511613156974946`}, {60.85092471363364,
        12.471811700823581`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.70382151086824, 19.991712428899262`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.23722849702377, 90.22660435198551}, {49.316673701010224`, 
       89.51087220560305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.276951099017, 89.86873827879428}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.316673701010224`, 89.51087220560305}, {68.35592800263123, 
       79.10674908991881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.836300851820724`, 84.30881064776094}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.85092471363364, 12.471811700823581`}, {66.08114087619438, 
       13.152179877145453`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.466032794914014`, 12.811995788984518`}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.7899597155538, 57.698973728725}, {70.60815940108884, 
       73.21202288005166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.19905955832132, 65.45549830438833}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.7899597155538, 57.698973728725}, {75.77269985236491, 
       48.0884857375041}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.78132978395935, 52.893729733114554`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.08114087619438, 13.152179877145453`}, {77.98282449976756, 
       22.984276138176092`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.03198268798097, 18.06822800766077}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.35592800263123, 79.10674908991881}, {70.60815940108884, 
       73.21202288005166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.48204370186004, 76.15938598498524}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.60815940108884, 73.21202288005166}, {88.48406342586837, 
       68.52133368573115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.5461114134786, 70.8666782828914}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.75169672442092, 33.55449732463055}, {75.77269985236491, 
       48.0884857375041}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.26219828839291, 40.82149153106732}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.75169672442092, 33.55449732463055}, {78.24720351356729, 
       23.734444482312117`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.4994501189941, 28.644470903471337`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.77269985236491, 48.0884857375041}, {90.63898838250994, 
       48.588526889399546`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.20584411743742, 48.33850631345182}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.98282449976756, 22.984276138176092`}, {78.24720351356729, 
       23.734444482312117`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.11501400666742, 23.359360310244107`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.24720351356729, 23.734444482312117`}, {91.24076270937424, 
       31.845008057999937`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.74398311147075, 27.789726270156027`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.48406342586837, 68.52133368573115}, {91.42834615097729, 
       62.90548432249679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.95620478842284, 65.71340900411397}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.63898838250994, 48.588526889399546`}, {90.70603268573836, 
       48.48581621704762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.67251053412414, 48.53717155322359}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.63898838250994, 48.588526889399546`}, {91.42834615097729, 
       62.90548432249679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.0336672667436, 55.74700560594817}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.70603268573836, 48.48581621704762}, {92.13700647219362, 
       33.735917983022205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.42151957896598, 41.11086710003491}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.24076270937424, 31.845008057999937`}, {92.13700647219362, 
       33.735917983022205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.68888459078393, 32.79046302051107}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-13.324643022586752`, 64.91248035841232}, {-11.953999895120981`,
      69.96885103342139}}], 
    LineBox[{{-13.324643022586752`, 64.91248035841232}, {-7.562345120617278, 
     54.715498188343204`}}], 
    LineBox[{{-11.953999895120981`, 69.96885103342139}, {2.504176501817131, 
     80.23766006866038}}], 
    LineBox[{{-7.817483623959772, 44.728552431776606`}, {-7.562345120617278, 
     54.715498188343204`}}], 
    LineBox[{{-7.817483623959772, 44.728552431776606`}, {-1.4947755021977591`,
      37.72733628156804}}], 
    LineBox[{{-1.4947755021977591`, 37.72733628156804}, {22.2725382052345, 
     36.790915109694865`}}], 
    LineBox[{{2.504176501817131, 80.23766006866038}, {3.2827398358675652`, 
     81.40526999011777}}], 
    LineBox[{{3.2827398358675652`, 81.40526999011777}, {14.747716732105303`, 
     85.61623121619438}}], 
    LineBox[{{14.747716732105303`, 85.61623121619438}, {16.198907521482457`, 
     94.18393935741781}}], 
    LineBox[{{16.198907521482457`, 94.18393935741781}, {29.85478943010359, 
     106.64685878201215`}}], 
    LineBox[{{22.2725382052345, 36.790915109694865`}, {26.602399333071713`, 
     39.18836750025276}}], 
    LineBox[{{26.602399333071713`, 39.18836750025276}, {38.15778194369881, 
     40.894622014072176`}}], 
    LineBox[{{29.85478943010359, 106.64685878201215`}, {33.1572364292158, 
     106.83074105166821`}}], 
    LineBox[{{33.1572364292158, 106.83074105166821`}, {49.23722849702377, 
     90.22660435198551}}], 
    LineBox[{{38.15778194369881, 40.894622014072176`}, {42.556718308102845`, 
     27.511613156974946`}}], 
    LineBox[{{42.556718308102845`, 27.511613156974946`}, {60.85092471363364, 
     12.471811700823581`}}], 
    LineBox[{{49.23722849702377, 90.22660435198551}, {49.316673701010224`, 
     89.51087220560305}}], 
    LineBox[{{49.316673701010224`, 89.51087220560305}, {68.35592800263123, 
     79.10674908991881}}], 
    LineBox[{{60.85092471363364, 12.471811700823581`}, {66.08114087619438, 
     13.152179877145453`}}], 
    LineBox[{{66.08114087619438, 13.152179877145453`}, {77.98282449976756, 
     22.984276138176092`}}], 
    LineBox[{{68.35592800263123, 79.10674908991881}, {70.60815940108884, 
     73.21202288005166}}], 
    LineBox[{{70.60815940108884, 73.21202288005166}, {88.48406342586837, 
     68.52133368573115}}], 
    LineBox[{{77.98282449976756, 22.984276138176092`}, {78.24720351356729, 
     23.734444482312117`}}], 
    LineBox[{{78.24720351356729, 23.734444482312117`}, {91.24076270937424, 
     31.845008057999937`}}], 
    LineBox[{{88.48406342586837, 68.52133368573115}, {91.42834615097729, 
     62.90548432249679}}], 
    LineBox[{{90.63898838250994, 48.588526889399546`}, {90.70603268573836, 
     48.48581621704762}}], 
    LineBox[{{90.63898838250994, 48.588526889399546`}, {91.42834615097729, 
     62.90548432249679}}], 
    LineBox[{{90.70603268573836, 48.48581621704762}, {92.13700647219362, 
     33.735917983022205`}}], 
    LineBox[{{91.24076270937424, 31.845008057999937`}, {92.13700647219362, 
     33.735917983022205`}}]}}]], "Output",
 CellChangeTimes->{{3.561453364631424*^9, 3.561453394437883*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Determine the Connection List",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.454877027829265*^9, 3.454877030695643*^9}, 
   3.5614533944379272`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConnectionList", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.454876598482345*^9, 3.454876623747116*^9}, 
   3.561453394437986*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "9"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.454876602175983*^9, 3.454876624399315*^9}, 
   3.454877038255723*^9, 3.561453326993656*^9, 3.561453394438238*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConnectionList", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<UpperTriangular\>\"", "\[Rule]", " ", "True"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.454876630670424*^9, 3.454876637790682*^9}, 
   3.561453394438311*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.454876638178101*^9, 3.454877038355838*^9, 
  3.561453329535309*^9, 3.561453394438457*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Now find the connection matrix.",
 FontSize->24]], "Text",
 CellChangeTimes->{{3.4548770994242897`*^9, 3.454877103000742*^9}, 
   3.561453394438487*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConnectionMatrix", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.45487704279148*^9, 3.454877044885675*^9}, 
   3.561453394438539*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "36", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 36, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"10", ",", "10"}], "}"}]}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.454877045321381*^9, 3.561453332104849*^9, 
  3.56145339443861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"ConnectionMatrix", "[", "w", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.454877053539652*^9, 3.454877063776927*^9}, 
   3.561453394438677*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0", "0", "0", "0", "0", "1", "1"},
     {"1", "0", "1", "1", "0", "0", "0", "0", "1", "0"},
     {"0", "1", "0", "1", "1", "1", "1", "0", "1", "0"},
     {"0", "1", "1", "0", "0", "0", "1", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0", "0", "0", "1", "1"},
     {"0", "0", "1", "0", "0", "0", "1", "1", "0", "0"},
     {"0", "0", "1", "1", "0", "1", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "1", "0", "0", "0"},
     {"1", "1", "1", "0", "1", "0", "0", "0", "0", "1"},
     {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {10, 10}, 0, {
     1, {{0, 3, 7, 13, 16, 19, 22, 26, 28, 33, 36}, {{2}, {9}, {10}, {1}, {
       3}, {4}, {9}, {2}, {4}, {5}, {6}, {7}, {9}, {2}, {3}, {7}, {3}, {9}, {
       10}, {3}, {7}, {8}, {3}, {4}, {6}, {8}, {6}, {7}, {1}, {2}, {3}, {5}, {
       10}, {1}, {5}, {9}}}, {1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
      1}}]]]]], "Output",
 CellChangeTimes->{3.454877064108231*^9, 3.561453334416224*^9, 
  3.561453394438987*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"ConnectionMatrix", "[", 
   RowBox[{"w", ",", " ", 
    RowBox[{"\"\<UpperTriangular\>\"", "\[Rule]", " ", "True"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4548770734895477`*^9, 3.454877091853939*^9}, 
   3.561453394439067*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0", "0", "0", "0", "0", "1", "1"},
     {"0", "0", "1", "1", "0", "0", "0", "0", "1", "0"},
     {"0", "0", "0", "1", "1", "1", "1", "0", "1", "0"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1"},
     {"0", "0", "0", "0", "0", "0", "1", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {9, 10}, 0, {
     1, {{0, 3, 6, 11, 12, 14, 16, 17, 17, 18}, {{2}, {9}, {10}, {3}, {4}, {
       9}, {4}, {5}, {6}, {7}, {9}, {7}, {9}, {10}, {7}, {8}, {8}, {10}}}, {1,
       1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}}]]]]], "Output",
 CellChangeTimes->{3.454877092259694*^9, 3.561453341507319*^9, 
  3.561453394439253*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1290}, {66, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 686, 11, 100, "Section"],
Cell[1256, 35, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1566, 46, 143, 3, 40, "Input"],
Cell[1712, 51, 2292, 58, 82, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4041, 114, 227, 4, 40, "Input"],
Cell[4271, 120, 1842, 48, 43, "Print"]
}, Open  ]],
Cell[6128, 171, 271, 4, 46, "Text"],
Cell[6402, 177, 667, 18, 60, "Input"],
Cell[7072, 197, 291, 4, 81, "Text"],
Cell[7366, 203, 288, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[7679, 213, 217, 5, 40, "Input"],
Cell[7899, 220, 18243, 377, 348, "Output"]
}, Open  ]],
Cell[26157, 600, 174, 3, 46, "Text"],
Cell[CellGroupData[{
Cell[26356, 607, 159, 3, 40, "Input"],
Cell[26518, 612, 2319, 76, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28874, 693, 250, 6, 40, "Input"],
Cell[29127, 701, 1229, 40, 60, "Output"]
}, Open  ]],
Cell[30371, 744, 176, 3, 46, "Text"],
Cell[CellGroupData[{
Cell[30572, 751, 160, 3, 40, "Input"],
Cell[30735, 756, 440, 14, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31212, 775, 198, 4, 40, "Input"],
Cell[31413, 781, 1633, 35, 195, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33083, 821, 293, 7, 40, "Input"],
Cell[33379, 830, 1404, 31, 179, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
