(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11871,        343]
NotebookOptionsPosition[     10736,        301]
NotebookOutlinePosition[     11294,        321]
CellTagsIndexPosition[     11251,        318]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
DanglingEdges-example.nb
DanglingEdges, DanglingVertices\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561453765333786*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:42:48\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.5 (6-Nov-2012)) loaded Fri 9 Nov 2012 04:42:48\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.5614537686695757`*^9}]
}, Open  ]],

Cell["Create a tissue with a point and an edge that aren't used.", "Text",
 CellChangeTimes->{{3.454948265977695*^9, 3.454948276878396*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "2"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", "  ", 
      RowBox[{"{", 
       RowBox[{"2", ",", " ", "3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"3", ",", " ", "1"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"3", ",", " ", "4"}], "}"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"q", "=", 
  RowBox[{"Tissue", "[", 
   RowBox[{"v", ",", "e", ",", "c"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
  3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
  3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}}],

Cell[BoxData[
 RowBox[{"Tissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.454946571907584*^9, 3.4549466892980547`*^9, 
  3.4549519868185062`*^9, 3.4549520239446163`*^9, 3.454952105717558*^9, 
  3.5614537717727203`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DanglingEdges", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.454952003316556*^9, 3.454952015925557*^9}}],

Cell[BoxData[
 RowBox[{"{", "4", "}"}]], "Output",
 CellChangeTimes->{3.454952016431603*^9, 3.4549521057712507`*^9, 
  3.561453776846922*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DanglingVertices", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.454952032049158*^9, 3.454952036791519*^9}}],

Cell[BoxData[
 RowBox[{"{", "5", "}"}]], "Output",
 CellChangeTimes->{3.4549520373353863`*^9, 3.45495210592349*^9, 
  3.561453778853469*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", " ", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", " ", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "20"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"\"\<EdgeNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "22"}]}], "}"}]}], ",", " ", 
   "\[IndentingNewLine]", " ", 
   RowBox[{"\"\<All\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", " ", "Dashed"}], ",", " ", 
   RowBox[{"Background", "\[Rule]", " ", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4549465735607367`*^9, 3.4549467188044243`*^9}, {
  3.454947510970971*^9, 3.4549475178079557`*^9}, {3.454947606865212*^9, 
  3.4549476074126787`*^9}, {3.454947653925746*^9, 3.45494768179688*^9}, {
  3.454947951943265*^9, 3.4549479912037163`*^9}, {3.561453814301907*^9, 
  3.561453820676531*^9}, {3.561453958884102*^9, 3.561454051850943*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"1\"\>", 
      NCache[{1, Rational[2, 3]}, {1, 0.6666666666666666}]]}}, {{
     {GrayLevel[0], LineBox[{{0, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        LineColor->RGBColor[1, 0.5, 0],
        FrontFaceColor->RGBColor[1, 0.5, 0],
        BackFaceColor->RGBColor[1, 0.5, 0],
        GraphicsColor->RGBColor[1, 0.5, 0],
        FontSize->22,
        FontColor->RGBColor[1, 0.5, 0]], {1., 0.}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {1, 2}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        LineColor->RGBColor[1, 0.5, 0],
        FrontFaceColor->RGBColor[1, 0.5, 0],
        BackFaceColor->RGBColor[1, 0.5, 0],
        GraphicsColor->RGBColor[1, 0.5, 0],
        FontSize->22,
        FontColor->RGBColor[1, 0.5, 0]], {1.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {0, 0}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        LineColor->RGBColor[1, 0.5, 0],
        FrontFaceColor->RGBColor[1, 0.5, 0],
        BackFaceColor->RGBColor[1, 0.5, 0],
        GraphicsColor->RGBColor[1, 0.5, 0],
        FontSize->22,
        FontColor->RGBColor[1, 0.5, 0]], {0.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {2, 1}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        LineColor->RGBColor[1, 0.5, 0],
        FrontFaceColor->RGBColor[1, 0.5, 0],
        BackFaceColor->RGBColor[1, 0.5, 0],
        GraphicsColor->RGBColor[1, 0.5, 0],
        FontSize->22,
        FontColor->RGBColor[1, 0.5, 0]], {1.5, 1.5}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}], PointBox[{2, 2}]}, 
   {RGBColor[1, 0, 0], 
    StyleBox[{InsetBox["1", {0, 0}], InsetBox["2", {2, 0}], 
      InsetBox["3", {1, 2}], InsetBox["4", {2, 1}], InsetBox["5", {2, 2}]},
     FontSize->20]}, {}, {}, 
   {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{
  3.4549465759671507`*^9, {3.4549466115910587`*^9, 3.454946719279154*^9}, {
   3.454947507958685*^9, 3.454947547897935*^9}, {3.45494760013547*^9, 
   3.454947607714526*^9}, {3.454947651680431*^9, 3.4549476821499853`*^9}, {
   3.45494795660996*^9, 3.454947992040045*^9}, 3.454951988897887*^9, 
   3.454952025529458*^9, 3.4549521059629393`*^9, 3.56145378094704*^9, 
   3.561453821107006*^9, 3.561453959994761*^9, {3.56145401871591*^9, 
   3.561454052713335*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, 416}, {Automatic, 109}},
ShowSelection->True,
CellLabelAutoDelete->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 705, 12, 123, "Section"],
Cell[1275, 36, 261, 7, 109, "Text"],
Cell[CellGroupData[{
Cell[1561, 47, 201, 3, 49, "Input"],
Cell[1765, 52, 1628, 44, 52, "Print"]
}, Open  ]],
Cell[3408, 99, 140, 1, 37, "Text"],
Cell[CellGroupData[{
Cell[3573, 104, 1383, 42, 119, "Input"],
Cell[4959, 148, 969, 30, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5965, 183, 132, 2, 49, "Input"],
Cell[6100, 187, 141, 3, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6278, 195, 135, 2, 49, "Input"],
Cell[6416, 199, 140, 3, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6593, 207, 1368, 26, 165, "Input"],
Cell[7964, 235, 2744, 62, 485, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
