(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     48310,       1103]
NotebookOptionsPosition[     47374,       1067]
NotebookOutlinePosition[     47833,       1085]
CellTagsIndexPosition[     47790,       1082]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["DivideEdge-Example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.454959530026822*^9, 
   3.454959531703264*^9}, 3.561457011097299*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.56145691169615*^9, 3.5614570110973577`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.45495958398801*^9, 3.454959586654764*^9}, 
   3.561457011097431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 05:35:14\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 05:35:14\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454959588323928*^9, 3.454959951156909*^9, 
  3.5614569145607157`*^9, 3.561457011097948*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"9", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454615649637479*^9, 3.454615670244851*^9}, {
   3.4546157127468147`*^9, 3.45461578131031*^9}, 3.454615833899519*^9, 
   3.561457011098073*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", "  ", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"PointSize", "[", ".02", "]"}]}], "}"}]}], ",", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "18"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumberStyle\>\"", "\[Rule]", "  ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "18"}], ",", " ", 
      RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Arial\>\""}]}], "}"}]}], ",",
    " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.454615758499276*^9, 3.4546157601133137`*^9}, {
   3.4546158478675117`*^9, 3.454615850905716*^9}, {3.4546159717655773`*^9, 
   3.4546160128615723`*^9}, 3.4546162590148783`*^9, {3.454616361019251*^9, 
   3.4546164566646023`*^9}, {3.561456927206525*^9, 3.5614569645506563`*^9}, 
   3.561457011098255*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {3.094418537509981, 0.}, {4.197825225928901, 
        2.980312465933527}, {0.5363103935240661, 4.655284943676246}, {0., 
        4.569775306743439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {1.7277755290590677`, 2.1058421904232474`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5363103935240661, 4.655284943676246}, {4.197825225928901,
        2.980312465933527}, {5.740699328212198, 3.1371844252186722`}, {
       5.9312786890060645`, 3.3476078934437505`}, {4.65780106570416, 
       6.949846806701911}, {3.2379567274170435`, 7.368798757425823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {3.5377341874578097`, 5.003329050763935}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 10}, {0., 4.569775306743439}, {0.5363103935240661, 
        4.655284943676246}, {3.2379567274170435`, 7.368798757425823}, {
        3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {1.389204480873467, 7.771097222786043}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}, {
       5.740699328212198, 3.1371844252186722`}, {4.197825225928901, 
       2.980312465933527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {4.962462451459963, 1.3215160861687332`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.9312786890060645`, 3.3476078934437505`}, {
       8.568230712998046, 4.627317058696826}, {5.878745561645614, 
       7.432677311933319}, {4.65780106570416, 6.949846806701911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {6.3805521421564, 5.380685949242651}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}, {
       3.2379567274170435`, 7.368798757425823}, {4.65780106570416, 
       6.949846806701911}, {5.878745561645614, 7.432677311933319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {4.904387885788421, 8.715484715289902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}, {10, 0}, {6.764920078905979, 0.}, {
        5.740699328212198, 3.1371844252186722`}, {5.9312786890060645`, 
        3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {8.206026526276952, 2.2419453464945303`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.464761430593532, 10.}, {5.878745561645614, 
        7.432677311933319}, {8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {8.387449917076628, 7.519049952531011}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {3.2379567274170435`, 
       7.368798757425823}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {1.8871335604705548`, 6.012041850551034}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {4.197825225928901, 
       2.980312465933527}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {2.3670678097264837`, 3.8177987048048863`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {0., 
       4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {0.26815519676203303`, 4.612530125209842}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {4.65780106570416, 
       6.949846806701911}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {3.947878896560602, 7.159322782063867}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {3.0361035530346516`,
        10.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {3.1370301402258476`, 8.68439937871291}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {5.740699328212198, 
       3.1371844252186722`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {4.96926227707055, 3.0587484455760996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {3.094418537509981, 
       0.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {3.6461218817194414`, 1.4901562329667635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.878745561645614, 
       7.432677311933319}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {5.268273313674888, 7.191262059317615}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.9312786890060645`, 
       3.3476078934437505`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {5.2945398773551124`, 5.14872735007283}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {5.9312786890060645`,
        3.3476078934437505`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {5.835989008609131, 3.2423961593312116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {6.764920078905979, 
       0.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {6.252809703559088, 1.5685922126093361`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {8.568230712998046, 
       4.627317058696826}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {7.22348813732183, 6.0299971853150724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {7.464761430593532, 
       10.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {6.671753496119573, 8.71633865596666}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9312786890060645`, 3.3476078934437505`}, {8.568230712998046,
        4.627317058696826}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {7.249754701002056, 3.987462476070288}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.568230712998046, 4.627317058696826}, {10., 
       4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[
         0, 0, 1]], {9.284115356499022, 4.74530752018636}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {10., 2.4316489908379473`}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {8.38246003945299, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {10., 7.431648990837948}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.464761430593532, 10.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {8.732380715296767, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {1.5180517765173258`, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {0., 7.284887653371719}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {0., 2.2848876533717193`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {3.094418537509981, 0.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {1.5472092687549905`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {5.250432491814092, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontFamily->"Arial",
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], {4.92966930820798, 0.}]}}}, 
   {RGBColor[0, 1, 0], PointSize[0.02], 
    PointBox[{0.5363103935240661, 4.655284943676246}], 
    PointBox[{3.2379567274170435`, 7.368798757425823}], 
    PointBox[{4.197825225928901, 2.980312465933527}], 
    PointBox[{4.65780106570416, 6.949846806701911}], 
    PointBox[{5.740699328212198, 3.1371844252186722`}], 
    PointBox[{5.878745561645614, 7.432677311933319}], 
    PointBox[{5.9312786890060645`, 3.3476078934437505`}], 
    PointBox[{8.568230712998046, 4.627317058696826}], PointBox[{10, 0}], 
    PointBox[{10, 10}], PointBox[{0, 10}], PointBox[{0, 0}], 
    PointBox[{10., 4.8632979816758946`}], PointBox[{7.464761430593532, 10.}], 
    PointBox[{3.0361035530346516`, 10.}], PointBox[{0., 4.569775306743439}], 
    PointBox[{3.094418537509981, 0.}], PointBox[{6.764920078905979, 0.}]}, 
   {RGBColor[1, 0, 0], 
    StyleBox[{InsetBox["1", {0.5363103935240661, 4.655284943676246}], 
      InsetBox["2", {3.2379567274170435`, 7.368798757425823}], 
      InsetBox["3", {4.197825225928901, 2.980312465933527}], 
      InsetBox["4", {4.65780106570416, 6.949846806701911}], 
      InsetBox["5", {5.740699328212198, 3.1371844252186722`}], 
      InsetBox["6", {5.878745561645614, 7.432677311933319}], 
      InsetBox["7", {5.9312786890060645`, 3.3476078934437505`}], 
      InsetBox["8", {8.568230712998046, 4.627317058696826}], 
      InsetBox["9", {10, 0}], InsetBox["10", {10, 10}], 
      InsetBox["11", {0, 10}], InsetBox["12", {0, 0}], 
      InsetBox["13", {10., 4.8632979816758946`}], 
      InsetBox["14", {7.464761430593532, 10.}], 
      InsetBox["15", {3.0361035530346516`, 10.}], 
      InsetBox["16", {0., 4.569775306743439}], 
      InsetBox["17", {3.094418537509981, 0.}], 
      InsetBox["18", {6.764920078905979, 0.}]},
     FontSize->18]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, 0}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 0}, {6.764920078905979, 0.}}], 
    LineBox[{{10, 10}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 10}, {7.464761430593532, 10.}}], 
    LineBox[{{0, 10}, {3.0361035530346516`, 10.}}], 
    LineBox[{{0, 10}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {3.094418537509981, 0.}}], 
    LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}], 
    LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}}]], "Output",\

 CellChangeTimes->{
  3.454615760520425*^9, {3.454615829475415*^9, 3.454615851288978*^9}, {
   3.454615980737693*^9, 3.4546160134327707`*^9}, 3.4546162601788483`*^9, {
   3.454616365633326*^9, 3.454616458497938*^9}, 3.4549595532589684`*^9, 
   3.454959591914153*^9, 3.454959951468717*^9, {3.5614569341225243`*^9, 
   3.561456965645239*^9}, 3.561457011108224*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"DivideEdge", "[", 
    RowBox[{"w", ",", " ", "6", ",", " ", "3"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w1", ",", " ", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Green", "]"}], ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454959598817504*^9, 3.4549596328038073`*^9}, {
   3.454959874087448*^9, 3.454959878529443*^9}, {3.561456977522563*^9, 
   3.561456978235303*^9}, 3.561457011108527*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {3.094418537509981, 0.}, {4.197825225928901, 
        2.980312465933527}, {0.5363103935240661, 4.655284943676246}, {0., 
        4.569775306743439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7277755290590677`, 2.1058421904232474`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5363103935240661, 4.655284943676246}, {4.197825225928901,
        2.980312465933527}, {4.712116593356667, 3.0326031190285754`}, {
       5.2264079607844325`, 3.084893772123624}, {5.740699328212198, 
       3.1371844252186722`}, {5.9312786890060645`, 3.3476078934437505`}, {
       4.65780106570416, 6.949846806701911}, {3.2379567274170435`, 
       7.368798757425823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.537734187457809, 5.003329050763935}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 10}, {0., 4.569775306743439}, {0.5363103935240661, 
        4.655284943676246}, {3.2379567274170435`, 7.368798757425823}, {
        3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.389204480873467, 7.771097222786043}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}, {
       5.740699328212198, 3.1371844252186722`}, {5.2264079607844325`, 
       3.084893772123624}, {4.712116593356667, 3.0326031190285754`}, {
       4.197825225928901, 2.980312465933527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.962462451459962, 1.3215160861687334`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.9312786890060645`, 3.3476078934437505`}, {
       8.568230712998046, 4.627317058696826}, {5.878745561645614, 
       7.432677311933319}, {4.65780106570416, 6.949846806701911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.3805521421564, 5.380685949242651}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}, {
       3.2379567274170435`, 7.368798757425823}, {4.65780106570416, 
       6.949846806701911}, {5.878745561645614, 7.432677311933319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.904387885788421, 8.715484715289902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}, {10, 0}, {6.764920078905979, 0.}, {
        5.740699328212198, 3.1371844252186722`}, {5.9312786890060645`, 
        3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.206026526276952, 2.2419453464945303`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.464761430593532, 10.}, {5.878745561645614, 
        7.432677311933319}, {8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.387449917076628, 7.519049952531011}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {3.2379567274170435`, 
       7.368798757425823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {1.8871335604705548`, 6.012041850551034}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {4.197825225928901, 
       2.980312465933527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {2.3670678097264837`, 3.8177987048048863`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {0., 
       4.569775306743439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.26815519676203303`, 4.612530125209842}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {4.65780106570416, 
       6.949846806701911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {3.947878896560602, 7.159322782063867}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {3.0361035530346516`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {3.1370301402258476`, 8.68439937871291}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.2264079607844325`, 3.084893772123624}, {5.740699328212198, 
       3.1371844252186722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {5.483553644498315, 3.111039098671148}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {3.094418537509981, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {3.6461218817194414`, 1.4901562329667635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.878745561645614, 
       7.432677311933319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {5.268273313674888, 7.191262059317615}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.9312786890060645`, 
       3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {5.2945398773551124`, 5.14872735007283}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {5.9312786890060645`,
        3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {5.835989008609131, 3.2423961593312116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {6.764920078905979, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {6.252809703559088, 1.5685922126093361`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {8.568230712998046, 
       4.627317058696826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {7.22348813732183, 6.0299971853150724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {7.464761430593532, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {6.671753496119573, 8.71633865596666}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9312786890060645`, 3.3476078934437505`}, {8.568230712998046,
        4.627317058696826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {7.249754701002056, 3.987462476070288}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.568230712998046, 4.627317058696826}, {10., 
       4.8632979816758946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {9.284115356499022, 4.74530752018636}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox["\<\"16\"\>", {10., 2.4316489908379473`}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"17\"\>", {8.38246003945299, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox["\<\"18\"\>", {10., 7.431648990837948}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.464761430593532, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"19\"\>", {8.732380715296767, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"20\"\>", {1.5180517765173258`, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox["\<\"21\"\>", {0., 7.284887653371719}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox["\<\"22\"\>", {0., 2.2848876533717193`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {3.094418537509981, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"23\"\>", {1.5472092687549905`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"24\"\>", {5.250432491814092, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"25\"\>", {4.92966930820798, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {4.712116593356667, 
       3.0326031190285754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {4.454970909642784, 3.006457792481051}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.712116593356667, 3.0326031190285754`}, {5.2264079607844325`,
        3.084893772123624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {4.96926227707055, 3.0587484455760996`}]}}}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], PointSize[0.02], 
    PointBox[{0.5363103935240661, 4.655284943676246}], 
    PointBox[{3.2379567274170435`, 7.368798757425823}], 
    PointBox[{4.197825225928901, 2.980312465933527}], 
    PointBox[{4.65780106570416, 6.949846806701911}], 
    PointBox[{5.740699328212198, 3.1371844252186722`}], 
    PointBox[{5.878745561645614, 7.432677311933319}], 
    PointBox[{5.9312786890060645`, 3.3476078934437505`}], 
    PointBox[{8.568230712998046, 4.627317058696826}], PointBox[{10, 0}], 
    PointBox[{10, 10}], PointBox[{0, 10}], PointBox[{0, 0}], 
    PointBox[{10., 4.8632979816758946`}], PointBox[{7.464761430593532, 10.}], 
    PointBox[{3.0361035530346516`, 10.}], PointBox[{0., 4.569775306743439}], 
    PointBox[{3.094418537509981, 0.}], PointBox[{6.764920078905979, 0.}], 
    PointBox[{4.712116593356667, 3.0326031190285754`}], 
    PointBox[{5.2264079607844325`, 3.084893772123624}]}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, 0}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 0}, {6.764920078905979, 0.}}], 
    LineBox[{{10, 10}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 10}, {7.464761430593532, 10.}}], 
    LineBox[{{0, 10}, {3.0361035530346516`, 10.}}], 
    LineBox[{{0, 10}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {3.094418537509981, 0.}}], 
    LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}], 
    LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}}]], "Output",\

 CellChangeTimes->{{3.4549596121469593`*^9, 3.4549596334837914`*^9}, 
   3.454959879119541*^9, 3.454959951639909*^9, {3.561456974140815*^9, 
   3.561456978989852*^9}, 3.561457011115213*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"w2", "=", 
    RowBox[{"DivideEdges", "[", 
     RowBox[{"w", ",", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "6", ",", "10", ",", "8", ",", "4"}], 
       "}"}], ",", " ", "3"}], "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w2", ",", " ", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Darker", "[", "Blue", "]"}], ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454959644622491*^9, 3.4549596992811213`*^9}, {
  3.4549598845420303`*^9, 3.454959891674102*^9}, {3.561456987340898*^9, 
  3.561457011115353*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {3.094418537509981, 0.}, {4.197825225928901, 
        2.980312465933527}, {2.977320281793956, 3.5386366251811}, {
        1.756815337659011, 4.096960784428672}, {0.5363103935240661, 
        4.655284943676246}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7277755290590677`, 2.1058421904232474`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5363103935240661, 4.655284943676246}, {1.756815337659011,
        4.096960784428672}, {2.977320281793956, 3.5386366251811}, {
       4.197825225928901, 2.980312465933527}, {4.712116593356667, 
       3.0326031190285754`}, {5.2264079607844325`, 3.084893772123624}, {
       5.740699328212198, 3.1371844252186722`}, {5.804225781810153, 
       3.2073255812936985`}, {5.867752235408109, 3.2774667373687243`}, {
       5.9312786890060645`, 3.3476078934437505`}, {4.65780106570416, 
       6.949846806701911}, {4.184519619608455, 7.0894974569432145`}, {
       3.7112381735127493`, 7.229148107184519}, {3.2379567274170435`, 
       7.368798757425823}, {2.3374079494527176`, 6.464294152842631}, {
       1.4368591714883918`, 5.559789548259438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5377341874578097`, 5.003329050763935}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 10}, {0., 4.569775306743439}, {0.5363103935240661, 
        4.655284943676246}, {1.4368591714883918`, 5.559789548259438}, {
        2.3374079494527176`, 6.464294152842631}, {3.2379567274170435`, 
        7.368798757425823}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3892044808734672`, 7.771097222786042}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}, {
       5.740699328212198, 3.1371844252186722`}, {5.2264079607844325`, 
       3.084893772123624}, {4.712116593356667, 3.0326031190285754`}, {
       4.197825225928901, 2.980312465933527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.962462451459962, 1.3215160861687334`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.9312786890060645`, 3.3476078934437505`}, {
       8.568230712998046, 4.627317058696826}, {5.878745561645614, 
       7.432677311933319}, {5.471764062998463, 7.271733810189517}, {
       5.064782564351312, 7.110790308445713}, {4.65780106570416, 
       6.949846806701911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.380552142156404, 5.380685949242654}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}, {
       3.2379567274170435`, 7.368798757425823}, {3.7112381735127493`, 
       7.229148107184519}, {4.184519619608455, 7.0894974569432145`}, {
       4.65780106570416, 6.949846806701911}, {5.064782564351312, 
       7.110790308445713}, {5.471764062998463, 7.271733810189517}, {
       5.878745561645614, 7.432677311933319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.904387885788425, 8.71548471528991}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}, {10, 0}, {6.764920078905979, 0.}, {
        5.740699328212198, 3.1371844252186722`}, {5.804225781810153, 
        3.2073255812936985`}, {5.867752235408109, 3.2774667373687243`}, {
        5.9312786890060645`, 3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.206026526276952, 2.24194534649453}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.464761430593532, 10.}, {5.878745561645614, 
        7.432677311933319}, {8.568230712998046, 4.627317058696826}, {10., 
        4.8632979816758946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.387449917076628, 7.519049952531011}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{2.3374079494527176`, 6.464294152842631}, {3.2379567274170435`,
        7.368798757425823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {2.7876823384348803`, 6.9165464551342275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.977320281793956, 3.5386366251811}, {4.197825225928901, 
       2.980312465933527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {3.5875727538614286`, 3.2594745455573135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {0., 
       4.569775306743439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.26815519676203303`, 4.612530125209842}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.184519619608455, 7.0894974569432145`}, {4.65780106570416, 
       6.949846806701911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {4.421160342656307, 7.0196721318225626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {3.0361035530346516`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {3.1370301402258476`, 8.68439937871291}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.2264079607844325`, 3.084893772123624}, {5.740699328212198, 
       3.1371844252186722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {5.483553644498315, 3.111039098671148}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {3.094418537509981, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {3.6461218817194414`, 1.4901562329667635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.471764062998463, 7.271733810189517}, {5.878745561645614, 
       7.432677311933319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {5.675254812322038, 7.352205561061417}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.9312786890060645`, 
       3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {5.2945398773551124`, 5.14872735007283}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.867752235408109, 3.2774667373687243`}, {5.9312786890060645`,
        3.3476078934437505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {5.899515462207087, 3.3125373154062374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {6.764920078905979, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {6.252809703559088, 1.5685922126093361`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {8.568230712998046, 
       4.627317058696826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {7.22348813732183, 6.0299971853150724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.878745561645614, 7.432677311933319}, {7.464761430593532, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {6.671753496119573, 8.71633865596666}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9312786890060645`, 3.3476078934437505`}, {8.568230712998046,
        4.627317058696826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {7.249754701002056, 3.987462476070288}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.568230712998046, 4.627317058696826}, {10., 
       4.8632979816758946`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {9.284115356499022, 4.74530752018636}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox["\<\"16\"\>", {10., 2.4316489908379473`}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"17\"\>", {8.38246003945299, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 4.8632979816758946`}}]}, 
     {GrayLevel[0], InsetBox["\<\"18\"\>", {10., 7.431648990837948}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.464761430593532, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"19\"\>", {8.732380715296767, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"20\"\>", {1.5180517765173258`, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox["\<\"21\"\>", {0., 7.284887653371719}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0., 4.569775306743439}}]}, 
     {GrayLevel[0], InsetBox["\<\"22\"\>", {0., 2.2848876533717193`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {3.094418537509981, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"23\"\>", {1.5472092687549905`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"24\"\>", {5.250432491814092, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"25\"\>", {4.92966930820798, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {1.4368591714883918`, 
       5.559789548259438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {0.9865847825062289, 5.107537245967842}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4368591714883918`, 5.559789548259438}, {2.3374079494527176`,
        6.464294152842631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {1.8871335604705548`, 6.012041850551034}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5363103935240661, 4.655284943676246}, {1.756815337659011, 
       4.096960784428672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {1.1465628655915385`, 4.3761228640524585`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.756815337659011, 4.096960784428672}, {2.977320281793956, 
       3.5386366251811}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {2.3670678097264837`, 3.8177987048048863`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.197825225928901, 2.980312465933527}, {4.712116593356667, 
       3.0326031190285754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {4.454970909642784, 3.006457792481051}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.712116593356667, 3.0326031190285754`}, {5.2264079607844325`,
        3.084893772123624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {4.96926227707055, 3.0587484455760996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.740699328212198, 3.1371844252186722`}, {5.804225781810153, 
       3.2073255812936985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {5.772462555011176, 3.1722550032561854`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.804225781810153, 3.2073255812936985`}, {5.867752235408109, 
       3.2774667373687243`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {5.835989008609131, 3.2423961593312116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.65780106570416, 6.949846806701911}, {5.064782564351312, 
       7.110790308445713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {4.8612918150277356`, 7.030318557573812}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.064782564351312, 7.110790308445713}, {5.471764062998463, 
       7.271733810189517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {5.268273313674888, 7.191262059317615}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2379567274170435`, 7.368798757425823}, {3.7112381735127493`,
        7.229148107184519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {3.4745974504648967`, 7.298973432305171}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7112381735127493`, 7.229148107184519}, {4.184519619608455, 
       7.0894974569432145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {3.947878896560602, 7.159322782063867}]}}}, 
   {RGBColor[0, 0, 
     NCache[
      Rational[2, 3], 0.6666666666666666]], PointSize[0.02], 
    PointBox[{0.5363103935240661, 4.655284943676246}], 
    PointBox[{3.2379567274170435`, 7.368798757425823}], 
    PointBox[{4.197825225928901, 2.980312465933527}], 
    PointBox[{4.65780106570416, 6.949846806701911}], 
    PointBox[{5.740699328212198, 3.1371844252186722`}], 
    PointBox[{5.878745561645614, 7.432677311933319}], 
    PointBox[{5.9312786890060645`, 3.3476078934437505`}], 
    PointBox[{8.568230712998046, 4.627317058696826}], PointBox[{10, 0}], 
    PointBox[{10, 10}], PointBox[{0, 10}], PointBox[{0, 0}], 
    PointBox[{10., 4.8632979816758946`}], PointBox[{7.464761430593532, 10.}], 
    PointBox[{3.0361035530346516`, 10.}], PointBox[{0., 4.569775306743439}], 
    PointBox[{3.094418537509981, 0.}], PointBox[{6.764920078905979, 0.}], 
    PointBox[{1.4368591714883918`, 5.559789548259438}], 
    PointBox[{2.3374079494527176`, 6.464294152842631}], 
    PointBox[{1.756815337659011, 4.096960784428672}], 
    PointBox[{2.977320281793956, 3.5386366251811}], 
    PointBox[{4.712116593356667, 3.0326031190285754`}], 
    PointBox[{5.2264079607844325`, 3.084893772123624}], 
    PointBox[{5.804225781810153, 3.2073255812936985`}], 
    PointBox[{5.867752235408109, 3.2774667373687243`}], 
    PointBox[{5.064782564351312, 7.110790308445713}], 
    PointBox[{5.471764062998463, 7.271733810189517}], 
    PointBox[{3.7112381735127493`, 7.229148107184519}], 
    PointBox[{4.184519619608455, 7.0894974569432145`}]}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, 0}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 0}, {6.764920078905979, 0.}}], 
    LineBox[{{10, 10}, {10., 4.8632979816758946`}}], 
    LineBox[{{10, 10}, {7.464761430593532, 10.}}], 
    LineBox[{{0, 10}, {3.0361035530346516`, 10.}}], 
    LineBox[{{0, 10}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {0., 4.569775306743439}}], 
    LineBox[{{0, 0}, {3.094418537509981, 0.}}], 
    LineBox[{{7.464761430593532, 10.}, {3.0361035530346516`, 10.}}], 
    LineBox[{{3.094418537509981, 0.}, {6.764920078905979, 0.}}]}}]], "Output",\

 CellChangeTimes->{
  3.4549597002270937`*^9, 3.4549598923319387`*^9, 3.454959951857633*^9, {
   3.5614569903574467`*^9, 3.561457011120562*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{802, 750},
WindowMargins->{{Automatic, -1655}, {121, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 229, 3, 74, "Section"],
Cell[799, 27, 262, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1086, 38, 148, 3, 40, "Input"],
Cell[1237, 43, 1650, 44, 43, "Print"]
}, Open  ]],
Cell[2902, 90, 437, 11, 40, "Input"],
Cell[CellGroupData[{
Cell[3364, 105, 1127, 24, 98, "Input"],
Cell[4494, 131, 17785, 422, 385, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22316, 558, 701, 17, 79, "Input"],
Cell[23020, 577, 9884, 193, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32941, 775, 801, 20, 79, "Input"],
Cell[33745, 797, 13601, 266, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
