(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     95735,       2112]
NotebookOptionsPosition[     94685,       2072]
NotebookOutlinePosition[     95144,       2090]
CellTagsIndexPosition[     95101,       2087]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["EdgeLengths-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.454626173243025*^9, 3.454626191493*^9}, {3.454962772149322*^9, 
   3.454962773951354*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.454626173243154*^9, 3.5614696682167797`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.454626173243626*^9, {3.4549627766074247`*^9, 3.4549627778385353`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 09:07:51\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 09:07:51\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.4546228167682867`*^9, 
  3.45462598572756*^9, 3.454626173245929*^9, 3.454626653721197*^9, 
  3.454962780257834*^9, 3.56146967103941*^9}]
}, Open  ]],

Cell["\<\
Generate a random template constrained to  circle of radius 100 with at least \
50 cells.  The actual number of cells will be the smallest integer square \
larger than 50.\
\>", "Text",
 CellChangeTimes->{{3.454626196880968*^9, 3.454626279262519*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"50", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454626010479394*^9, 3.454626037462348*^9}, 
   3.4546261732474117`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.715400101483578`, -10.874825027194527`}, \
{-8.247869301070498, -15.621684864644726`}, {
       15.04230039663624, -2.073709435414545}, {-6.200301392663763, 
       19.522996771100974`}, {-6.960503580093527, 19.816852766277208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-1.2628265992210927`, 0.433445732555224}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.704446079153044`, 
       4.254091428943956}, {-31.222384466841852`, -5.454862304330155}, \
{-11.715400101483578`, -10.874825027194527`}, {-6.960503580093527, 
       19.816852766277208`}, {-7.049373737529668, 19.920151653331022`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-18.746724632031967`, 2.75010257715304}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.247869301070498, -15.621684864644726`}, \
{-7.739232606108181, -22.60235210628537}, {
       23.77501547875135, -22.334465198345296`}, {
       24.67247348098571, -14.114288908837787`}, {
       16.017109205188692`, -2.2009661521699235`}, {
       15.04230039663624, -2.073709435414545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {9.535236742975075, -14.864232744335482`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.200301392663763, 19.522996771100974`}, {
       15.04230039663624, -2.073709435414545}, {
       16.017109205188692`, -2.2009661521699235`}, {27.257324288103792`, 
       13.197307659081016`}, {25.311162201513095`, 22.70887008489383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {13.316837636577416`, 12.860196255300373`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.83449589322592, -16.844826290965553`}, \
{-33.188369991322574`, -28.43143871994589}, {-9.071081886168585, \
-27.279856749677375`}, {-7.739232606108181, -22.60235210628537}, \
{-8.247869301070498, -15.621684864644726`}, {-11.715400101483578`, \
-10.874825027194527`}, {-31.222384466841852`, -5.454862304330155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-23.952177690676784`, -18.052621582122217`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.071081886168585, -27.279856749677375`}, \
{-7.739232606108181, -22.60235210628537}, {
       23.77501547875135, -22.334465198345296`}, {
       26.048877874362198`, -29.561731636847234`}, {-1.675839602542091, \
-40.782217112367654`}, {-6.734868201903379, -36.55155843327141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {6.556847371542059, -29.5211246509439}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.017109205188692`, -2.2009661521699235`}, {
       24.67247348098571, -14.114288908837787`}, {
       49.223328176351465`, -4.154532478612505}, {43.0245159776425, 
       5.721853980575283}, {27.257324288103792`, 13.197307659081016`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {31.477266244242006`, -0.8120185510429103}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.881646735897263, 
       25.327197138914226`}, {-7.808129637058457, 32.42285554314531}, {
       21.165260263739956`, 38.57233777138621}, {27.785578726797386`, 
       29.016789703365152`}, {25.311162201513095`, 
       22.70887008489383}, {-6.200301392663763, 
       19.522996771100974`}, {-6.960503580093527, 
       19.816852766277208`}, {-7.049373737529668, 19.920151653331022`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {9.281789947097767, 28.34545022430269}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.91787608066012, 
       21.359953467753673`}, {-42.893086867921724`, 
       14.301526258330178`}, {-32.704446079153044`, 
       4.254091428943956}, {-7.049373737529668, 
       19.920151653331022`}, {-8.881646735897263, 
       25.327197138914226`}, {-36.561196530838046`, 26.414290225304057`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-27.727331753583442`, 17.818315397706808`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.142953808954218, 
       39.22112887308808}, {-7.808129637058457, 32.42285554314531}, {
       21.165260263739956`, 38.57233777138621}, {19.988925227833963`, 
       53.812335860882996`}, {15.874396399795915`, 60.94756158197517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {8.129673700550839, 44.44150855392721}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.561196530838046`, 
       26.414290225304057`}, {-30.814706178307556`, 
       47.45629883567201}, {-21.704818138780624`, 
       53.57417909664965}, {-9.142953808954218, 
       39.22112887308808}, {-7.808129637058457, 
       32.42285554314531}, {-8.881646735897263, 25.327197138914226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-21.800384404097915`, 36.75724980829428}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.805194632878376`, -8.426116073036441}, \
{-51.168588678563694`, -16.90811420031414}, {-41.83449589322592, \
-16.844826290965553`}, {-31.222384466841852`, -5.454862304330155}, \
{-32.704446079153044`, 4.254091428943956}, {-42.893086867921724`, 
       14.301526258330178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-43.055442205176384`, -3.4560910851827833`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.57719789727571, -43.53344883333424}, \
{-33.188369991322574`, -28.43143871994589}, {-9.071081886168585, \
-27.279856749677375`}, {-6.734868201903379, -36.55155843327141}, \
{-28.57536090180435, -53.96043695302144}, {-30.539477735780462`, \
-54.540786306299765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-23.129431955771206`, -38.33549514128222}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.675839602542091, -40.782217112367654`}, {
       7.185606342155741, -59.76255369611088}, {
       8.495867800650908, -59.122250271652455`}, {
       29.932778414330176`, -33.82232606432862}, {
       26.048877874362198`, -29.561731636847234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {13.098802642894006`, -42.998317521385395`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.77501547875135, -22.334465198345296`}, {
       24.67247348098571, -14.114288908837787`}, {
       49.223328176351465`, -4.154532478612505}, {
       49.582330974461826`, -4.310146600733339}, {
       50.461310471305424`, -5.953913766164223}, {
       41.49240431951966, -34.784738929867586`}, {
       37.51326014106903, -37.38843536085993}, {
       29.932778414330176`, -33.82232606432862}, {
       26.048877874362198`, -29.561731636847234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {36.558659911848075`, -20.698422948780262`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.311162201513095`, 22.70887008489383}, {
       27.785578726797386`, 29.016789703365152`}, {43.04284955813218, 
       33.40687773625271}, {50.40042853538134, 25.682031327921298`}, {
       43.0245159776425, 5.721853980575283}, {27.257324288103792`, 
       13.197307659081016`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {37.736261599687104`, 20.560861651606032`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.881105591710835`, 
       59.6670633006768}, {-21.704818138780624`, 
       53.57417909664965}, {-9.142953808954218, 39.22112887308808}, {
       15.874396399795915`, 60.94756158197517}, {15.821731298588844`, 
       62.35923297359483}, {13.92812734227613, 66.24874165861708}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-4.4115609100705235`, 54.84147547316935}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.32942460729693, 
       33.00298233542071}, {-47.26473082880872, 
       21.941152612584283`}, {-45.91787608066012, 
       21.359953467753673`}, {-36.561196530838046`, 
       26.414290225304057`}, {-30.814706178307556`, 
       47.45629883567201}, {-56.22139038455413, 47.04445339712229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-44.26370580014966, 36.65971659598302}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.09746497732, 
       7.137860828114488}, {-67.14590897874436, -0.2703097761544439}, \
{-55.805194632878376`, -8.426116073036441}, {-42.893086867921724`, 
       14.301526258330178`}, {-45.91787608066012, 
       21.359953467753673`}, {-47.26473082880872, 21.941152612584283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-55.471446408347816`, 6.8889624962426455`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-59.86665598677498, -27.45002314740705}, \
{-51.168588678563694`, -16.90811420031414}, {-41.83449589322592, \
-16.844826290965553`}, {-33.188369991322574`, -28.43143871994589}, \
{-36.57719789727571, -43.53344883333424}, {-59.36135493052837, \
-38.931747838576165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-46.54424691357833, -30.306214726898002`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.57536090180435, -53.96043695302144}, {
       2.183655984074454, -66.38065805981974}, {
       5.30899120899746, -66.18867245618459}, {
       7.185606342155741, -59.76255369611088}, {-1.675839602542091, \
-40.782217112367654`}, {-6.734868201903379, -36.55155843327141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {-7.91488725734251, -52.52575031830516}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.495867800650908, -59.122250271652455`}, {
       41.84878869525409, -55.94316994219502}, {
       37.51326014106903, -37.38843536085993}, {
       29.932778414330176`, -33.82232606432862}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {28.103316720821066`, -48.62247393633993}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.49240431951966, -34.784738929867586`}, {
       64.40710865724895, -31.896379284410298`}, {
       64.33931814104513, -17.22016855363311}, {
       50.461310471305424`, -5.953913766164223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {53.965075098515825`, -22.793405673150232`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.0245159776425, 5.721853980575283}, {
       49.223328176351465`, -4.154532478612505}, {
       49.582330974461826`, -4.310146600733339}, {68.08684374073421, 
       10.87306872020124}, {64.02380797046703, 22.828623009588394`}, {
       50.40042853538134, 25.682031327921298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {54.90705423585234, 11.842952958321652`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{21.165260263739956`, 38.57233777138621}, {
       27.785578726797386`, 29.016789703365152`}, {43.04284955813218, 
       33.40687773625271}, {47.75585447383242, 46.573983559694476`}, {
       47.076034659380134`, 48.809789140745984`}, {19.988925227833963`, 
       53.812335860882996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {32.842024379238225`, 42.00025066880087}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.821731298588844`, 62.35923297359483}, {
       15.874396399795915`, 60.94756158197517}, {19.988925227833963`, 
       53.812335860882996`}, {47.076034659380134`, 48.809789140745984`}, {
       49.38469739475195, 61.59517685090372}, {44.309515026548674`, 
       67.87845214622058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {34.65829929281475, 58.49809589266916}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.428741415670963`, 
       70.09108172440074}, {-24.31351933166603, 
       65.77087472029584}, {-21.881105591710835`, 59.6670633006768}, {
       13.92812734227613, 66.24874165861708}, {13.12520309225544, 
       73.05592704196702}, {7.441443589026613, 79.75864993416516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-4.923121568247811, 69.17615221597168}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.61946349342462, 
       54.51296876519165}, {-55.89484902475764, 
       58.66724057714145}, {-24.31351933166603, 
       65.77087472029584}, {-21.881105591710835`, 
       59.6670633006768}, {-21.704818138780624`, 
       53.57417909664965}, {-30.814706178307556`, 
       47.45629883567201}, {-56.22139038455413, 47.04445339712229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-39.5477353462128, 55.11180103458676}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-82.77647259328677, 24.2660746665858}, {-79.92959345068188,
        16.23539430919619}, {-68.09746497732, 
       7.137860828114488}, {-47.26473082880872, 
       21.941152612584283`}, {-55.32942460729693, 33.00298233542071}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-65.22105035353702, 20.822727352992352`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-83.66688673602262, -13.580085659401144`}, \
{-77.94913197645815, -21.82204367635291}, {-59.86665598677498, \
-27.45002314740705}, {-51.168588678563694`, -16.90811420031414}, \
{-55.805194632878376`, -8.426116073036441}, {-67.14590897874436, \
-0.2703097761544439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-66.6657533161766, -14.619019017185469`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.27972333894836, -47.06797799598311}, \
{-56.469261882159856`, -60.741110223157605`}, {-30.823225769190397`, \
-55.118638462666794`}, {-30.539477735780462`, -54.540786306299765`}, \
{-36.57719789727571, -43.53344883333424}, {-59.36135493052837, \
-38.931747838576165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-48.64961848766072, -49.79102836351597}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.823225769190397`, -55.118638462666794`}, \
{-30.539477735780462`, -54.540786306299765`}, {-28.57536090180435, \
-53.96043695302144}, {
       2.183655984074454, -66.38065805981974}, {-23.980662033258973`, \
-77.87977735393852}, {-30.19522020173342, -72.37360224963807}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {-18.9993279361535, -66.09066401497965}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.185606342155741, -59.76255369611088}, {
       8.495867800650908, -59.122250271652455`}, {
       41.84878869525409, -55.94316994219502}, {
       44.68701094166166, -59.65023179043331}, {
       47.81628334195675, -68.38341472326572}, {
       41.824651159342906`, -71.16548652869162}, {
       7.545399007042994, -71.39116372298184}, {
       5.30899120899746, -66.18867245618459}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {26.653481702043933`, -64.45237916248834}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.84878869525409, -55.94316994219502}, {
       44.68701094166166, -59.65023179043331}, {
       69.65141690131787, -37.72877260413312}, {
       64.40710865724895, -31.896379284410298`}, {
       41.49240431951966, -34.784738929867586`}, {
       37.51326014106903, -37.38843536085993}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {51.37558772741089, -42.90066053630504}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.582330974461826`, -4.310146600733339}, {
       50.461310471305424`, -5.953913766164223}, {
       64.33931814104513, -17.22016855363311}, {
       85.28642150566483, -7.874857938414705}, {
       87.53177328548084, -5.405003838019376}, {79.2557815230753, 
       6.558579456430911}, {68.08684374073421, 10.87306872020124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {68.83652280121515, -3.351958607970511}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.04284955813218, 33.40687773625271}, {50.40042853538134, 
       25.682031327921298`}, {64.02380797046703, 22.828623009588394`}, {
       72.94170711147409, 36.01500310038418}, {68.69762966767755, 
       42.66238707941426}, {47.75585447383242, 46.573983559694476`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {57.58680807887292, 35.00071225601963}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.054669625727947, 
       99.91776445770891}, {-14.469268750732569`, 
       98.94766425651024}, {-25.622425309930247`, 
       73.21909126134119}, {-24.428741415670963`, 70.09108172440074}, {
       7.441443589026613, 79.75864993416516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-8.230870769630796, 85.77862305205736}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.900486091030395`, 
       90.79839902407623}, {-50.000594459641476`, 
       86.60219716428948}, {-55.89484902475764, 
       58.66724057714145}, {-24.31351933166603, 
       65.77087472029584}, {-24.428741415670963`, 
       70.09108172440074}, {-25.622425309930247`, 73.21909126134119}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-41.24241613278113, 73.27522534225147}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.4282217424192, 
       25.643313020014006`}, {-82.77647259328677, 
       24.2660746665858}, {-55.32942460729693, 
       33.00298233542071}, {-56.22139038455413, 
       47.04445339712229}, {-60.61946349342462, 
       54.51296876519165}, {-69.2837067739042, 57.79296832773493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-68.05962279280214, 40.0631243150579}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.98649496674814, -1.6434184690605953`}, \
{-99.22460767576978, -12.428886981124682`}, {-83.66688673602262, \
-13.580085659401144`}, {-67.14590897874436, -0.2703097761544439}, \
{-68.09746497732, 7.137860828114488}, {-79.92959345068188, 
       16.23539430919619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-83.72238148050832, -0.32706233333205037`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.60571233744392, -40.104781100879656`}, \
{-84.32648677093128, -53.749824454336135`}, {-64.27972333894836, \
-47.06797799598311}, {-59.36135493052837, -38.931747838576165`}, \
{-59.86665598677498, -27.45002314740705}, {-77.94913197645815, \
-21.82204367635291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {-74.74134621991382, -37.74470218053277}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.5113545265422, -77.24187883657329}, \
{-49.653326159936725`, -86.8017695744444}, {-30.19522020173342, \
-72.37360224963807}, {-30.823225769190397`, -55.118638462666794`}, \
{-56.469261882159856`, -60.741110223157605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {-45.80093944352453, -70.16594809933028}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.009026966413792`, -97.31692904145117}, \
{-10.911020778105003`, -99.40296587919177}, {
       7.882400394952033, -75.72143803281813}, {
       7.545399007042994, -71.39116372298184}, {
       5.30899120899746, -66.18867245618459}, {
       2.183655984074454, -66.38065805981974}, {-23.980662033258973`, \
-77.87977735393852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-9.384167190476607, -82.56697327284641}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.717808988354903`, -98.41788071611872}, {
       27.398415927546203`, -96.17342046876144}, {
       41.824651159342906`, -71.16548652869162}, {
       7.545399007042994, -71.39116372298184}, {
       7.882400394952033, -75.72143803281813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {23.20843341076022, -81.84644012955766}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.81628334195675, -68.38341472326572}, {
       53.68698356138874, -72.70093538111658}, {
       78.91129708010521, -42.33028706908396}, {
       69.65141690131787, -37.72877260413312}, {
       44.68701094166166, -59.65023179043331}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {60.45201225007706, -54.70208891680397}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{88.63589264899817, -46.299876180344924`}, {
       88.95775230924905, -45.678422740789735`}, {
       85.28642150566483, -7.874857938414705}, {
       64.33931814104513, -17.22016855363311}, {
       64.40710865724895, -31.896379284410298`}, {
       69.65141690131787, -37.72877260413312}, {
       78.91129708010521, -42.33028706908396}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {77.31457090299948, -27.003261540877553`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{96.55108728642195, 26.036273616048245`}, {
       92.36013697983883, 38.33542874503177}, {72.94170711147409, 
       36.01500310038418}, {64.02380797046703, 22.828623009588394`}, {
       68.08684374073421, 10.87306872020124}, {79.2557815230753, 
       6.558579456430911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {79.85526245646838, 23.738697154101995`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{78.01264757544159, 62.56218361174702}, {70.25358379588404, 
       71.16483656859403}, {49.38469739475195, 61.59517685090372}, {
       47.076034659380134`, 48.809789140745984`}, {47.75585447383242, 
       46.573983559694476`}, {68.69762966767755, 42.66238707941426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {62.4545620994922, 56.176725372831974`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.00486475670016, 87.72418685682374}, {33.98944574528384, 
       94.0463586638441}, {13.12520309225544, 73.05592704196702}, {
       13.92812734227613, 66.24874165861708}, {15.821731298588844`, 
       62.35923297359483}, {44.309515026548674`, 67.87845214622058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {31.4879637561289, 76.88442049326846}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-88.9200453073694, 45.75178185093311}, {-95.69776808962175,
        29.016153822741096`}, {-84.4282217424192, 
       25.643313020014006`}, {-69.2837067739042, 
       57.79296832773493}, {-76.77814973072536, 64.07117701374244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-82.38474302244217, 43.871295310023356`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.36257794878847, 
       11.27289241370363}, {-99.98649496674814, -1.6434184690605953`}, \
{-79.92959345068188, 16.23539430919619}, {-82.77647259328677, 
       24.2660746665858}, {-84.4282217424192, 
       25.643313020014006`}, {-95.69776808962175, 29.016153822741096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {-91.38968770160612, 15.775873019826491`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-95.36545743355452, -30.090356071155107`}, \
{-91.60571233744392, -40.104781100879656`}, {-77.94913197645815, \
-21.82204367635291}, {-83.66688673602262, -13.580085659401144`}, \
{-99.22460767576978, -12.428886981124682`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {-89.35198969514892, -23.286666227649913`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-74.45684592398713, -66.75461103962513}, \
{-63.5113545265422, -77.24187883657329}, {-56.469261882159856`, \
-60.741110223157605`}, {-64.27972333894836, -47.06797799598311}, \
{-84.32648677093128, -53.749824454336135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {-68.46441468179715, -60.245187646662714`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.39880550267856, -92.74335203653585}, \
{-23.009026966413792`, -97.31692904145117}, {-23.980662033258973`, \
-77.87977735393852}, {-30.19522020173342, -72.37360224963807}, \
{-49.653326159936725`, -86.8017695744444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {-33.03615083745105, -85.30210397618295}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.3940154165538454, -99.99922375624482}, {
       17.717808988354903`, -98.41788071611872}, {
       7.882400394952033, -75.72143803281813}, {-10.911020778105003`, \
-99.40296587919177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {4.794010638535675, -91.51270157673174}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.57366915476246, -92.26089121582842}, {
       59.40913352425685, -80.43975916110777}, {
       53.68698356138874, -72.70093538111658}, {
       47.81628334195675, -68.38341472326572}, {
       41.824651159342906`, -71.16548652869162}, {
       27.398415927546203`, -96.17342046876144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {44.050897709184596`, -81.53381946974044}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.86441573967258, -63.96766052466493}, {
       88.63589264899817, -46.299876180344924`}, {
       78.91129708010521, -42.33028706908396}, {
       53.68698356138874, -72.70093538111658}, {
       59.40913352425685, -80.43975916110777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {70.95352266985554, -60.72920416330868}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{96.47486405213806, -26.317306209440982`}, {
       99.80995612755848, -6.162195859825726}, {
       87.53177328548084, -5.405003838019376}, {
       85.28642150566483, -7.874857938414705}, {
       88.95775230924905, -45.678422740789735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {91.80964674263858, -20.06016469399178}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.2557815230753, 6.558579456430911}, {96.55108728642195, 
       26.036273616048245`}, {98.97924016648618, 14.2516671328322}, {
       99.80995612755848, -6.162195859825726}, {
       87.53177328548084, -5.405003838019376}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {91.67089519868819, 7.097765367153228}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.04121841368054, 52.61170184204917}, {78.01264757544159, 
       62.56218361174702}, {68.69762966767755, 42.66238707941426}, {
       72.94170711147409, 36.01500310038418}, {92.36013697983883, 
       38.33542874503177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {79.56479402602533, 46.17373350538365}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.972448939924114`, 80.0206558842665}, {48.00486475670016,
        87.72418685682374}, {44.309515026548674`, 67.87845214622058}, {
       49.38469739475195, 61.59517685090372}, {70.25358379588404, 
       71.16483656859403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {54.50301623171583, 73.53522585812607}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{21.403540255834212`, 97.68259038598886}, {
       4.054669625727947, 99.91776445770891}, {7.441443589026613, 
       79.75864993416516}, {13.12520309225544, 73.05592704196702}, {
       33.98944574528384, 94.0463586638441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {16.239947510922143`, 88.83503037417606}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.613047324498297`, 
       96.66422195803891}, {-41.900486091030395`, 
       90.79839902407623}, {-25.622425309930247`, 
       73.21909126134119}, {-14.469268750732569`, 98.94766425651024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {-27.330589748449892`, 87.99747590769898}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.84060971480631, 
       79.36258696344655}, {-76.77814973072536, 
       64.07117701374244}, {-69.2837067739042, 
       57.79296832773493}, {-60.61946349342462, 
       54.51296876519165}, {-55.89484902475764, 
       58.66724057714145}, {-50.000594459641476`, 86.60219716428948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {-61.781490543075456`, 68.31787823747287}]}}}, \
{{
     {GrayLevel[0], 
      LineBox[{{-84.4282217424192, 25.643313020014006`}, {-82.77647259328677, 
       24.2660746665858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.60234716785298, 24.954693843299903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.4282217424192, 25.643313020014006`}, {-69.2837067739042, 
       57.79296832773493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.85596425816169, 41.71814067387447}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.4282217424192, 25.643313020014006`}, {-95.69776808962175, 
       29.016153822741096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.06299491602047, 27.32973342137755}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.66688673602262, -13.580085659401144`}, \
{-77.94913197645815, -21.82204367635291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.80800935624038, -17.701064667877027`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.66688673602262, -13.580085659401144`}, \
{-67.14590897874436, -0.2703097761544439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.4063978573835, -6.9251977177777935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.66688673602262, -13.580085659401144`}, \
{-99.22460767576978, -12.428886981124682`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.4457472058962, -13.004486320262913`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.77647259328677, 24.2660746665858}, {-79.92959345068188, 
       16.23539430919619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.35303302198432, 20.250734487890995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.77647259328677, 24.2660746665858}, {-55.32942460729693, 
       33.00298233542071}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.05294860029184, 28.634528501003256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.92959345068188, 16.23539430919619}, {-68.09746497732, 
       7.137860828114488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.01352921400094, 11.68662756865534}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.92959345068188, 
       16.23539430919619}, {-99.98649496674814, -1.6434184690605953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.95804420871501, 7.295987920067798}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.94913197645815, -21.82204367635291}, {-59.86665598677498, \
-27.45002314740705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.90789398161657, -24.63603341187998}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.94913197645815, -21.82204367635291}, {-91.60571233744392, \
-40.104781100879656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.77742215695103, -30.963412388616284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.2837067739042, 57.79296832773493}, {-60.61946349342462, 
       54.51296876519165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.95158513366441, 56.15296854646329}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.2837067739042, 57.79296832773493}, {-76.77814973072536, 
       64.07117701374244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.03092825231478, 60.93207267073869}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.09746497732, 
       7.137860828114488}, {-67.14590897874436, -0.2703097761544439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.62168697803219, 3.433775525980022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.09746497732, 7.137860828114488}, {-47.26473082880872, 
       21.941152612584283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.68109790306436, 14.539506720349385`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.14590897874436, -0.2703097761544439}, \
{-55.805194632878376`, -8.426116073036441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.475551805811364`, -4.348212924595442}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.27972333894836, -47.06797799598311}, {-59.36135493052837, \
-38.931747838576165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.82053913473837, -42.999862917279636`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.27972333894836, -47.06797799598311}, \
{-56.469261882159856`, -60.741110223157605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.37449261055411, -53.90454410957035}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.27972333894836, -47.06797799598311}, {-84.32648677093128, \
-53.749824454336135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.30310505493982, -50.408901225159624`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.61946349342462, 54.51296876519165}, {-56.22139038455413, 
       47.04445339712229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.42042693898937, 50.77871108115697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.61946349342462, 54.51296876519165}, {-55.89484902475764, 
       58.66724057714145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.25715625909113, 56.59010467116655}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.86665598677498, -27.45002314740705}, {-59.36135493052837, \
-38.931747838576165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.614005458651675`, -33.19088549299161}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.86665598677498, -27.45002314740705}, \
{-51.168588678563694`, -16.90811420031414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.51762233266933, -22.1790686738606}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.36135493052837, -38.931747838576165`}, \
{-36.57719789727571, -43.53344883333424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.96927641390204, -41.2325983359552}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.469261882159856`, -60.741110223157605`}, \
{-30.823225769190397`, -55.118638462666794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.64624382567513, -57.9298743429122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.469261882159856`, -60.741110223157605`}, \
{-63.5113545265422, -77.24187883657329}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.990308204351024`, -68.99149452986545}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.22139038455413, 47.04445339712229}, {-55.32942460729693, 
       33.00298233542071}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.77540749592553, 40.0237178662715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.22139038455413, 47.04445339712229}, {-30.814706178307556`,
        47.45629883567201}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.51804828143084, 47.25037611639715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.89484902475764, 58.66724057714145}, {-24.31351933166603, 
       65.77087472029584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.10418417821184, 62.219057648718646`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.89484902475764, 58.66724057714145}, {-50.000594459641476`,
        86.60219716428948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.94772174219956, 72.63471887071546}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.805194632878376`, -8.426116073036441}, \
{-51.168588678563694`, -16.90811420031414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.48689165572104, -12.667115136675292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.805194632878376`, -8.426116073036441}, \
{-42.893086867921724`, 14.301526258330178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.34914075040005, 2.937705092646868}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.32942460729693, 33.00298233542071}, {-47.26473082880872, 
       21.941152612584283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.297077718052826`, 27.472067474002497`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.168588678563694`, -16.90811420031414}, \
{-41.83449589322592, -16.844826290965553`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.50154228589481, -16.876470245639847`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.26473082880872, 21.941152612584283`}, {-45.91787608066012,
        21.359953467753673`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.59130345473442, 21.65055304016898}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.91787608066012, 
       21.359953467753673`}, {-42.893086867921724`, 14.301526258330178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.40548147429092, 17.830739863041927`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.91787608066012, 
       21.359953467753673`}, {-36.561196530838046`, 26.414290225304057`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.239536305749084`, 23.887121846528864`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.893086867921724`, 
       14.301526258330178`}, {-32.704446079153044`, 4.254091428943956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.798766473537384`, 9.277808843637066}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.83449589322592, -16.844826290965553`}, \
{-33.188369991322574`, -28.43143871994589}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.51143294227425, -22.638132505455722`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.83449589322592, -16.844826290965553`}, \
{-31.222384466841852`, -5.454862304330155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.52844018003388, -11.149844297647855`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.57719789727571, -43.53344883333424}, \
{-33.188369991322574`, -28.43143871994589}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.88278394429914, -35.98244377664007}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.57719789727571, -43.53344883333424}, \
{-30.539477735780462`, -54.540786306299765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.55833781652809, -49.037117569817}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.561196530838046`, 
       26.414290225304057`}, {-30.814706178307556`, 47.45629883567201}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.6879513545728, 36.93529453048804}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.561196530838046`, 
       26.414290225304057`}, {-8.881646735897263, 25.327197138914226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.721421633367655`, 25.870743682109143`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.188369991322574`, -28.43143871994589}, \
{-9.071081886168585, -27.279856749677375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.12972593874558, -27.855647734811633`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.704446079153044`, 
       4.254091428943956}, {-31.222384466841852`, -5.454862304330155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.963415272997448`, -0.6003854376930997}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.704446079153044`, 4.254091428943956}, {-7.049373737529668,
        19.920151653331022`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.876909908341357`, 12.087121541137488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.222384466841852`, -5.454862304330155}, \
{-11.715400101483578`, -10.874825027194527`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.468892284162713`, -8.16484366576234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.823225769190397`, -55.118638462666794`}, \
{-30.539477735780462`, -54.540786306299765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.68135175248543, -54.82971238448328}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.823225769190397`, -55.118638462666794`}, \
{-30.19522020173342, -72.37360224963807}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.50922298546191, -63.74612035615243}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.814706178307556`, 
       47.45629883567201}, {-21.704818138780624`, 53.57417909664965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.259762158544092`, 50.51523896616083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.539477735780462`, -54.540786306299765`}, \
{-28.57536090180435, -53.96043695302144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.557419318792405`, -54.250611629660604`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.19522020173342, -72.37360224963807}, \
{-23.980662033258973`, -77.87977735393852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.087941117496197`, -75.1266898017883}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.19522020173342, -72.37360224963807}, \
{-49.653326159936725`, -86.8017695744444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.92427318083507, -79.58768591204124}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.57536090180435, -53.96043695302144}, {-6.734868201903379, \
-36.55155843327141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.655114551853863`, -45.255997693146426`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.57536090180435, -53.96043695302144}, {
       2.183655984074454, -66.38065805981974}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.195852458864948`, -60.17054750642059}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.622425309930247`, 
       73.21909126134119}, {-24.428741415670963`, 70.09108172440074}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.025583362800603`, 71.65508649287096}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.622425309930247`, 
       73.21909126134119}, {-14.469268750732569`, 98.94766425651024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.04584703033141, 86.0833777589257}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.622425309930247`, 
       73.21909126134119}, {-41.900486091030395`, 90.79839902407623}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.76145570048032, 82.0087451427087}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.428741415670963`, 70.09108172440074}, {-24.31351933166603,
        65.77087472029584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.371130373668496`, 67.93097822234829}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.428741415670963`, 70.09108172440074}, {7.441443589026613, 
       79.75864993416516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.493648913322176, 74.92486582928295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.31351933166603, 65.77087472029584}, {-21.881105591710835`,
        59.6670633006768}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.097312461688432`, 62.71896901048632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.980662033258973`, -77.87977735393852}, {
       2.183655984074454, -66.38065805981974}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.898503024592259`, -72.13021770687914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.980662033258973`, -77.87977735393852}, \
{-23.009026966413792`, -97.31692904145117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.494844499836383`, -87.59835319769485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.881105591710835`, 
       59.6670633006768}, {-21.704818138780624`, 53.57417909664965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.79296186524573, 56.62062119866323}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.881105591710835`, 59.6670633006768}, {13.92812734227613, 
       66.24874165861708}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.976489124717353, 62.95790247964694}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.704818138780624`, 53.57417909664965}, {-9.142953808954218,
        39.22112887308808}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.42388597386742, 46.39765398486887}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.715400101483578`, -10.874825027194527`}, \
{-8.247869301070498, -15.621684864644726`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.981634701277038, -13.248254945919626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.715400101483578`, -10.874825027194527`}, \
{-6.960503580093527, 19.816852766277208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.337951840788552, 4.47101386954134}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.142953808954218, 39.22112887308808}, {-7.808129637058457, 
       32.42285554314531}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.475541723006337, 35.8219922081167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.142953808954218, 39.22112887308808}, {15.874396399795915`, 
       60.94756158197517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3657212954208484`, 50.08434522753163}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.071081886168585, -27.279856749677375`}, \
{-7.739232606108181, -22.60235210628537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.405157246138383, -24.941104427981372`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.071081886168585, -27.279856749677375`}, \
{-6.734868201903379, -36.55155843327141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.902975044035982, -31.915707591474394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.881646735897263, 25.327197138914226`}, {-7.808129637058457,
        32.42285554314531}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.34488818647786, 28.875026341029766`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.881646735897263, 25.327197138914226`}, {-7.049373737529668,
        19.920151653331022`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.965510236713465, 22.623674396122624`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.247869301070498, -15.621684864644726`}, \
{-7.739232606108181, -22.60235210628537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.99355095358934, -19.112018485465047`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.247869301070498, -15.621684864644726`}, {
       15.04230039663624, -2.073709435414545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3972155477828707`, -8.847697150029635}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.808129637058457, 32.42285554314531}, {21.165260263739956`, 
       38.57233777138621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.67856531334075, 35.49759665726576}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.739232606108181, -22.60235210628537}, {
       23.77501547875135, -22.334465198345296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.017891436321584, -22.468408652315333`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.049373737529668, 19.920151653331022`}, {-6.960503580093527,
        19.816852766277208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.004938658811597, 19.868502209804113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.960503580093527, 19.816852766277208`}, {-6.200301392663763,
        19.522996771100974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.580402486378645, 19.669924768689093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.734868201903379, -36.55155843327141}, {-1.675839602542091, \
-40.782217112367654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.205353902222735, -38.666887772819535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.200301392663763, 19.522996771100974`}, {
       15.04230039663624, -2.073709435414545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.420999501986238, 8.724643667843214}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.200301392663763, 19.522996771100974`}, {
       25.311162201513095`, 22.70887008489383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.555430404424666, 21.115933427997405`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.675839602542091, -40.782217112367654`}, {
       7.185606342155741, -59.76255369611088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.754883369806825, -50.272385404239266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.675839602542091, -40.782217112367654`}, {
       26.048877874362198`, -29.561731636847234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.186519135910054`, -35.171974374607444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.183655984074454, -66.38065805981974}, {
       5.30899120899746, -66.18867245618459}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.746323596535957, -66.28466525800216}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.30899120899746, -66.18867245618459}, {
       7.185606342155741, -59.76255369611088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.247298775576601, -62.97561307614774}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.30899120899746, -66.18867245618459}, {
       7.545399007042994, -71.39116372298184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.427195108020227, -68.78991808958321}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.185606342155741, -59.76255369611088}, {
       8.495867800650908, -59.122250271652455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.840737071403325, -59.442401983881666`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.441443589026613, 79.75864993416516}, {13.12520309225544, 
       73.05592704196702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.283323340641026`, 76.40728848806609}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.441443589026613, 79.75864993416516}, {4.054669625727947, 
       99.91776445770891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.74805660737728, 89.83820719593703}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.545399007042994, -71.39116372298184}, {
       7.882400394952033, -75.72143803281813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.713899700997514, -73.55630087789999}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.545399007042994, -71.39116372298184}, {
       41.824651159342906`, -71.16548652869162}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.68502508319295, -71.27832512583673}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       7.882400394952033, -75.72143803281813}, {-10.911020778105003`, \
-99.40296587919177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.514310191576485, -87.56220195600494}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.882400394952033, -75.72143803281813}, {
       17.717808988354903`, -98.41788071611872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.800104691653468`, -87.06965937446842}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.495867800650908, -59.122250271652455`}, {
       29.932778414330176`, -33.82232606432862}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.214323107490543`, -46.47228816799054}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.495867800650908, -59.122250271652455`}, {
       41.84878869525409, -55.94316994219502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.1723282479525, -57.53271010692374}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.12520309225544, 73.05592704196702}, {13.92812734227613, 
       66.24874165861708}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.526665217265784`, 69.65233435029205}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.12520309225544, 73.05592704196702}, {33.98944574528384, 
       94.0463586638441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.55732441876964, 83.55114285290557}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.92812734227613, 66.24874165861708}, {15.821731298588844`, 
       62.35923297359483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.874929320432486`, 64.30398731610595}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.04230039663624, -2.073709435414545}, {
       16.017109205188692`, -2.2009661521699235`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.529704800912466`, -2.137337793792234}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.821731298588844`, 62.35923297359483}, {15.874396399795915`,
        60.94756158197517}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.848063849192378`, 61.653397277785004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.821731298588844`, 62.35923297359483}, {44.309515026548674`,
        67.87845214622058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.06562316256876, 65.1188425599077}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.874396399795915`, 60.94756158197517}, {19.988925227833963`,
        53.812335860882996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.93166081381494, 57.37994872142909}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.017109205188692`, -2.2009661521699235`}, {
       24.67247348098571, -14.114288908837787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.344791343087202`, -8.157627530503856}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.017109205188692`, -2.2009661521699235`}, {
       27.257324288103792`, 13.197307659081016`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.637216746646242`, 5.498170753455546}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.988925227833963`, 53.812335860882996`}, {
       21.165260263739956`, 38.57233777138621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.57709274578696, 46.1923368161346}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.988925227833963`, 53.812335860882996`}, {
       47.076034659380134`, 48.809789140745984`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.53247994360705, 51.31106250081449}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.165260263739956`, 38.57233777138621}, {27.785578726797386`,
        29.016789703365152`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.47541949526867, 33.79456373737568}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.77501547875135, -22.334465198345296`}, {
       24.67247348098571, -14.114288908837787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.22374447986853, -18.224377053591542`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.77501547875135, -22.334465198345296`}, {
       26.048877874362198`, -29.561731636847234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.911946676556774`, -25.948098417596263`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.67247348098571, -14.114288908837787`}, {
       49.223328176351465`, -4.154532478612505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.94790082866859, -9.134410693725146}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.311162201513095`, 22.70887008489383}, {27.257324288103792`,
        13.197307659081016`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.284243244808444`, 17.953088871987426`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.311162201513095`, 22.70887008489383}, {27.785578726797386`,
        29.016789703365152`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.54837046415524, 25.86282989412949}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.048877874362198`, -29.561731636847234`}, {
       29.932778414330176`, -33.82232606432862}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.99082814434619, -31.692028850587928`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.257324288103792`, 13.197307659081016`}, {43.0245159776425, 
       5.721853980575283}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.14092013287315, 9.45958081982815}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.785578726797386`, 29.016789703365152`}, {43.04284955813218,
        33.40687773625271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.414214142464786`, 31.21183371980893}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.932778414330176`, -33.82232606432862}, {
       37.51326014106903, -37.38843536085993}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.723019277699606`, -35.605380712594275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.51326014106903, -37.38843536085993}, {
       41.49240431951966, -34.784738929867586`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.502832230294345`, -36.08658714536376}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.51326014106903, -37.38843536085993}, {
       41.84878869525409, -55.94316994219502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.68102441816156, -46.66580265152747}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.49240431951966, -34.784738929867586`}, {
       50.461310471305424`, -5.953913766164223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.97685739541254, -20.369326348015903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.49240431951966, -34.784738929867586`}, {
       64.40710865724895, -31.896379284410298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.94975648838431, -33.340559107138944`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.824651159342906`, -71.16548652869162}, {
       47.81628334195675, -68.38341472326572}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.82046725064983, -69.77445062597866}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.824651159342906`, -71.16548652869162}, {
       27.398415927546203`, -96.17342046876144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.61153354344455, -83.66945349872653}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.84878869525409, -55.94316994219502}, {
       44.68701094166166, -59.65023179043331}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.26789981845788, -57.79670086631417}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.0245159776425, 5.721853980575283}, {
       49.223328176351465`, -4.154532478612505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.12392207699698, 0.7836607509813889}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.0245159776425, 5.721853980575283}, {50.40042853538134, 
       25.682031327921298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.712472256511916`, 15.70194265424829}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.04284955813218, 33.40687773625271}, {47.75585447383242, 
       46.573983559694476`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.3993520159823, 39.9904306479736}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.04284955813218, 33.40687773625271}, {50.40042853538134, 
       25.682031327921298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.72163904675676, 29.544454532087002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.309515026548674`, 67.87845214622058}, {49.38469739475195, 
       61.59517685090372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.84710621065031, 64.73681449856215}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.309515026548674`, 67.87845214622058}, {48.00486475670016, 
       87.72418685682374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.15718989162441, 77.80131950152216}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.68701094166166, -59.65023179043331}, {
       47.81628334195675, -68.38341472326572}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.2516471418092, -64.0168232568495}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.68701094166166, -59.65023179043331}, {
       69.65141690131787, -37.72877260413312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.16921392148977, -48.68950219728322}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.076034659380134`, 48.809789140745984`}, {47.75585447383242,
        46.573983559694476`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.41594456660628, 47.69188635022023}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.076034659380134`, 48.809789140745984`}, {49.38469739475195,
        61.59517685090372}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.23036602706604, 55.20248299582485}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.75585447383242, 46.573983559694476`}, {68.69762966767755, 
       42.66238707941426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.22674207075498, 44.61818531955437}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.81628334195675, -68.38341472326572}, {
       53.68698356138874, -72.70093538111658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.751633451672745`, -70.54217505219114}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.223328176351465`, -4.154532478612505}, {
       49.582330974461826`, -4.310146600733339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.40282957540664, -4.232339539672922}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.38469739475195, 61.59517685090372}, {70.25358379588404, 
       71.16483656859403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.819140595318, 66.38000670974887}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.582330974461826`, -4.310146600733339}, {
       50.461310471305424`, -5.953913766164223}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.021820722883625`, -5.132030183448781}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.582330974461826`, -4.310146600733339}, {68.08684374073421, 
       10.87306872020124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.83458735759802, 3.281461059733951}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.40042853538134, 25.682031327921298`}, {64.02380797046703, 
       22.828623009588394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.212118252924185`, 24.255327168754846`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.461310471305424`, -5.953913766164223}, {
       64.33931814104513, -17.22016855363311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.400314306175275`, -11.587041159898666`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.68698356138874, -72.70093538111658}, {
       78.91129708010521, -42.33028706908396}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.29914032074697, -57.51561122510027}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.68698356138874, -72.70093538111658}, {
       59.40913352425685, -80.43975916110777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.5480585428228, -76.57034727111218}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.02380797046703, 22.828623009588394`}, {68.08684374073421, 
       10.87306872020124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.05532585560061, 16.85084586489482}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.02380797046703, 22.828623009588394`}, {72.94170711147409, 
       36.01500310038418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.48275754097057, 29.421813054986288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.33931814104513, -17.22016855363311}, {
       64.40710865724895, -31.896379284410298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.37321339914703, -24.5582739190217}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.33931814104513, -17.22016855363311}, {
       85.28642150566483, -7.874857938414705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.81286982335499, -12.547513246023907`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.40710865724895, -31.896379284410298`}, {
       69.65141690131787, -37.72877260413312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.02926277928341, -34.81257594427171}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.08684374073421, 10.87306872020124}, {79.2557815230753, 
       6.558579456430911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.67131263190475, 8.715824088316076}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.69762966767755, 42.66238707941426}, {72.94170711147409, 
       36.01500310038418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.81966838957581, 39.33869508989922}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.69762966767755, 42.66238707941426}, {78.01264757544159, 
       62.56218361174702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.35513862155958, 52.61228534558064}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.65141690131787, -37.72877260413312}, {
       78.91129708010521, -42.33028706908396}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.28135699071154, -40.02952983660854}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.94170711147409, 36.01500310038418}, {92.36013697983883, 
       38.33542874503177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.65092204565646, 37.17521592270798}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.91129708010521, -42.33028706908396}, {
       88.63589264899817, -46.299876180344924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.77359486455168, -44.31508162471444}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.2557815230753, 6.558579456430911}, {
       87.53177328548084, -5.405003838019376}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.39377740427807, 0.5767878092057672}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.2557815230753, 6.558579456430911}, {96.55108728642195, 
       26.036273616048245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.90343440474862, 16.297426536239577`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.28642150566483, -7.874857938414705}, {
       87.53177328548084, -5.405003838019376}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.40909739557284, -6.639930888217041}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.28642150566483, -7.874857938414705}, {
       88.95775230924905, -45.678422740789735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.12208690745695, -26.77664033960222}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.53177328548084, -5.405003838019376}, {
       99.80995612755848, -6.162195859825726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.67086470651967, -5.783599848922551}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.97924016648618, 14.2516671328322}, {96.55108728642195, 
       26.036273616048245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.76516372645406, 20.143970374440222`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.97924016648618, 14.2516671328322}, {
       99.80995612755848, -6.162195859825726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.39459814702232, 4.044735636503237}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.04121841368054, 52.61170184204917}, {92.36013697983883, 
       38.33542874503177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.70067769675968, 45.473565293540474`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.04121841368054, 52.61170184204917}, {78.01264757544159, 
       62.56218361174702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.52693299456107, 57.586942726898094`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.972448939924114`, 80.0206558842665}, {70.25358379588404, 
       71.16483656859403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.11301636790408, 75.59274622643026}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.972448939924114`, 80.0206558842665}, {48.00486475670016, 
       87.72418685682374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.98865684831213, 83.87242137054511}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.403540255834212`, 97.68259038598886}, {33.98944574528384, 
       94.0463586638441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.696493000559023`, 95.86447452491649}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.403540255834212`, 97.68259038598886}, {4.054669625727947, 
       99.91776445770891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.72910494078108, 98.80017742184889}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.613047324498297`, 
       96.66422195803891}, {-14.469268750732569`, 98.94766425651024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.041158037615432`, 97.80594310727457}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.613047324498297`, 
       96.66422195803891}, {-41.900486091030395`, 90.79839902407623}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.75676670776434, 93.73131049105757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.84060971480631, 79.36258696344655}, {-50.000594459641476`,
        86.60219716428948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.4206020872239, 82.98239206386802}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.84060971480631, 79.36258696344655}, {-76.77814973072536, 
       64.07117701374244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80937972276584, 71.7168819885945}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.9200453073694, 45.75178185093311}, {-76.77814973072536, 
       64.07117701374244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.84909751904738, 54.91147943233777}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.9200453073694, 45.75178185093311}, {-95.69776808962175, 
       29.016153822741096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.30890669849558, 37.3839678368371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.36257794878847, 11.27289241370363}, {-95.69776808962175, 
       29.016153822741096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.53017301920511, 20.144523118222363`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.36257794878847, 
       11.27289241370363}, {-99.98649496674814, -1.6434184690605953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.67453645776831, 4.814736972321517}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.36545743355452, -30.090356071155107`}, \
{-99.22460767576978, -12.428886981124682`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.29503255466216, -21.259621526139895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.36545743355452, -30.090356071155107`}, \
{-91.60571233744392, -40.104781100879656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.48558488549922, -35.09756858601738}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.45684592398713, -66.75461103962513}, {-84.32648677093128, \
-53.749824454336135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.3916663474592, -60.252217746980634`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.45684592398713, -66.75461103962513}, {-63.5113545265422, \
-77.24187883657329}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.98410022526467, -71.99824493809922}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.39880550267856, -92.74335203653585}, \
{-49.653326159936725`, -86.8017695744444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.52606583130765, -89.77256080549013}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.39880550267856, -92.74335203653585}, \
{-23.009026966413792`, -97.31692904145117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.203916234546178`, -95.03014053899352}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       0.3940154165538454, -99.99922375624482}, {-10.911020778105003`, \
-99.40296587919177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.258502680775579, -99.70109481771829}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3940154165538454, -99.99922375624482}, {
       17.717808988354903`, -98.41788071611872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.055912202454374, -99.20855223618176}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.57366915476246, -92.26089121582842}, {
       27.398415927546203`, -96.17342046876144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.98604254115433, -94.21715584229493}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.57366915476246, -92.26089121582842}, {
       59.40913352425685, -80.43975916110777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.99140133950966, -86.3503251884681}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.86441573967258, -63.96766052466493}, {
       59.40913352425685, -80.43975916110777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.13677463196471, -72.20370984288635}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.86441573967258, -63.96766052466493}, {
       88.63589264899817, -46.299876180344924`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.75015419433538, -55.13376835250493}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.47486405213806, -26.317306209440982`}, {
       88.95775230924905, -45.678422740789735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.71630818069355, -35.99786447511536}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.47486405213806, -26.317306209440982`}, {
       99.80995612755848, -6.162195859825726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.14241008984827, -16.239751034633354`}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.55108728642195, 26.036273616048245`}, {92.36013697983883, 
       38.33542874503177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.45561213313039, 32.185851180540006`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.01264757544159, 62.56218361174702}, {70.25358379588404, 
       71.16483656859403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.13311568566282, 66.86351009017052}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.00486475670016, 87.72418685682374}, {33.98944574528384, 
       94.0463586638441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.997155250991995`, 90.88527276033392}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.054669625727947, 99.91776445770891}, {-14.469268750732569`, 
       98.94766425651024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.20729956250231, 99.43271435710957}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.900486091030395`, 
       90.79839902407623}, {-50.000594459641476`, 86.60219716428948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.95054027533594, 88.70029809418286}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.98649496674814, -1.6434184690605953`}, \
{-99.22460767576978, -12.428886981124682`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.60555132125896, -7.036152725092639}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.60571233744392, -40.104781100879656`}, \
{-84.32648677093128, -53.749824454336135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.9660995541876, -46.92730277760789}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.5113545265422, -77.24187883657329}, \
{-49.653326159936725`, -86.8017695744444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.582340343239466`, -82.02182420550885}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.009026966413792`, -97.31692904145117}, \
{-10.911020778105003`, -99.40296587919177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.9600238722594, -98.35994746032148}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.717808988354903`, -98.41788071611872}, {
       27.398415927546203`, -96.17342046876144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.558112457950553`, -97.29565059244007}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.63589264899817, -46.299876180344924`}, {
       88.95775230924905, -45.678422740789735`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.7968224791236, -45.98914946056733}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{98.97924016648618, 14.2516671328322}, {96.55108728642195, 
     26.036273616048245`}}], 
    LineBox[{{98.97924016648618, 14.2516671328322}, {
     99.80995612755848, -6.162195859825726}}], 
    LineBox[{{85.04121841368054, 52.61170184204917}, {92.36013697983883, 
     38.33542874503177}}], 
    LineBox[{{85.04121841368054, 52.61170184204917}, {78.01264757544159, 
     62.56218361174702}}], 
    LineBox[{{59.972448939924114`, 80.0206558842665}, {70.25358379588404, 
     71.16483656859403}}], 
    LineBox[{{59.972448939924114`, 80.0206558842665}, {48.00486475670016, 
     87.72418685682374}}], 
    LineBox[{{21.403540255834212`, 97.68259038598886}, {33.98944574528384, 
     94.0463586638441}}], 
    LineBox[{{21.403540255834212`, 97.68259038598886}, {4.054669625727947, 
     99.91776445770891}}], 
    LineBox[{{-25.613047324498297`, 96.66422195803891}, {-14.469268750732569`,
      98.94766425651024}}], 
    LineBox[{{-25.613047324498297`, 96.66422195803891}, {-41.900486091030395`,
      90.79839902407623}}], 
    LineBox[{{-60.84060971480631, 79.36258696344655}, {-50.000594459641476`, 
     86.60219716428948}}], 
    LineBox[{{-60.84060971480631, 79.36258696344655}, {-76.77814973072536, 
     64.07117701374244}}], 
    LineBox[{{-88.9200453073694, 45.75178185093311}, {-76.77814973072536, 
     64.07117701374244}}], 
    LineBox[{{-88.9200453073694, 45.75178185093311}, {-95.69776808962175, 
     29.016153822741096`}}], 
    LineBox[{{-99.36257794878847, 11.27289241370363}, {-95.69776808962175, 
     29.016153822741096`}}], 
    LineBox[{{-99.36257794878847, 
     11.27289241370363}, {-99.98649496674814, -1.6434184690605953`}}], 
    LineBox[{{-95.36545743355452, -30.090356071155107`}, {-99.22460767576978, \
-12.428886981124682`}}], 
    LineBox[{{-95.36545743355452, -30.090356071155107`}, {-91.60571233744392, \
-40.104781100879656`}}], 
    LineBox[{{-74.45684592398713, -66.75461103962513}, {-84.32648677093128, \
-53.749824454336135`}}], 
    LineBox[{{-74.45684592398713, -66.75461103962513}, {-63.5113545265422, \
-77.24187883657329}}], 
    LineBox[{{-37.39880550267856, -92.74335203653585}, {-49.653326159936725`, \
-86.8017695744444}}], 
    LineBox[{{-37.39880550267856, -92.74335203653585}, {-23.009026966413792`, \
-97.31692904145117}}], 
    LineBox[{{
     0.3940154165538454, -99.99922375624482}, {-10.911020778105003`, \
-99.40296587919177}}], 
    LineBox[{{0.3940154165538454, -99.99922375624482}, {
     17.717808988354903`, -98.41788071611872}}], 
    LineBox[{{38.57366915476246, -92.26089121582842}, {
     27.398415927546203`, -96.17342046876144}}], 
    LineBox[{{38.57366915476246, -92.26089121582842}, {
     59.40913352425685, -80.43975916110777}}], 
    LineBox[{{76.86441573967258, -63.96766052466493}, {
     59.40913352425685, -80.43975916110777}}], 
    LineBox[{{76.86441573967258, -63.96766052466493}, {
     88.63589264899817, -46.299876180344924`}}], 
    LineBox[{{96.47486405213806, -26.317306209440982`}, {
     88.95775230924905, -45.678422740789735`}}], 
    LineBox[{{96.47486405213806, -26.317306209440982`}, {
     99.80995612755848, -6.162195859825726}}], 
    LineBox[{{96.55108728642195, 26.036273616048245`}, {92.36013697983883, 
     38.33542874503177}}], 
    LineBox[{{78.01264757544159, 62.56218361174702}, {70.25358379588404, 
     71.16483656859403}}], 
    LineBox[{{48.00486475670016, 87.72418685682374}, {33.98944574528384, 
     94.0463586638441}}], 
    LineBox[{{4.054669625727947, 99.91776445770891}, {-14.469268750732569`, 
     98.94766425651024}}], 
    LineBox[{{-41.900486091030395`, 90.79839902407623}, {-50.000594459641476`,
      86.60219716428948}}], 
    LineBox[{{-99.98649496674814, -1.6434184690605953`}, {-99.22460767576978, \
-12.428886981124682`}}], 
    LineBox[{{-91.60571233744392, -40.104781100879656`}, {-84.32648677093128, \
-53.749824454336135`}}], 
    LineBox[{{-63.5113545265422, -77.24187883657329}, {-49.653326159936725`, \
-86.8017695744444}}], 
    LineBox[{{-23.009026966413792`, -97.31692904145117}, \
{-10.911020778105003`, -99.40296587919177}}], 
    LineBox[{{17.717808988354903`, -98.41788071611872}, {
     27.398415927546203`, -96.17342046876144}}], 
    LineBox[{{88.63589264899817, -46.299876180344924`}, {
     88.95775230924905, -45.678422740789735`}}]}}]], "Output",
 CellChangeTimes->{3.4546266549718437`*^9, 3.454962787793796*^9, 
  3.56146968235596*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EdgeLengths", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.4549627881347237`*^9, 3.4549627928253193`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.1505954370390845`", ",", "35.538101666195445`", ",", 
   "11.763448896998153`", ",", "10.031081269918893`", ",", 
   "21.215391585326408`", ",", "15.60025446061418`", ",", 
   "8.520360781983475`", ",", "28.80406219197173`", ",", 
   "14.925293285210293`", ",", "26.8687782525581`", ",", 
   "18.938059320956707`", ",", "22.820181307129292`", ",", 
   "9.264313722754627`", ",", "9.776634366596024`", ",", 
   "7.4690327700700045`", ",", "25.556608925260388`", ",", 
   "13.96885744170906`", ",", "9.507291358491226`", ",", 
   "15.746677524791592`", ",", "21.131015029829793`", ",", 
   "8.66728151579594`", ",", "6.291260300217915`", ",", "11.492838250025377`",
    ",", "13.667048662640061`", ",", "23.244213554368194`", ",", 
   "26.25512058637801`", ",", "17.940636377942344`", ",", 
   "14.069773008986353`", ",", "25.410022019297685`", ",", 
   "32.37038775213449`", ",", "28.550026907241925`", ",", 
   "9.666561281382783`", ",", "26.139400392441708`", ",", 
   "13.689534782373498`", ",", "9.334307338242319`", ",", "1.46690495893983`",
    ",", "7.679241137783637`", ",", "10.634555574013593`", ",", 
   "14.309414655160575`", ",", "14.457008013104426`", ",", 
   "15.56753636715979`", ",", "15.477560015747013`", ",", 
   "12.554502897059574`", ",", "21.81257155244482`", ",", 
   "27.700888942939773`", ",", "24.144766028712095`", ",", 
   "9.82141991860361`", ",", "30.060076177682106`", ",", 
   "20.245948605772256`", ",", "0.6437593192195604`", ",", 
   "17.266388339269074`", ",", "10.973537213696217`", ",", 
   "2.0480625745711283`", ",", "8.302933066607883`", ",", 
   "24.223746610160788`", ",", "27.929843764150235`", ",", 
   "33.17196123426432`", ",", "3.348032990071101`", ",", 
   "28.041975137313635`", ",", "23.958449954246774`", ",", 
   "4.321743246302294`", ",", "33.30421245614581`", ",", "6.570627858020461`",
    ",", "28.579735510541965`", ",", "19.461421850073013`", ",", 
   "6.095433962380708`", ",", "36.40906004455369`", ",", 
   "19.073816769620233`", ",", "5.878473285489278`", ",", 
   "31.05781909129186`", ",", "6.928078798518989`", ",", "33.13465994575845`",
    ",", "4.863421860557769`", ",", "9.561503359206045`", ",", 
   "7.176406283860642`", ",", "5.709059924690989`", ",", "6.999173267320719`",
    ",", "26.94400940429991`", ",", "29.61880237314024`", ",", 
   "31.515386650801517`", ",", "0.1362665217479372`", ",", 
   "0.8150206817461826`", ",", "6.594864913564781`", ",", 
   "30.293000012367834`", ",", "31.672103286941194`", ",", 
   "20.947038002137273`", ",", "29.909183430520578`", ",", 
   "3.1312263955433965`", ",", "6.6945266207977685`", ",", 
   "5.662811600279543`", ",", "1.458346174607067`", ",", "8.78815203897503`", 
   ",", "20.44162753431904`", ",", "4.343367994296676`", ",", 
   "34.27999501629166`", ",", "30.232555970782204`", ",", 
   "24.73588026886312`", ",", "33.16062878709035`", ",", 
   "33.504087570665185`", ",", "6.854375259246056`", ",", 
   "29.59585851360198`", ",", "4.325969689471561`", ",", "0.983080101106116`",
    ",", "1.4126534361981806`", ",", "29.017505096174144`", ",", 
   "8.236552286466196`", ",", "14.72557604480326`", ",", 
   "19.064345555944183`", ",", "15.285329760412946`", ",", 
   "27.545180541134798`", ",", "11.624849049882757`", ",", 
   "8.269022257580149`", ",", "7.576531552581933`", ",", 
   "26.494173216433396`", ",", "9.70862331370505`", ",", "6.775882750881641`",
    ",", "5.7651841496910565`", ",", "17.44954846046577`", ",", 
   "15.87630895886075`", ",", "8.377400475340114`", ",", 
   "4.7552942598392125`", ",", "19.054526581050137`", ",", 
   "30.19367081326104`", ",", "23.096023387740495`", ",", 
   "6.606026017378348`", ",", "28.87062560655776`", ",", "4.668812811268696`",
    ",", "11.660543819483333`", ",", "21.279397684072602`", ",", 
   "13.985173974646461`", ",", "10.668046702127313`", ",", 
   "8.076944007931505`", ",", "20.186847099826398`", ",", 
   "9.276897643801176`", ",", "33.22306334122643`", ",", 
   "2.3368743176266484`", ",", "12.992153883199926`", ",", 
   "21.30395586021731`", ",", "7.287393614826074`", ",", 
   "0.39127837156493334`", ",", "22.958414726102937`", ",", 
   "1.8640213115788424`", ",", "23.93631175012141`", ",", 
   "13.918994441533743`", ",", "17.875334788963244`", ",", 
   "39.47964375958416`", ",", "9.624572390257589`", ",", 
   "12.627095391932151`", ",", "15.918842451262272`", ",", 
   "14.67636729467707`", ",", "22.937218006178867`", ",", 
   "7.8434418972002735`", ",", "11.973303169676933`", ",", 
   "7.8866917724485965`", ",", "21.97206091039727`", ",", 
   "10.340179703305473`", ",", "19.556579295084763`", ",", 
   "10.503589704990102`", ",", "14.547142843000282`", ",", 
   "26.04818940393445`", ",", "3.3379310796303927`", ",", 
   "37.981418899729306`", ",", "12.301508592907496`", ",", 
   "12.032160087582856`", ",", "20.430758460982037`", ",", 
   "16.04302161435555`", ",", "12.182483140855648`", ",", "13.5693503779021`",
    ",", "14.232619598222275`", ",", "13.1006564005965`", ",", 
   "17.492264440919403`", ",", "11.375320199078711`", ",", 
   "17.31151467278745`", ",", "13.035255524628408`", ",", 
   "22.086928261053654`", ",", "21.977849469984328`", ",", 
   "18.055989909475148`", ",", "18.11778564652104`", ",", 
   "12.931371128597046`", ",", "18.078178310053534`", ",", 
   "10.696933759900604`", ",", "16.325877758227307`", ",", 
   "15.158712602871226`", ",", "13.618945579339087`", ",", 
   "15.0991169590356`", ",", "11.320749392972818`", ",", 
   "17.395817587251567`", ",", "11.840361896811432`", ",", 
   "23.955286233890302`", ",", "24.000352303841517`", ",", 
   "21.230126524921715`", ",", "20.76920321763803`", ",", 
   "20.429177965760154`", ",", "12.99358616237453`", ",", 
   "11.584848235138452`", ",", "15.375364269605232`", ",", 
   "18.549323097495297`", ",", "9.12249229275208`", ",", 
   "10.812344947738223`", ",", "15.46526213699199`", ",", 
   "16.835571303928948`", ",", "12.27653466662187`", ",", 
   "9.937391635287696`", ",", "0.6998557125806627`"}], "}"}]], "Output",
 CellChangeTimes->{3.45496279375229*^9, 3.561469686897229*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"EdgeLengths", "[", "w", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.45496280100348*^9, 3.454962805521722*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {5., 22.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{16.5, 59.36530612244898}, {-1.1725060093317836`, 
         96.90582075358905}}],
       StatusArea[#, 22.]& ,
       TagBoxNote->"22."],
      StyleBox["22.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[22., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{5., 0.}, {10., 41.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{58.36530612244898, 
         101.23061224489796`}, {-85.01287912276341, 96.90582075358905}}],
       StatusArea[#, 41.]& ,
       TagBoxNote->"41."],
      StyleBox["41.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[41., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{10., 0.}, {15., 43.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{100.23061224489796`, 
         143.09591836734694`}, {-93.83818155575621, 96.90582075358905}}],
       StatusArea[#, 43.]& ,
       TagBoxNote->"43."],
      StyleBox["43.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[43., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{15., 0.}, {20., 31.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{142.09591836734694`, 
         184.9612244897959}, {-40.88636695779938, 96.90582075358905}}],
       StatusArea[#, 31.]& ,
       TagBoxNote->"31."],
      StyleBox["31.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[31., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{20., 0.}, {25., 28.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{183.9612244897959, 
         226.82653061224488`}, {-27.648413308310197`, 96.90582075358905}}],
       StatusArea[#, 28.]& ,
       TagBoxNote->"28."],
      StyleBox["28.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[28., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{25., 0.}, {30., 20.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{225.82653061224488`, 268.6918367346939}, {
         7.65279642366103, 96.90582075358905}}],
       StatusArea[#, 20.]& ,
       TagBoxNote->"20."],
      StyleBox["20.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[20., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{30., 0.}, {35., 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{267.6918367346939, 310.5571428571428}, {
         29.71605250614303, 96.90582075358905}}],
       StatusArea[#, 15.]& ,
       TagBoxNote->"15."],
      StyleBox["15.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[15., {
        GrayLevel[0]}], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{35., 0.}, {40., 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{309.5571428571428, 352.4224489795918}, {
         78.25521588760344, 96.90582075358905}}],
       StatusArea[#, 4.]& ,
       TagBoxNote->"4."],
      StyleBox["4.`", {
        GrayLevel[0]}, StripOnInput -> False]],
     Annotation[#, 
      Style[4., {
        GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0., 0.},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRange->{{0., 40.}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.1]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.454962806030838*^9, 3.5614696903213873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EdgeLength", "[", 
  RowBox[{"w", ",", "23"}], "]"}]], "Input",
 CellChangeTimes->{{3.561469696051269*^9, 3.561469699916443*^9}}],

Cell[BoxData["11.492838250025377`"], "Output",
 CellChangeTimes->{3.561469700227317*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{702, 787},
WindowMargins->{{Automatic, -1413}, {105, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 505, 7, 74, "Section"],
Cell[1075, 31, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1385, 42, 277, 4, 40, "Input"],
Cell[1665, 48, 2185, 56, 62, "Print"]
}, Open  ]],
Cell[3865, 107, 261, 5, 49, "Text"],
Cell[CellGroupData[{
Cell[4151, 116, 395, 10, 60, "Input"],
Cell[4549, 128, 77478, 1632, 385, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82064, 1765, 134, 2, 40, "Input"],
Cell[82201, 1769, 6119, 100, 573, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88357, 1874, 165, 3, 40, "Input"],
Cell[88525, 1879, 5851, 178, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94413, 2062, 153, 3, 40, "Input"],
Cell[94569, 2067, 88, 1, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
