(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     54177,       1369]
NotebookOptionsPosition[     52634,       1312]
NotebookOutlinePosition[     53092,       1330]
CellTagsIndexPosition[     53049,       1327]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.562596885774016*^9, 3.562596888385264*^9}, {
   3.562597025081293*^9, 3.5625970398841677`*^9}, {3.562601295772064*^9, 
   3.562601301891818*^9}, 3.562601614605101*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (22-Nov-2012)) loaded Thu 22 Nov 2012 \
11:33:19\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (22-Nov-2012)) loaded Thu 22 Nov 2012 11:33:19\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5626013022261467`*^9, {3.5626015859213257`*^9, 3.562601614605673*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create a tissue", "Subsection",
 CellChangeTimes->{{3.562601314945486*^9, 3.5626013166479*^9}, 
   3.562601614605707*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"RandomizeTemplate", "[", 
    RowBox[{
     RowBox[{"TemplateRectangular", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5", ",", " ", "2"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5", ",", " ", "2"}], "}"}]}], "]"}], ",", 
     ".25"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562596897994316*^9, 3.5625969418219547`*^9}, {
   3.5625970503989563`*^9, 3.562597083766076*^9}, {3.562599929292601*^9, 
   3.562599933763234*^9}, {3.562600057299185*^9, 3.5626000584116373`*^9}, 
   3.5626016146058407`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", "T", "]"}]], "Input",
 CellChangeTimes->{{3.5626000615813103`*^9, 3.562600063317841*^9}, 
   3.5626016146059103`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.845658527096142, -4.680138517246261}, \
{-3.369009224915156, -5.290287490910536}, {-2.6178373849531824`, \
-2.719270684677507}, {-5.182743290199813, -2.987701415338507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.919270205024645, -3.8383318444391024`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.369009224915156, -5.290287490910536}, \
{-1.3912365416183214`, -5.2802168759049035`}, {-0.5785544211667282, \
-2.8196724636924055`}, {-2.6178373849531824`, -2.719270684677507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9932789771987405`, -4.017264911486467}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3912365416183214`, -5.2802168759049035`}, {
       1.3114251133993005`, -4.739441274497178}, {
       1.03235962316609, -3.1565533574773146`}, {-0.5785544211667282, \
-2.8196724636924055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.009476962907114311, -4.079176182949006}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3114251133993005`, -4.739441274497178}, {
       3.3285818679389143`, -5.056574937682009}, {
       3.326920188026571, -2.8942070309622365`}, {
       1.03235962316609, -3.1565533574773146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3040645145920617`, -3.939159390141877}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.3285818679389143`, -5.056574937682009}, {
       4.928422768789547, -5.065848492998236}, {
       5.012824277286233, -3.0145849874780266`}, {
       3.326920188026571, -2.8942070309622365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.142378569998196, -3.998104782823811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.182743290199813, -2.987701415338507}, \
{-2.6178373849531824`, -2.719270684677507}, {-2.9390770094860135`, \
-1.124062930275751}, {-5.399003941108085, -1.1960517535523618`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.056623534360639, -2.0159069270213155`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.6178373849531824`, -2.719270684677507}, \
{-0.5785544211667282, -2.8196724636924055`}, {-1.0022277836676194`, \
-0.7545093567999748}, {-2.9390770094860135`, -1.124062930275751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.741737118972651, -1.8520105215391904`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5785544211667282, -2.8196724636924055`}, {
       1.03235962316609, -3.1565533574773146`}, {
       0.895241112585747, -0.5323512207056595}, {-1.0022277836676194`, \
-0.7545093567999748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.11755606153879014`, -1.7774160238205372`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.03235962316609, -3.1565533574773146`}, {
       3.326920188026571, -2.8942070309622365`}, {
       2.8740346738532123`, -0.9031091177437679}, {
       0.895241112585747, -0.5323512207056595}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9870891161495106`, -1.9061159826389416`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.326920188026571, -2.8942070309622365`}, {
       5.012824277286233, -3.0145849874780266`}, {
       4.996293555800782, -1.046862313028627}, {
       2.8740346738532123`, -0.9031091177437679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.048584305023881, -1.9268566466851247`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.399003941108085, -1.1960517535523618`}, \
{-2.9390770094860135`, -1.124062930275751}, {-2.861217011621102, 
       0.9732988934094025}, {-4.6003606819064045`, 1.1932828614179198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9859647048259728`, -0.09621344612404949}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.9390770094860135`, -1.124062930275751}, \
{-1.0022277836676194`, -0.7545093567999748}, {-1.022437216814159, 
       1.0936796495056287`}, {-2.861217011621102, 0.9732988934094025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9752512977109906`, 0.03641138369460442}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.0022277836676194`, -0.7545093567999748}, {
       0.895241112585747, -0.5323512207056595}, {1.0249118062796878`, 
       0.9475030720182761}, {-1.022437216814159, 1.0936796495056287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.06244467010368687, 0.19926994331512105`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.895241112585747, -0.5323512207056595}, {
       2.8740346738532123`, -0.9031091177437679}, {3.1015173527267437`, 
       1.1741960248338392`}, {1.0249118062796878`, 0.9475030720182761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.031091212866014, 0.1722938058004626}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.8740346738532123`, -0.9031091177437679}, {
       4.996293555800782, -1.046862313028627}, {5.038468184779586, 
       0.9831231644051058}, {3.1015173527267437`, 1.1741960248338392`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.996446992528869, 0.03697940278554329}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.6003606819064045`, 
       1.1932828614179198`}, {-2.861217011621102, 
       0.9732988934094025}, {-2.8933622715942633`, 
       2.558964230477441}, {-4.869132160980581, 2.6317967633893247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7906206495686328`, 1.8551677545011724`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.861217011621102, 
       0.9732988934094025}, {-1.022437216814159, 
       1.0936796495056287`}, {-1.094213757494353, 
       2.9089144384576966`}, {-2.8933622715942633`, 2.558964230477441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.946891691773205, 1.8838774872668202`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.022437216814159, 1.0936796495056287`}, {
       1.0249118062796878`, 0.9475030720182761}, {1.1557597051204072`, 
       2.8233575692304154`}, {-1.094213757494353, 2.9089144384576966`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.023171377097142544`, 1.9574111136579477`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0249118062796878`, 0.9475030720182761}, {
       3.1015173527267437`, 1.1741960248338392`}, {2.990619148336488, 
       3.431535283274296}, {1.1557597051204072`, 2.8233575692304154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.102287786058238, 2.0799736872052157`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1015173527267437`, 1.1741960248338392`}, {
       5.038468184779586, 0.9831231644051058}, {5.283292220033594, 
       3.010565992473532}, {2.990619148336488, 3.431535283274296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.0898164784325175`, 2.182468156991962}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.869132160980581, 
       2.6317967633893247`}, {-2.8933622715942633`, 
       2.558964230477441}, {-2.947237089179454, 
       5.084050189662786}, {-5.113632501968337, 4.96758519659719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.94376304804145, 3.830504390623735}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.8933622715942633`, 
       2.558964230477441}, {-1.094213757494353, 
       2.9089144384576966`}, {-1.0782257478453983`, 
       4.897510908558899}, {-2.947237089179454, 5.084050189662786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0398457274261124`, 3.867432196518542}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.094213757494353, 2.9089144384576966`}, {
       1.1557597051204072`, 2.8233575692304154`}, {1.0590651374663713`, 
       4.662653950880247}, {-1.0782257478453983`, 4.897510908558899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.004294819486483689, 3.815774913084877}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.1557597051204072`, 2.8233575692304154`}, {
       2.990619148336488, 3.431535283274296}, {2.815035136848409, 
       5.446729572812373}, {1.0590651374663713`, 4.662653950880247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.021131303933666, 4.091331794403328}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.990619148336488, 3.431535283274296}, {5.283292220033594, 
       3.010565992473532}, {4.6295652089417985`, 4.706509622596216}, {
       2.815035136848409, 5.446729572812373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8947600429670786`, 4.117318249937786}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.845658527096142, -4.680138517246261}, {-3.369009224915156, \
-5.290287490910536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.107333876005649, -4.985213004078399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.845658527096142, -4.680138517246261}, {-5.182743290199813, \
-2.987701415338507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.014200908647977, -3.833919966292384}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.369009224915156, -5.290287490910536}, \
{-1.3912365416183214`, -5.2802168759049035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.380122883266739, -5.28525218340772}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.369009224915156, -5.290287490910536}, \
{-2.6178373849531824`, -2.719270684677507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9934233049341694`, -4.004779087794022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3912365416183214`, -5.2802168759049035`}, {
       1.3114251133993005`, -4.739441274497178}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.03990571410951049, -5.009829075201041}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3912365416183214`, -5.2802168759049035`}, \
{-0.5785544211667282, -2.8196724636924055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9848954813925248, -4.049944669798655}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3114251133993005`, -4.739441274497178}, {
       3.3285818679389143`, -5.056574937682009}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3200034906691074`, -4.898008106089593}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3114251133993005`, -4.739441274497178}, {
       1.03235962316609, -3.1565533574773146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1718923682826952`, -3.947997315987246}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3285818679389143`, -5.056574937682009}, {
       4.928422768789547, -5.065848492998236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.12850231836423, -5.061211715340122}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3285818679389143`, -5.056574937682009}, {
       3.326920188026571, -2.8942070309622365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3277510279827425`, -3.9753909843221225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.928422768789547, -5.065848492998236}, {
       5.012824277286233, -3.0145849874780266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.97062352303789, -4.040216740238131}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.182743290199813, -2.987701415338507}, \
{-2.6178373849531824`, -2.719270684677507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9002903375764975`, -2.853486050008007}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.182743290199813, -2.987701415338507}, {-5.399003941108085, \
-1.1960517535523618`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.290873615653949, -2.0918765844454343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6178373849531824`, -2.719270684677507}, \
{-0.5785544211667282, -2.8196724636924055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5981959030599553`, -2.7694715741849563`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6178373849531824`, -2.719270684677507}, \
{-2.9390770094860135`, -1.124062930275751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.778457197219598, -1.921666807476629}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5785544211667282, -2.8196724636924055`}, {
       1.03235962316609, -3.1565533574773146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.22690260099968096`, -2.98811291058486}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5785544211667282, -2.8196724636924055`}, \
{-1.0022277836676194`, -0.7545093567999748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7903911024171738, -1.78709091024619}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.03235962316609, -3.1565533574773146`}, {
       3.326920188026571, -2.8942070309622365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1796399055963307`, -3.0253801942197756`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.03235962316609, -3.1565533574773146`}, {
       0.895241112585747, -0.5323512207056595}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9638003678759186, -1.8444522890914872`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.326920188026571, -2.8942070309622365`}, {
       5.012824277286233, -3.0145849874780266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.169872232656402, -2.9543960092201313`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.326920188026571, -2.8942070309622365`}, {
       2.8740346738532123`, -0.9031091177437679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1004774309398915`, -1.8986580743530022`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.012824277286233, -3.0145849874780266`}, {
       4.996293555800782, -1.046862313028627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.004558916543507, -2.030723650253327}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.399003941108085, -1.1960517535523618`}, \
{-2.9390770094860135`, -1.124062930275751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.16904047529705, -1.1600573419140563`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.399003941108085, -1.1960517535523618`}, \
{-4.6003606819064045`, 1.1932828614179198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.999682311507245, -0.0013844460672209902`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-2.9390770094860135`, -1.124062930275751}, \
{-1.0022277836676194`, -0.7545093567999748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9706523965768166`, -0.9392861435378629}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.9390770094860135`, -1.124062930275751}, \
{-2.861217011621102, 0.9732988934094025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9001470105535576`, -0.07538201843317427}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0022277836676194`, -0.7545093567999748}, {
       0.895241112585747, -0.5323512207056595}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.053493335540936215`, -0.6434302887528172}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-1.0022277836676194`, -0.7545093567999748}, \
{-1.022437216814159, 1.0936796495056287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0123325002408892`, 0.16958514635282695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.895241112585747, -0.5323512207056595}, {
       2.8740346738532123`, -0.9031091177437679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8846378932194796`, -0.7177301692247138}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.895241112585747, -0.5323512207056595}, {1.0249118062796878`,
        0.9475030720182761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9600764594327174, 0.20757592565630828`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8740346738532123`, -0.9031091177437679}, {
       4.996293555800782, -1.046862313028627}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.935164114826997, -0.9749857153861974}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8740346738532123`, -0.9031091177437679}, {
       3.1015173527267437`, 1.1741960248338392`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.987776013289978, 0.13554345354503566`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.996293555800782, -1.046862313028627}, {5.038468184779586, 
       0.9831231644051058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.017380870290184, -0.03186957431176057}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.6003606819064045`, 
       1.1932828614179198`}, {-2.861217011621102, 0.9732988934094025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7307888467637533`, 1.0832908774136611`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.6003606819064045`, 
       1.1932828614179198`}, {-4.869132160980581, 2.6317967633893247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.734746421443493, 1.9125398124036224`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.861217011621102, 0.9732988934094025}, {-1.022437216814159, 
       1.0936796495056287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9418271142176304`, 1.0334892714575155`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.861217011621102, 
       0.9732988934094025}, {-2.8933622715942633`, 2.558964230477441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8772896416076827`, 1.7661315619434217`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.022437216814159, 1.0936796495056287`}, {
       1.0249118062796878`, 0.9475030720182761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0012372947327644601`, 1.0205913607619523`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-1.022437216814159, 1.0936796495056287`}, {-1.094213757494353,
        2.9089144384576966`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.058325487154256, 2.001297043981663}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0249118062796878`, 0.9475030720182761}, {
       3.1015173527267437`, 1.1741960248338392`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0632145795032155`, 1.0608495484260576`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0249118062796878`, 0.9475030720182761}, {
       1.1557597051204072`, 2.8233575692304154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0903357557000475`, 1.8854303206243457`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1015173527267437`, 1.1741960248338392`}, {5.038468184779586,
        0.9831231644051058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.069992768753165, 1.0786595946194726`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1015173527267437`, 1.1741960248338392`}, {2.990619148336488,
        3.431535283274296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.046068250531616, 2.3028656540540675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.038468184779586, 0.9831231644051058}, {5.283292220033594, 
       3.010565992473532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.16088020240659, 1.996844578439319}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.869132160980581, 
       2.6317967633893247`}, {-2.8933622715942633`, 2.558964230477441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.8812472162874223`, 2.595380496933383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.869132160980581, 2.6317967633893247`}, {-5.113632501968337,
        4.96758519659719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.991382331474459, 3.7996909799932572`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.8933622715942633`, 2.558964230477441}, {-1.094213757494353,
        2.9089144384576966`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.993788014544308, 2.7339393344675686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.8933622715942633`, 2.558964230477441}, {-2.947237089179454,
        5.084050189662786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.920299680386859, 3.8215072100701137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.094213757494353, 2.9089144384576966`}, {
       1.1557597051204072`, 2.8233575692304154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.030772973813027127`, 2.8661360038440558`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.094213757494353, 
       2.9089144384576966`}, {-1.0782257478453983`, 4.897510908558899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0862197526698756`, 3.903212673508298}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1557597051204072`, 2.8233575692304154`}, {2.990619148336488,
        3.431535283274296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0731894267284474`, 3.1274464262523556`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1557597051204072`, 2.8233575692304154`}, {
       1.0590651374663713`, 4.662653950880247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1074124212933891`, 3.7430057600553313`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.990619148336488, 3.431535283274296}, {5.283292220033594, 
       3.010565992473532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.1369556841850414`, 3.2210506378739137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.990619148336488, 3.431535283274296}, {2.815035136848409, 
       5.446729572812373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9028271425924483`, 4.439132428043335}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.283292220033594, 3.010565992473532}, {4.6295652089417985`, 
       4.706509622596216}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.956428714487696, 3.8585378075348737`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.113632501968337, 4.96758519659719}, {-2.947237089179454, 
       5.084050189662786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.030434795573895, 5.025817693129988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.947237089179454, 5.084050189662786}, {-1.0782257478453983`,
        4.897510908558899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.012731418512426, 4.990780549110843}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0782257478453983`, 4.897510908558899}, {
       1.0590651374663713`, 4.662653950880247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.009580305189513472, 4.780082429719573}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0590651374663713`, 4.662653950880247}, {2.815035136848409, 
       5.446729572812373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.93705013715739, 5.0546917618463105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.815035136848409, 5.446729572812373}, {4.6295652089417985`, 
       4.706509622596216}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7223001728951037`, 5.076619597704294}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-4.845658527096142, -4.680138517246261}, {-3.369009224915156, \
-5.290287490910536}}], 
    LineBox[{{-4.845658527096142, -4.680138517246261}, {-5.182743290199813, \
-2.987701415338507}}], 
    LineBox[{{-3.369009224915156, -5.290287490910536}, {-1.3912365416183214`, \
-5.2802168759049035`}}], 
    LineBox[{{-1.3912365416183214`, -5.2802168759049035`}, {
     1.3114251133993005`, -4.739441274497178}}], 
    LineBox[{{1.3114251133993005`, -4.739441274497178}, {
     3.3285818679389143`, -5.056574937682009}}], 
    LineBox[{{3.3285818679389143`, -5.056574937682009}, {
     4.928422768789547, -5.065848492998236}}], 
    LineBox[{{4.928422768789547, -5.065848492998236}, {
     5.012824277286233, -3.0145849874780266`}}], 
    LineBox[{{-5.182743290199813, -2.987701415338507}, {-5.399003941108085, \
-1.1960517535523618`}}], 
    LineBox[{{5.012824277286233, -3.0145849874780266`}, {
     4.996293555800782, -1.046862313028627}}], 
    LineBox[{{-5.399003941108085, -1.1960517535523618`}, \
{-4.6003606819064045`, 1.1932828614179198`}}], 
    LineBox[{{4.996293555800782, -1.046862313028627}, {5.038468184779586, 
     0.9831231644051058}}], 
    LineBox[{{-4.6003606819064045`, 1.1932828614179198`}, {-4.869132160980581,
      2.6317967633893247`}}], 
    LineBox[{{5.038468184779586, 0.9831231644051058}, {5.283292220033594, 
     3.010565992473532}}], 
    LineBox[{{-4.869132160980581, 2.6317967633893247`}, {-5.113632501968337, 
     4.96758519659719}}], 
    LineBox[{{5.283292220033594, 3.010565992473532}, {4.6295652089417985`, 
     4.706509622596216}}], 
    LineBox[{{-5.113632501968337, 4.96758519659719}, {-2.947237089179454, 
     5.084050189662786}}], 
    LineBox[{{-2.947237089179454, 5.084050189662786}, {-1.0782257478453983`, 
     4.897510908558899}}], 
    LineBox[{{-1.0782257478453983`, 4.897510908558899}, {1.0590651374663713`, 
     4.662653950880247}}], 
    LineBox[{{1.0590651374663713`, 4.662653950880247}, {2.815035136848409, 
     5.446729572812373}}], 
    LineBox[{{2.815035136848409, 5.446729572812373}, {4.6295652089417985`, 
     4.706509622596216}}]}}]], "Output",
 CellChangeTimes->{
  3.56260006368899*^9, 3.5626013205232773`*^9, {3.562601586080665*^9, 
   3.5626016146198883`*^9}}]
}, Open  ]],

Cell["\<\
The tissue object has a list of vertics, followed by a list of edges, \
followed by a list of cells as edge numbers.\
\>", "Text",
 CellChangeTimes->{{3.5626013577848387`*^9, 3.56260138249638*^9}, 
   3.562601614619928*^9}],

Cell[CellGroupData[{

Cell[BoxData["T"], "Input",
 CellChangeTimes->{3.56260133879391*^9, 3.562601614619976*^9}],

Cell[BoxData[
 RowBox[{"Tissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.845658527096142`"}], ",", 
       RowBox[{"-", "4.680138517246261`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.369009224915156`"}], ",", 
       RowBox[{"-", "5.290287490910536`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3912365416183214`"}], ",", 
       RowBox[{"-", "5.2802168759049035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3114251133993005`", ",", 
       RowBox[{"-", "4.739441274497178`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3285818679389143`", ",", 
       RowBox[{"-", "5.056574937682009`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.928422768789547`", ",", 
       RowBox[{"-", "5.065848492998236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.182743290199813`"}], ",", 
       RowBox[{"-", "2.987701415338507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6178373849531824`"}], ",", 
       RowBox[{"-", "2.719270684677507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5785544211667282`"}], ",", 
       RowBox[{"-", "2.8196724636924055`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03235962316609`", ",", 
       RowBox[{"-", "3.1565533574773146`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.326920188026571`", ",", 
       RowBox[{"-", "2.8942070309622365`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.012824277286233`", ",", 
       RowBox[{"-", "3.0145849874780266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.399003941108085`"}], ",", 
       RowBox[{"-", "1.1960517535523618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.9390770094860135`"}], ",", 
       RowBox[{"-", "1.124062930275751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0022277836676194`"}], ",", 
       RowBox[{"-", "0.7545093567999748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.895241112585747`", ",", 
       RowBox[{"-", "0.5323512207056595`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8740346738532123`", ",", 
       RowBox[{"-", "0.9031091177437679`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.996293555800782`", ",", 
       RowBox[{"-", "1.046862313028627`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.6003606819064045`"}], ",", "1.1932828614179198`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.861217011621102`"}], ",", "0.9732988934094025`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.022437216814159`"}], ",", "1.0936796495056287`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0249118062796878`", ",", "0.9475030720182761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.1015173527267437`", ",", "1.1741960248338392`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.038468184779586`", ",", "0.9831231644051058`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.869132160980581`"}], ",", "2.6317967633893247`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.8933622715942633`"}], ",", "2.558964230477441`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.094213757494353`"}], ",", "2.9089144384576966`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1557597051204072`", ",", "2.8233575692304154`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.990619148336488`", ",", "3.431535283274296`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.283292220033594`", ",", "3.010565992473532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.113632501968337`"}], ",", "4.96758519659719`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.947237089179454`"}], ",", "5.084050189662786`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0782257478453983`"}], ",", "4.897510908558899`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0590651374663713`", ",", "4.662653950880247`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.815035136848409`", ",", "5.446729572812373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.6295652089417985`", ",", "4.706509622596216`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "36"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"32", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "36"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4", ",", "12", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "6", ",", "14", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "8", ",", "16", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "10", ",", "18", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "11", ",", "20", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "15", ",", "23", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "17", ",", "25", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "19", ",", "27", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "21", ",", "29", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "22", ",", "31", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "26", ",", "34", ",", "24"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "28", ",", "36", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "30", ",", "38", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "32", ",", "40", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"31", ",", "33", ",", "42", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"34", ",", "37", ",", "45", ",", "35"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "39", ",", "47", ",", "37"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"38", ",", "41", ",", "49", ",", "39"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "43", ",", "51", ",", "41"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"42", ",", "44", ",", "53", ",", "43"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"45", ",", "48", ",", "56", ",", "46"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"47", ",", "50", ",", "57", ",", "48"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"49", ",", "52", ",", "58", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "54", ",", "59", ",", "52"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"53", ",", "55", ",", "60", ",", "54"}], "}"}]}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.562601339574596*^9, {3.562601586136595*^9, 3.562601614620776*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Convert to a FlatTissue", "Subsection",
 CellChangeTimes->{{3.562601431448144*^9, 3.562601434370529*^9}, 
   3.562601614620809*^9}],

Cell["\<\
The flat tissue only has vertices and cells as vertex numbers\
\>", "Text",
 CellChangeTimes->{{3.5626014482720213`*^9, 3.562601464440504*^9}, 
   3.562601614620843*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{"Tissue2FlatTissue", "[", "T", "]"}]}]], "Input",
 CellChangeTimes->{{3.562601435995175*^9, 3.562601443548643*^9}, 
   3.562601614620901*^9}],

Cell[BoxData[
 RowBox[{"FlatTissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.845658527096142`"}], ",", 
       RowBox[{"-", "4.680138517246261`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.369009224915156`"}], ",", 
       RowBox[{"-", "5.290287490910536`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.3912365416183214`"}], ",", 
       RowBox[{"-", "5.2802168759049035`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3114251133993005`", ",", 
       RowBox[{"-", "4.739441274497178`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.3285818679389143`", ",", 
       RowBox[{"-", "5.056574937682009`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.928422768789547`", ",", 
       RowBox[{"-", "5.065848492998236`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.182743290199813`"}], ",", 
       RowBox[{"-", "2.987701415338507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.6178373849531824`"}], ",", 
       RowBox[{"-", "2.719270684677507`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5785544211667282`"}], ",", 
       RowBox[{"-", "2.8196724636924055`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03235962316609`", ",", 
       RowBox[{"-", "3.1565533574773146`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.326920188026571`", ",", 
       RowBox[{"-", "2.8942070309622365`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.012824277286233`", ",", 
       RowBox[{"-", "3.0145849874780266`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.399003941108085`"}], ",", 
       RowBox[{"-", "1.1960517535523618`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.9390770094860135`"}], ",", 
       RowBox[{"-", "1.124062930275751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0022277836676194`"}], ",", 
       RowBox[{"-", "0.7545093567999748`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.895241112585747`", ",", 
       RowBox[{"-", "0.5323512207056595`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.8740346738532123`", ",", 
       RowBox[{"-", "0.9031091177437679`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.996293555800782`", ",", 
       RowBox[{"-", "1.046862313028627`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.6003606819064045`"}], ",", "1.1932828614179198`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.861217011621102`"}], ",", "0.9732988934094025`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.022437216814159`"}], ",", "1.0936796495056287`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0249118062796878`", ",", "0.9475030720182761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.1015173527267437`", ",", "1.1741960248338392`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.038468184779586`", ",", "0.9831231644051058`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.869132160980581`"}], ",", "2.6317967633893247`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.8933622715942633`"}], ",", "2.558964230477441`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.094213757494353`"}], ",", "2.9089144384576966`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1557597051204072`", ",", "2.8233575692304154`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.990619148336488`", ",", "3.431535283274296`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.283292220033594`", ",", "3.010565992473532`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "5.113632501968337`"}], ",", "4.96758519659719`"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2.947237089179454`"}], ",", "5.084050189662786`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.0782257478453983`"}], ",", "4.897510908558899`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0590651374663713`", ",", "4.662653950880247`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.815035136848409`", ",", "5.446729572812373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.6295652089417985`", ",", "4.706509622596216`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "8", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4", ",", "10", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5", ",", "11", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6", ",", "12", ",", "11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "8", ",", "14", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9", ",", "15", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "10", ",", "16", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "11", ",", "17", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "12", ",", "18", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "14", ",", "20", ",", "19"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "15", ",", "21", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "16", ",", "22", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "17", ",", "23", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "18", ",", "24", ",", "23"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "20", ",", "26", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "21", ",", "27", ",", "26"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "22", ",", "28", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "23", ",", "29", ",", "28"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "24", ",", "30", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "26", ",", "32", ",", "31"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"26", ",", "27", ",", "33", ",", "32"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "28", ",", "34", ",", "33"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "29", ",", "35", ",", "34"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "30", ",", "36", ",", "35"}], "}"}]}], "}"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.562601599537497*^9, 3.5626016146214314`*^9}}]
}, Open  ]],

Cell["\<\
Compare the cells in the FlatTissue with the Vertex Numbers in the original \
tissue\
\>", "Text",
 CellChangeTimes->{{3.562601488799055*^9, 3.562601503272229*^9}, 
   3.562601614621462*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.562601471667252*^9, 3.562601473821362*^9}, 
   3.562601614621518*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "9", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "10", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "11", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "12", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "14", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9", ",", "15", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10", ",", "16", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "11", ",", "17", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "12", ",", "18", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "14", ",", "20", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15", ",", "21", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "16", ",", "22", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "17", ",", "23", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "18", ",", "24", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "20", ",", "26", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "21", ",", "27", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "22", ",", "28", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "23", ",", "29", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "24", ",", "30", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25", ",", "26", ",", "32", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "27", ",", "33", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27", ",", "28", ",", "34", ",", "33"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28", ",", "29", ",", "35", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29", ",", "30", ",", "36", ",", "35"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.562601474288536*^9, {3.562601586329645*^9, 3.562601614621751*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CellVertexNumbers", "[", "T", "]"}]], "Input",
 CellChangeTimes->{{3.5626014793605947`*^9, 3.5626014834594584`*^9}, 
   3.562601614621811*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "9", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "10", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "11", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6", ",", "12", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "14", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9", ",", "15", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10", ",", "16", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "11", ",", "17", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "12", ",", "18", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "14", ",", "20", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15", ",", "21", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "16", ",", "22", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "17", ",", "23", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "18", ",", "24", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "20", ",", "26", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "21", ",", "27", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "22", ",", "28", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "23", ",", "29", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "24", ",", "30", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25", ",", "26", ",", "32", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "27", ",", "33", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27", ",", "28", ",", "34", ",", "33"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"28", ",", "29", ",", "35", ",", "34"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29", ",", "30", ",", "36", ",", "35"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.5626014839014606`*^9, {3.56260158643978*^9, 3.562601614622047*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Convert the flat tissue back to the original and compare \
\>", "Subsection",
 CellChangeTimes->{{3.562601522639565*^9, 3.5626015407911*^9}, 
   3.562601614622076*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"FlatTissue2Tissue", "[", "F", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562601410571616*^9, 3.562601419963934*^9}, {
   3.562601509379676*^9, 3.562601516396497*^9}, 3.562601614622148*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "\[Equal]", "T"}]], "Input",
 CellChangeTimes->{{3.562601510904396*^9, 3.562601513539469*^9}, 
   3.5626016146222*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.562601518566194*^9, {3.562601586600204*^9, 3.562601614622245*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{Automatic, -1375}, {46, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 247, 4, 40, "Input"],
Cell[829, 28, 1983, 52, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2849, 85, 127, 2, 39, "Subsection"],
Cell[2979, 89, 666, 17, 40, "Input"],
Cell[CellGroupData[{
Cell[3670, 110, 159, 3, 40, "Input"],
Cell[3832, 115, 24488, 509, 386, "Output"]
}, Open  ]],
Cell[28335, 627, 233, 5, 49, "Text"],
Cell[CellGroupData[{
Cell[28593, 636, 90, 1, 40, "Input"],
Cell[28686, 639, 10741, 301, 535, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39476, 946, 137, 2, 39, "Subsection"],
Cell[39616, 950, 179, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[39820, 958, 185, 4, 40, "Input"],
Cell[40008, 964, 6802, 178, 383, "Output"]
}, Open  ]],
Cell[46825, 1145, 200, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[47050, 1154, 169, 4, 40, "Input"],
Cell[47222, 1160, 2201, 55, 136, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49460, 1220, 166, 3, 40, "Input"],
Cell[49629, 1225, 2202, 55, 136, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51880, 1286, 177, 4, 39, "Subsection"],
Cell[52060, 1292, 250, 5, 40, "Input"],
Cell[CellGroupData[{
Cell[52335, 1301, 146, 3, 40, "Input"],
Cell[52484, 1306, 122, 2, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
