(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    202449,       4270]
NotebookOptionsPosition[    200935,       4216]
NotebookOutlinePosition[    201394,       4234]
CellTagsIndexPosition[    201351,       4231]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["GenerateBoundaryLayer-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.455018768630025*^9, 3.4550187710754423`*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561499932961791*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 17:32:16\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 17:32:16\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454617751705755*^9, 3.4546178212738256`*^9, 
  3.454618288050762*^9, 3.454618855466361*^9, 3.455018776285054*^9, 
  3.455018952193677*^9, 3.4550190643041277`*^9, 3.561499936096208*^9}]
}, Open  ]],

Cell["Generate 50 random vertices to use a Voronoi Centers", "Text",
 CellChangeTimes->{{3.454618984348707*^9, 3.4546189942028637`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r", ",", "r"}], "}"}], ",", " ", 
     RowBox[{"{", "50", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.454618859613057*^9, 3.45461889531172*^9}}],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellChangeTimes->{3.561499959584951*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6.5479624112257255`", ",", "84.76335242914331`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.73782329858959`", ",", "50.49569401264432`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.433438504232569`", ",", "62.99248546002249`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.395611056737195`", ",", "89.32172044471815`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.394000781155768`", ",", "62.26536259310248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98.33879267257407`", ",", "46.93233329249176`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27.680718454260898`", ",", "82.84989986877756`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.461742129973416`", ",", "44.190643734326386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"63.65630841935982`", ",", "25.492366330079165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"70.96557612326185`", ",", "4.823850632616853`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.390481957530142`", ",", "32.047296091156596`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.75931128573015`", ",", "85.77433989831351`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"92.66777536571325`", ",", "36.2432963404263`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"78.1741271991018`", ",", "0.3029388949400129`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"62.09297942195221`", ",", "94.38108191441154`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"73.84502725579179`", ",", "8.285763769143031`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86.98458766857371`", ",", "16.096322046097924`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"55.92375209614758`", ",", "8.620376774224823`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.189891781551296`", ",", "88.00227359895857`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81.84152361139166`", ",", "95.26111096659662`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"61.24702823328883`", ",", "29.82304148616427`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.686561757015056`", ",", "48.774230193637806`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"42.028704318266165`", ",", "12.16318869045034`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"88.18365581999427`", ",", "71.71921902977158`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"93.58547166567215`", ",", "62.9951992172557`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"96.71694781841464`", ",", "6.876725313431891`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98.53193562737613`", ",", "46.200465022987345`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"66.91456874001429`", ",", "61.01395231711649`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"56.52269296974967`", ",", "47.68852170841177`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"59.042728520685586`", ",", "70.95383519130809`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.43523761571126`", ",", "14.266468534066675`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"66.58516442566437`", ",", "4.199543949695084`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.30541544572395`", ",", "71.00113568924553`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.167793514133379`", ",", "66.29850325466015`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.341388947055805`", ",", "83.12101183928183`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"72.4963704766266`", ",", "22.37840969179696`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22.356482454436446`", ",", "23.609802334250745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"46.172266795085335`", ",", "86.77270775261306`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"66.87694041543818`", ",", "8.827384762382806`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"45.02922251518052`", ",", "93.0791783186695`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"49.63780333212202`", ",", "43.36383581352874`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"38.52126869466397`", ",", "41.483251031145784`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80.4152591625388`", ",", "58.89369661133637`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.93171064573639`", ",", "45.23899146768227`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"57.69916142063346`", ",", "78.92442301503715`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86.23142894820427`", ",", "62.547086156901315`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58.586727293617656`", ",", "98.25757591572642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"32.982571055146934`", ",", "64.31817694180845`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.211938089354817`", ",", "19.673498260200347`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"89.68745207224111`", ",", "87.52182785765876`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5614999605233192`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bl", "=", 
  RowBox[{"GenerateBoundaryLayer", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.455018781804165*^9, 3.455018807947811*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10.23375298997066`"}], ",", "38.3253751476961`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9.918080630447719`"}], ",", "23.159455467493157`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.0914829313815475`"}], ",", "16.684937092929207`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.816691868405009`", ",", "10.379871253319077`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.670836304313454`", ",", "4.168809299784508`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.47167476217758`", ",", 
     RowBox[{"-", "2.007885273275832`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36.152791811316916`", ",", 
     RowBox[{"-", "4.534698950576441`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"50.22650579177535`", ",", 
     RowBox[{"-", "8.785555627643165`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64.3731987961024`", ",", 
     RowBox[{"-", "13.120957995635314`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"78.3833425147184`", ",", 
     RowBox[{"-", "17.397400887487585`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"89.07090396148435`", ",", 
     RowBox[{"-", "12.678987020152706`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99.95496370805962`", ",", 
     RowBox[{"-", "8.39819951946758`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110.93524323478019`", ",", 
     RowBox[{"-", "3.6677459826851333`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"112.38407334616015`", ",", "9.038087449730856`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"113.53090229128824`", ",", "21.840195194738513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"114.9770623953212`", ",", "34.67962828017096`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"116.17349661802487`", ",", "47.65687337056637`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"113.34652570518534`", ",", "59.740260280082694`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"110.56300766532753`", ",", "71.98591400632418`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"107.80178462960916`", ",", "83.94176680111386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"105.20887146531125`", ",", "96.03248820137499`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"97.50681768243052`", ",", "103.43410847315447`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"89.59447700144045`", ",", "111.17454909898676`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"79.21212751765265`", ",", "112.68515944573606`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"68.76350077432947`", ",", "114.26146352744281`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"58.100840574213535`", ",", "115.95248234547574`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"44.50141117716985`", ",", "112.41075626413583`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.554433195046514`", ",", "109.03892136821902`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.76581722732911`", ",", "105.73197671374038`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.960141764936226`", ",", "102.41365947535773`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10.638493764883298`"}], ",", "99.05313567577576`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10.345114986316396`"}], ",", "83.8886257201133`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10.420933279753868`"}], ",", "68.79316360813303`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "10.17472164251915`"}], ",", "53.512312083411295`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.455018785625675*^9, 3.4550188085276337`*^9}, 
   3.455018952558573*^9, 3.4550190646881523`*^9, 3.561499942823161*^9, 
   3.561500208673253*^9, 3.561500436805277*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Point", "[", "v", "]"}], ",", " ", "Orange", ",", " ", 
    RowBox[{"Point", "[", "bl", "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.455018788511935*^9, 3.45501882352735*^9}, {
  3.5614999761014*^9, 3.561500004303219*^9}}],

Cell[BoxData[
 GraphicsBox[{PointBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAcJvuDh0xGkCInyXE2jBVQJhWs/nD
eS9AsJDC5nI/SUAwBqJN17sVQKxGeMMJf09ATJ8mxEZlOEA4IVkRl1RWQJip
NTzdZDJAfHrFZvchT0AgNXbHrpVYQLAchLJWd0dAkNWKkEOuO0COUWvCZLZU
QKjX5nZp7CJAQA+OA2cYRkC0ng7qAdRPQHBXRbgLfjlAUs3L/8u9UUBggw+A
n0sTQIAUlYDajxVAhF9ezA0GQEB27FyOmPBUQKbP7siOcVVABjTj1LwqV0AI
r6BVJB9CQCBfaOYki1NAAAqd0Vlj0z8sPuy/5gtPQKjfZaVjmFdArvYy7RR2
UkC4s/WgT5IgQGok/3sDv1VA2N/Fj6gYMEBcSDmCPfZLQLj8SAaiPSFAAFZ8
++WECUD2SipAJQBWQExv2YXbdVRANIrFCrbQV0AElQOfnp9OQKhTytiy0j1A
MIhyQeFXRkAEoJj5GWNIQIQaRpWsA0VAYB/Rd41TKEAcJlcEwQtWQOjhQK8H
7lFA+jImXnhlV0Acjx2wYn9PQOJBGnniLVhAsA/TR8SBG0AYyro7C6JYQHzc
ftaoGUdAihNTS4i6UEAA3IQwyYFOQER2bZrnQkxAeBu2eiHYR0C8ec8geIVN
QEwcwqILvVFABLy+3bU3QkB4dU6QbogsQLbAfVVzpVBAYDjIP1XMEEDwiXPa
FydCQMAKbZsSwFFAGF4PCOlVLkD0IGWtGpNQQBDSGkRlVz5APAlxqL7HVEDq
86yIxB9SQOTBInXfYDZAAGcjb0JbNkCkoXoBHJw3QASKndYMFkdArrU3C3Sx
VUBANrHKH7hQQChJv/mepyFA7IA5kL2DRkA4T/BBEUVXQDhfIoqj0UhAGBwE
LJKuRUBUAb7uuEJDQMRDdyvbvURA/J0qm5MaVEAsHoumZHJNQHYxsCWh+1RA
9Nu8RZeeRkBwHxYfftlMQEZQJr8pu1NApPhcu8+OVUAk/k/rBkZPQBThROEZ
S01AEJKxH3yQWEAY7WnjxH1AQCba0QJdFFBAQI4ak0E2OUAweclhaqwzQPT1
+Tb/a1ZAULKroGXhVUDtPlWD
    "]], 
   {RGBColor[1, 0.5, 0], PointBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAvOm5bS4yJMBDYtqBtypDQGC6FaoO
1iPALw3SEtIoN0ByVDY48o7tv9spFNQO4zBAkVN7fFwgH0B3KKSNGy0lQOz+
k+27qzBAKldXWNysEEC75l2tv3g9QMC3dicmEADA9Fmcro4TQkCwuScfiCMS
wESaPH3EJklAGW+192SsIcAUDZpkvQtQQDtGOGga9ynAcfgKr4iYU0AaKYcQ
vGUxwAPZVQ2XRFZA63sDEkHSKcBLryFD3w5ZQFHvOmJDgCDA6stwBtu7W0Ag
WK00i1cNwAfBe8U7ClxA/SIybyVEIkCvZlPCrVhcQC7csKhJGDZAStcXdRfC
XECsAm9dLnVBQIoYj5EaC11AEhk2bRTUR0DBK64U6VlcQDjQSN9C501AT0sM
ZRayW0AxmDgXSvdRQIOeIkewB1tAJ+Ds5XX8VEAVJWwmXk1aQFWaZEkUAlhA
SJa8jYBUWEACbN4fNdxZQEzaQ+kLZlZAcez7zyvLW0AWzR6bv8lTQEWLl5kB
LVxAcEbJAFMpUUD7nAFlmppcQLItDFjoDE1AfPWCePX8XECpcc7KLiJGQPht
ZSOWGlxA4V6xfGvHPkCaoe68Fk1bQINncaLuATFAsihh1Ed2WkDShkTMhhUI
QCrj7h3ko1lAU7+dp+hGJcBMbS2TZsNYQCmzzdWtOiXAaRkiqdwAVUC6yQjT
I/skwFu1lc65N1FAdhOKw7+/JMCfc70fENFKQBAV6RU=
     "]]}}]], "Output",
 CellChangeTimes->{
  3.455018792001491*^9, 3.455018823902664*^9, 3.455018952649416*^9, 
   3.4550190648063374`*^9, 3.5614999460652237`*^9, {3.5614999890295563`*^9, 
   3.561500004718875*^9}, 3.561500211241543*^9}]
}, Open  ]],

Cell["\<\
Use the Voronoi Centers to generate a tissue with 50 cells using the \
Bounded-Cell-Voronoi algorithm\
\>", "Text",
 CellChangeTimes->{{3.4546189986805887`*^9, 3.454619014440377*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"BoundedCellVoronoi", "[", "v", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454618880482682*^9, 3.454618889831409*^9}, 
   3.45501892970728*^9}],

Cell["\<\
Show the tissue, original Voronoi Centers, and artificial Boundary Layer \
centers.\
\>", "Text",
 CellChangeTimes->{{3.4546190178157597`*^9, 3.4546190250060263`*^9}, {
  3.4550190327220707`*^9, 3.4550190509298058`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", "w", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Point", "[", "bl", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.454618899689863*^9, 3.454618901085437*^9}, {
  3.454618945922934*^9, 3.454618955195883*^9}, {3.45501883269079*^9, 
  3.4550189093015757`*^9}, {3.455018974674337*^9, 3.455019021111355*^9}, {
  3.5615000283983088`*^9, 3.561500067757534*^9}, {3.561500384419612*^9, 
  3.561500419768968*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-1.6540696889206723`, 
        79.61985622265212}, {-1.463918907653368, 76.1677489403835}, {
        0.4252956168992598, 74.16283073776037}, {7.185845046227421, 
        73.81673547319961}, {16.60807320506307, 78.21525584965956}, {
        16.900747580805692`, 81.4476412825308}, {13.630411148905468`, 
        94.25218347608384}, {12.836393210165445`, 94.6433765001103}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.495440672949114, 82.11704630509799}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.521810071633524, 53.39321573466024}, {22.16629895687496,
         37.82060683367572}, {24.085035521792033`, 38.29295357541507}, {
        29.23847968365775, 51.32085443477375}, {26.97548482714047, 
        54.14413702987744}, {11.631968171590664`, 57.6068601444024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.05379048536556, 49.22148236976603}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-4.218901244553236, 61.13663810608684}, {
        1.1857929796541324`, 52.24997150825773}, {6.521810071633524, 
        53.39321573466024}, {11.631968171590664`, 57.6068601444024}, {
        11.782123304281795`, 60.283292198707635`}, {7.185845046227421, 
        73.81673547319961}, {0.4252956168992598, 74.16283073776037}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8826041653169314`, 63.05520874895045}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{13.630411148905468`, 94.25218347608384}, {
        16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
        87.36816829534978}, {34.39260002864989, 92.95668323170186}, {
        33.581494984336665`, 97.41076545904107}, {25.752407631921105`, 
        99.86272634846738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.518206896738654`, 91.68943330760722}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.631968171590664`, 57.6068601444024}, {
        11.782123304281795`, 60.283292198707635`}, {24.66187029548517, 
        70.58611494339753}, {26.97548482714047, 54.14413702987744}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.488218842531563`, 61.02210689323218}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{90.29909005670085, 53.19978937899205}, {90.4829850017105, 
        53.342377801981435`}, {102.70220807991211`, 56.95828856271886}, {
        107.07342336952884`, 51.79232534376674}, {107.19184833746796`, 
        48.87727025315552}, {91.30007099476784, 44.68336684058662}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.32816122294969, 50.88086197061284}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{16.60807320506307, 78.21525584965956}, {
        16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
        87.36816829534978}, {29.79180542068971, 75.32322294036531}, {
        25.50565750692008, 72.20334254974092}, {24.819833277930726`, 
        72.00713095157774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.090931399318837`, 79.37128809556}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-1.7165365414623557`, 46.03325499392386}, {
        1.1857929796541324`, 52.24997150825773}, {6.521810071633524, 
        53.39321573466024}, {22.16629895687496, 37.82060683367572}, {
        17.33837861681199, 34.795716943018654`}, {-0.12172664603346128`, 
        40.649508932847134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.71575777594969, 43.63117838421205}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{51.243505552769726`, 21.42227790193876}, {
        51.62913089067014, 20.796571473159197`}, {61.255561711175, 
        16.384707758768055`}, {65.72053096697574, 17.24759637273523}, {
        71.07805445638265, 32.45681269173575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.190118519176615`, 23.044061434329567`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{68.50602311403419, 6.401556048931529}, {
        70.07459636519151, -4.604247358060008}, {75.47291284626208, 
        4.003317295998573}, {70.33897880649933, 8.273474172309617}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.36818549049269, 2.7619817111283527`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-4.145647223254781, 
        30.844701470896062`}, {-1.3131257475992217`, 25.965919984151597`}, {
        8.996755785937564, 21.602178419992676`}, {10.888326689397825`, 
        21.82603810728457}, {17.33837861681199, 
        34.795716943018654`}, {-0.12172664603346128`, 40.649508932847134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.989924550537119, 31.165530118957516`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{70.38156684332434, 83.67207188997543}, {72.25402247008928,
         88.38573066280806}, {85.426221610216, 91.0485419579307}, {
        88.79089697912926, 79.63428918373873}, {73.52149663361598, 
        74.82770739820828}, {72.07004972793496, 77.24832722746248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.18454453461611, 83.12809070021883}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{80.15929583272977, 32.835643289947726`}, {
        83.51795991343181, 27.94927279336889}, {99.30220930971402, 
        23.49675051051739}, {103.25278822088494`, 29.365544107096156`}, {
        103.75399777280207`, 36.41959213675923}, {91.36372932607253, 
        43.71669859071543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.0542396961493, 33.03560989891749}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{70.07459636519151, -4.604247358060008}, {
        75.47291284626208, 4.003317295998573}, {82.89065394277908, 
        8.025971314652104}, {86.60803136594892, 5.952203678960694}, {
        89.2843603172857, -1.596974907570985}, {
        80.95876519882128, -8.515553446535355}, {
        73.38684292407702, -8.605052412544335}, {
        69.91395697607263, -5.082007837833183}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.9131038783687, -1.0818354592132249`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{54.0898962418295, 90.66630186733322}, {
        55.396704115207974`, 87.93177381072836}, {70.38156684332434, 
        83.67207188997543}, {72.25402247008928, 88.38573066280806}, {
        71.63774189101424, 102.21555164285147`}, {68.14083496686098, 
        103.37524293444935`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.22591256371467, 92.66282986930699}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{70.33897880649933, 8.273474172309617}, {75.47291284626208,
         4.003317295998573}, {82.89065394277908, 8.025971314652104}, {
        78.25826035611489, 15.81896295871266}, {70.87052620498082, 
        15.111961746855002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.90974846072054, 10.265996756332372`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{78.25826035611489, 15.81896295871266}, {82.89065394277908,
         8.025971314652104}, {86.60803136594892, 5.952203678960694}, {
        100.06184737367519`, 20.154276348035445`}, {99.30220930971402, 
        23.49675051051739}, {83.51795991343181, 27.94927279336889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {88.19497159544825, 17.859838281821155`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{46.794719891316255`, 1.8358212548679598`}, {
        57.880391887034015`, -1.7270387662151747`}, {61.43581203624219, 
        6.84731853701816}, {61.255561711175, 16.384707758768055`}, {
        51.62913089067014, 20.796571473159197`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.753403738966455`, 9.014043751551325}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-5.318135729108132, 
        91.5332755065497}, {-2.391291768197759, 95.19575237436158}, {
        11.84449634669223, 95.41049117754373}, {12.836393210165445`, 
        94.6433765001103}, {-1.6540696889206723`, 79.61985622265212}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.112916027774112, 89.84849735980637}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{71.63774189101424, 102.21555164285147`}, {
        72.45793171945051, 102.78612193554713`}, {83.06694991329212, 
        104.50940951181865`}, {88.36396479614989, 101.92872838235222`}, {
        91.11272298678499, 96.81340187648786}, {85.426221610216, 
        91.0485419579307}, {72.25402247008928, 88.38573066280806}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.15735850895257, 96.86506066271986}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{46.38018528679737, 28.82391868006155}, {
        57.554068271371435`, 38.403867791694616`}, {69.79620976026895, 
        41.641171240454554`}, {73.52497196170833, 36.15427056728165}, {
        71.07805445638265, 32.45681269173575}, {51.243505552769726`, 
        21.42227790193876}, {45.685762614090656`, 27.47048822778515}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.64485056583117, 32.09296406218671}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{33.15717770028305, 52.27134945891254}, {46.05744843971092,
         61.98475437672175}, {47.65661880680418, 62.587756932607824`}, {
        51.68248674550486, 59.981938140858716`}, {50.70355559898301, 
        49.309867639306624`}, {43.95876106500105, 43.13746970192513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.11268955540661, 53.04129101311298}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{36.09369613700754, 4.868894133666184}, {44.54095033154715,
         27.33353915395739}, {45.685762614090656`, 27.47048822778515}, {
        51.243505552769726`, 21.42227790193876}, {51.62913089067014, 
        20.796571473159197`}, {46.794719891316255`, 1.8358212548679598`}, {
        45.80606034083595, 1.451156302139353}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.50740223425112, 13.46468916105462}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{73.52149663361598, 74.82770739820828}, {73.5342189065919, 
        74.3433245131215}, {75.35624518931365, 70.72334598204858}, {
        78.07410404287532, 69.07714359398088}, {89.67465155239799, 
        66.60804497870102}, {99.39057426423648, 72.62403604567399}, {
        99.34931119739696, 75.7776288747656}, {97.4499743641321, 
        78.81028042282429}, {88.79089697912926, 79.63428918373873}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.34605876849139, 73.4174225817207}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{89.67465155239799, 66.60804497870102}, {90.4829850017105, 
        53.342377801981435`}, {102.70220807991211`, 56.95828856271886}, {
        103.92401299936084`, 64.06152557538687}, {99.39057426423648, 
        72.62403604567399}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.4993073835813, 62.50897721630002}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{86.60803136594892, 5.952203678960694}, {
        89.2843603172857, -1.596974907570985}, {
        91.25170487229647, -2.3540965584996196`}, {102.89628464166896`, 
        0.3507211764655208}, {105.22648155052414`, 3.492787487614298}, {
        103.19904996138405`, 16.684018506486055`}, {100.06184737367519`, 
        20.154276348035445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.79512264445674, 7.25446558867098}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{91.30007099476784, 44.68336684058662}, {91.36372932607253,
         43.71669859071543}, {103.75399777280207`, 36.41959213675923}, {
        107.75654789104324`, 42.03703095327019}, {107.19184833746796`, 
        48.87727025315552}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {101.22219257023713`, 43.11952224011005}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{54.952626019417615`, 59.62772553878782}, {
        70.33180618364784, 47.6342272115519}, {72.01536594690614, 
        49.45035694217863}, {75.35624518931365, 70.72334598204858}, {
        73.5342189065919, 74.3433245131215}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {67.38027070130404, 60.69469671768948}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{50.70355559898301, 49.309867639306624`}, {
        57.554068271371435`, 38.403867791694616`}, {69.79620976026895, 
        41.641171240454554`}, {70.33180618364784, 47.6342272115519}, {
        54.952626019417615`, 59.62772553878782}, {51.68248674550486, 
        59.981938140858716`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.57688426875309, 48.38012600986851}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{47.65661880680418, 62.587756932607824`}, {
        47.67856393086473, 73.13676123470489}, {72.07004972793496, 
        77.24832722746248}, {73.52149663361598, 74.82770739820828}, {
        73.5342189065919, 74.3433245131215}, {54.952626019417615`, 
        59.62772553878782}, {51.68248674550486, 59.981938140858716`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.20632099228936, 69.21892770294751}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{26.857514477395465`, 8.737657760465472}, {
        35.89201613079528, 4.871923928046314}, {36.09369613700754, 
        4.868894133666184}, {44.54095033154715, 27.33353915395739}, {
        36.1271028293872, 27.978418738271145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.82998769767534, 16.79619510090467}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{57.880391887034015`, -1.7270387662151747`}, {
        59.54958383116184, -3.7917534817978917`}, {
        69.91395697607263, -5.082007837833183}, {
        70.07459636519151, -4.604247358060008}, {68.50602311403419, 
        6.401556048931529}, {61.43581203624219, 6.84731853701816}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.40774213297712, 0.6899652302859621}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{25.50565750692008, 72.20334254974092}, {29.79180542068971,
         75.32322294036531}, {39.38750452952872, 80.04513618847972}, {
        46.84877058325064, 75.37729440743715}, {47.67856393086473, 
        73.13676123470489}, {47.65661880680418, 62.587756932607824`}, {
        46.05744843971092, 61.98475437672175}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.18705530348133, 71.50940916794191}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.185845046227421, 73.81673547319961}, {
        11.782123304281795`, 60.283292198707635`}, {24.66187029548517, 
        70.58611494339753}, {24.819833277930726`, 72.00713095157774}, {
        16.60807320506307, 78.21525584965956}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.32580200141883, 70.30528240443984}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{28.56447235609217, 87.36816829534978}, {29.79180542068971,
         75.32322294036531}, {39.38750452952872, 80.04513618847972}, {
        37.449115454004684`, 88.44846478014833}, {34.39260002864989, 
        92.95668323170186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.5518707702444, 83.8609658176908}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{65.72053096697574, 17.24759637273523}, {71.07805445638265,
         32.45681269173575}, {73.52497196170833, 36.15427056728165}, {
        80.15929583272977, 32.835643289947726`}, {83.51795991343181, 
        27.94927279336889}, {78.25826035611489, 15.81896295871266}, {
        70.87052620498082, 15.111961746855002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.74482428805766, 24.652706140035118`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{17.33837861681199, 34.795716943018654`}, {
        22.16629895687496, 37.82060683367572}, {24.085035521792033`, 
        38.29295357541507}, {34.16780794310237, 29.174072062209582`}, {
        16.0874847287728, 16.058326979442434`}, {10.888326689397825`, 
        21.82603810728457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.47183476712345, 27.61913033941099}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{37.449115454004684`, 88.44846478014833}, {
        39.38750452952872, 80.04513618847972}, {46.84877058325064, 
        75.37729440743715}, {55.396704115207974`, 87.93177381072836}, {
        54.0898962418295, 90.66630186733322}, {53.457427969215225`, 
        91.34996251327456}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.13856821692637, 84.45701279392256}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{61.255561711175, 16.384707758768055`}, {61.43581203624219,
         6.84731853701816}, {68.50602311403419, 6.401556048931529}, {
        70.33897880649933, 8.273474172309617}, {70.87052620498082, 
        15.111961746855002`}, {65.72053096697574, 17.24759637273523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.82045949317143, 11.707484013162674`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{33.581494984336665`, 97.41076545904107}, {
        39.59546970308612, 102.74344340429634`}, {48.990290848679095`, 
        103.04532420045422`}, {53.457427969215225`, 91.34996251327456}, {
        37.449115454004684`, 88.44846478014833}, {34.39260002864989, 
        92.95668323170186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.14425141773522, 95.80467360721275}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{43.95876106500105, 43.13746970192513}, {46.38018528679737,
         28.82391868006155}, {57.554068271371435`, 38.403867791694616`}, {
        50.70355559898301, 49.309867639306624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.85605331423493, 39.43426668092504}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{24.085035521792033`, 38.29295357541507}, {
        29.23847968365775, 51.32085443477375}, {33.15717770028305, 
        52.27134945891254}, {43.95876106500105, 43.13746970192513}, {
        46.38018528679737, 28.82391868006155}, {45.685762614090656`, 
        27.47048822778515}, {44.54095033154715, 27.33353915395739}, {
        36.1271028293872, 27.978418738271145`}, {34.16780794310237, 
        29.174072062209582`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.710328810103825`, 38.94943795400274}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{72.01536594690614, 49.45035694217863}, {87.84231660902176,
         53.52621969752758}, {78.07410404287532, 69.07714359398088}, {
        75.35624518931365, 70.72334598204858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.55605717283339, 58.39046939422735}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{69.79620976026895, 41.641171240454554`}, {
        70.33180618364784, 47.6342272115519}, {72.01536594690614, 
        49.45035694217863}, {87.84231660902176, 53.52621969752758}, {
        90.29909005670085, 53.19978937899205}, {91.30007099476784, 
        44.68336684058662}, {91.36372932607253, 43.71669859071543}, {
        80.15929583272977, 32.835643289947726`}, {73.52497196170833, 
        36.15427056728165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.61217229556401, 44.004633510658756`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{46.84877058325064, 75.37729440743715}, {47.67856393086473,
         73.13676123470489}, {72.07004972793496, 77.24832722746248}, {
        70.38156684332434, 83.67207188997543}, {55.396704115207974`, 
        87.93177381072836}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.33187458537558, 80.09629176002736}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{87.84231660902176, 53.52621969752758}, {90.29909005670085,
         53.19978937899205}, {90.4829850017105, 53.342377801981435`}, {
        89.67465155239799, 66.60804497870102}, {78.07410404287532, 
        69.07714359398088}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.95946809003891, 62.094663795633835`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{48.990290848679095`, 103.04532420045422`}, {
        52.98271867211724, 106.95781894766463`}, {62.078784797120264`, 
        107.20758900135253`}, {68.14083496686098, 103.37524293444935`}, {
        54.0898962418295, 90.66630186733322}, {53.457427969215225`, 
        91.34996251327456}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.347964286721144`, 100.8141907277274}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{24.66187029548517, 70.58611494339753}, {
        24.819833277930726`, 72.00713095157774}, {25.50565750692008, 
        72.20334254974092}, {46.05744843971092, 61.98475437672175}, {
        33.15717770028305, 52.27134945891254}, {29.23847968365775, 
        51.32085443477375}, {26.97548482714047, 54.14413702987744}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.933776903287246`, 61.43153551260819}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{16.0874847287728, 16.058326979442434`}, {
        17.16757693760674, 14.000040858848736`}, {26.75644440764111, 
        8.71780054600346}, {26.857514477395465`, 8.737657760465472}, {
        36.1271028293872, 27.978418738271145`}, {34.16780794310237, 
        29.174072062209582`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.426039618270387`, 18.33461137055789}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{85.426221610216, 91.0485419579307}, {88.79089697912926, 
        79.63428918373873}, {97.4499743641321, 78.81028042282429}, {
        99.28492568191434, 88.42733770177655}, {95.98051250011638, 
        94.45380107492066}, {91.11272298678499, 96.81340187648786}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.60998364597127, 87.35369778681313}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-5.318135729108132, 91.5332755065497}, {-2.391291768197759, 
        95.19575237436158}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.8547137486529452`, 93.36451394045564}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.318135729108132, 91.5332755065497}, {-1.6540696889206723`,
         79.61985622265212}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.486102709014402, 85.57656586460091}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.218901244553236, 61.13663810608684}, {0.4252956168992598, 
        74.16283073776037}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.8968028138269881`, 67.64973442192361}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.218901244553236, 61.13663810608684}, {1.1857929796541324`,
         52.24997150825773}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.516554132449552, 56.69330480717228}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.145647223254781, 
        30.844701470896062`}, {-1.3131257475992217`, 
        25.965919984151597`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.7293864854270016`, 28.40531072752383}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.145647223254781, 
        30.844701470896062`}, {-0.12172664603346128`, 40.649508932847134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.133686934644121, 35.7471052018716}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.391291768197759, 95.19575237436158}, {11.84449634669223, 
        95.41049117754373}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.726602289247236, 95.30312177595266}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.7165365414623557`, 
        46.03325499392386}, {-0.12172664603346128`, 40.649508932847134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.9191315937479085, 43.3413819633855}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.7165365414623557`, 46.03325499392386}, {
        1.1857929796541324`, 52.24997150825773}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.2653717809041116, 49.141613251090796`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.6540696889206723`, 
        79.61985622265212}, {-1.463918907653368, 76.1677489403835}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.5589942982870202`, 77.8938025815178}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.6540696889206723`, 79.61985622265212}, {
        12.836393210165445`, 94.6433765001103}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.591161760622386, 87.13161636138122}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.463918907653368, 76.1677489403835}, {0.4252956168992598, 
        74.16283073776037}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.5193116453770541, 75.16528983907193}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3131257475992217`, 25.965919984151597`}, {
        8.996755785937564, 21.602178419992676`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.841815019169171, 23.784049202072136`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.12172664603346128`, 40.649508932847134`}, {
        17.33837861681199, 34.795716943018654`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.608325985389264, 37.722612937932894`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.4252956168992598, 74.16283073776037}, {7.185845046227421, 
        73.81673547319961}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8055703315633402`, 73.98978310548}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1857929796541324`, 52.24997150825773}, {6.521810071633524, 
        53.39321573466024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.8538015256438283`, 52.82159362145899}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.521810071633524, 53.39321573466024}, {11.631968171590664`, 
        57.6068601444024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.076889121612094, 55.50003793953132}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.521810071633524, 53.39321573466024}, {22.16629895687496, 
        37.82060683367572}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.344054514254243`, 45.60691128416798}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.185845046227421, 73.81673547319961}, {11.782123304281795`, 
        60.283292198707635`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.483984175254609, 67.05001383595362}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.185845046227421, 73.81673547319961}, {16.60807320506307, 
        78.21525584965956}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.896959125645246`, 76.01599566142959}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.996755785937564, 21.602178419992676`}, {
        10.888326689397825`, 21.82603810728457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.942541237667694, 21.71410826363862}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.888326689397825`, 21.82603810728457}, {16.0874847287728, 
        16.058326979442434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.487905709085313`, 18.9421825433635}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.888326689397825`, 21.82603810728457}, {17.33837861681199, 
        34.795716943018654`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.113352653104908`, 28.31087752515161}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.631968171590664`, 57.6068601444024}, {11.782123304281795`,
         60.283292198707635`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.70704573793623, 58.945076171555016`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.631968171590664`, 57.6068601444024}, {26.97548482714047, 
        54.14413702987744}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.303726499365567`, 55.875498587139916`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.782123304281795`, 60.283292198707635`}, {
        24.66187029548517, 70.58611494339753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.22199679988348, 65.43470357105258}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.84449634669223, 95.41049117754373}, {12.836393210165445`, 
        94.6433765001103}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.340444778428838`, 95.02693383882702}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.836393210165445`, 94.6433765001103}, {13.630411148905468`,
         94.25218347608384}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.233402179535457`, 94.44777998809707}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.630411148905468`, 94.25218347608384}, {
        16.900747580805692`, 81.4476412825308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.26557936485558, 87.84991237930731}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.630411148905468`, 94.25218347608384}, {
        25.752407631921105`, 99.86272634846738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.691409390413288`, 97.0574549122756}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.0874847287728, 16.058326979442434`}, {17.16757693760674, 
        14.000040858848736`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.62753083318977, 15.029183919145584`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.0874847287728, 16.058326979442434`}, {34.16780794310237, 
        29.174072062209582`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.127646335937584`, 22.616199520826008`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.60807320506307, 78.21525584965956}, {16.900747580805692`, 
        81.4476412825308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.754410392934382`, 79.83144856609518}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.60807320506307, 78.21525584965956}, {24.819833277930726`, 
        72.00713095157774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.7139532414969, 75.11119340061865}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
        87.36816829534978}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.732609968448934`, 84.40790478894029}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.16757693760674, 14.000040858848736`}, {26.75644440764111, 
        8.71780054600346}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.962010672623926`, 11.358920702426097`}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.33837861681199, 34.795716943018654`}, {22.16629895687496, 
        37.82060683367572}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.752338786843474`, 36.308161888347186`}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.16629895687496, 37.82060683367572}, {24.085035521792033`, 
        38.29295357541507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.125667239333495`, 38.05678020454539}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.085035521792033`, 38.29295357541507}, {29.23847968365775, 
        51.32085443477375}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.66175760272489, 44.80690400509441}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.085035521792033`, 38.29295357541507}, {34.16780794310237, 
        29.174072062209582`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.1264217324472, 33.73351281881233}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.66187029548517, 70.58611494339753}, {24.819833277930726`, 
        72.00713095157774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.74085178670795, 71.29662294748763}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.66187029548517, 70.58611494339753}, {26.97548482714047, 
        54.14413702987744}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.818677561312818`, 62.36512598663749}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.819833277930726`, 72.00713095157774}, {25.50565750692008, 
        72.20334254974092}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.162745392425403`, 72.10523675065933}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.50565750692008, 72.20334254974092}, {29.79180542068971, 
        75.32322294036531}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.648731463804893`, 73.76328274505312}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.50565750692008, 72.20334254974092}, {46.05744843971092, 
        61.98475437672175}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.7815529733155, 67.09404846323133}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.752407631921105`, 99.86272634846738}, {
        33.581494984336665`, 97.41076545904107}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.666951308128887`, 98.63674590375422}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.75644440764111, 8.71780054600346}, {26.857514477395465`, 
        8.737657760465472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.806979442518287`, 8.727729153234467}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.857514477395465`, 8.737657760465472}, {35.89201613079528, 
        4.871923928046314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.37476530409537, 6.804790844255893}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.857514477395465`, 8.737657760465472}, {36.1271028293872, 
        27.978418738271145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.492308653391333`, 18.35803824936831}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.97548482714047, 54.14413702987744}, {29.23847968365775, 
        51.32085443477375}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.10698225539911, 52.732495732325596`}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.56447235609217, 87.36816829534978}, {29.79180542068971, 
        75.32322294036531}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.17813888839094, 81.34569561785754}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.56447235609217, 87.36816829534978}, {34.39260002864989, 
        92.95668323170186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.47853619237103, 90.16242576352582}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.23847968365775, 51.32085443477375}, {33.15717770028305, 
        52.27134945891254}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.1978286919704, 51.796101946843145`}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.79180542068971, 75.32322294036531}, {39.38750452952872, 
        80.04513618847972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.58965497510921, 77.68417956442252}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.15717770028305, 52.27134945891254}, {43.95876106500105, 
        43.13746970192513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.55796938264205, 47.70440958041883}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.15717770028305, 52.27134945891254}, {46.05744843971092, 
        61.98475437672175}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.607313069996984`, 57.128051917817146`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.581494984336665`, 97.41076545904107}, {34.39260002864989, 
        92.95668323170186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.987047506493276`, 95.18372434537147}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.581494984336665`, 97.41076545904107}, {39.59546970308612, 
        102.74344340429634`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.58848234371139, 100.07710443166872`}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.16780794310237, 29.174072062209582`}, {36.1271028293872, 
        27.978418738271145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.147455386244786`, 28.576245400240364`}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.39260002864989, 92.95668323170186}, {37.449115454004684`, 
        88.44846478014833}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.92085774132728, 90.7025740059251}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.89201613079528, 4.871923928046314}, {36.09369613700754, 
        4.868894133666184}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.99285613390141, 4.8704090308562495`}]}}, {
      {GrayLevel[0], 
       LineBox[{{36.09369613700754, 4.868894133666184}, {44.54095033154715, 
        27.33353915395739}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.317323234277346`, 16.101216643811785`}]}}, {
      {GrayLevel[0], 
       LineBox[{{36.09369613700754, 4.868894133666184}, {45.80606034083595, 
        1.451156302139353}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.94987823892174, 3.1600252179027684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{36.1271028293872, 27.978418738271145`}, {44.54095033154715, 
        27.33353915395739}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.334026580467174`, 27.655978946114267`}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.449115454004684`, 88.44846478014833}, {39.38750452952872, 
        80.04513618847972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.418309991766705`, 84.24680048431402}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.449115454004684`, 88.44846478014833}, {
        53.457427969215225`, 91.34996251327456}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.45327171160996, 89.89921364671144}]}}, {
      {GrayLevel[0], 
       LineBox[{{39.38750452952872, 80.04513618847972}, {46.84877058325064, 
        75.37729440743715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.118137556389684`, 77.71121529795843}]}}, {
      {GrayLevel[0], 
       LineBox[{{39.59546970308612, 102.74344340429634`}, {
        48.990290848679095`, 103.04532420045422`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.29288027588261, 102.89438380237527`}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.95876106500105, 43.13746970192513}, {46.38018528679737, 
        28.82391868006155}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.16947317589921, 35.98069419099334}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.95876106500105, 43.13746970192513}, {50.70355559898301, 
        49.309867639306624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.33115833199203, 46.22366867061588}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.54095033154715, 27.33353915395739}, {45.685762614090656`, 
        27.47048822778515}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.11335647281891, 27.40201369087127}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.685762614090656`, 27.47048822778515}, {46.38018528679737, 
        28.82391868006155}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.03297395044402, 28.14720345392335}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.685762614090656`, 27.47048822778515}, {
        51.243505552769726`, 21.42227790193876}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.46463408343019, 24.446383064861955`}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.80606034083595, 1.451156302139353}, {46.794719891316255`, 
        1.8358212548679598`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.3003901160761, 1.6434887785036563`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.05744843971092, 61.98475437672175}, {47.65661880680418, 
        62.587756932607824`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.85703362325755, 62.286255654664785`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.38018528679737, 28.82391868006155}, {57.554068271371435`, 
        38.403867791694616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.9671267790844, 33.61389323587808}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.794719891316255`, 1.8358212548679598`}, {
        51.62913089067014, 20.796571473159197`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.2119253909932, 11.316196364013578`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.794719891316255`, 1.8358212548679598`}, {
        57.880391887034015`, -1.7270387662151747`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.337555889175135`, 0.05439124432639253}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.84877058325064, 75.37729440743715}, {47.67856393086473, 
        73.13676123470489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.26366725705769, 74.25702782107102}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.84877058325064, 75.37729440743715}, {55.396704115207974`, 
        87.93177381072836}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.12273734922931, 81.65453410908276}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.65661880680418, 62.587756932607824`}, {47.67856393086473, 
        73.13676123470489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.66759136883446, 67.86225908365635}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.65661880680418, 62.587756932607824`}, {51.68248674550486, 
        59.981938140858716`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.66955277615452, 61.28484753673327}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.67856393086473, 73.13676123470489}, {72.07004972793496, 
        77.24832722746248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.87430682939984, 75.19254423108369}]}}, {
      {GrayLevel[0], 
       LineBox[{{48.990290848679095`, 103.04532420045422`}, {
        52.98271867211724, 106.95781894766463`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.98650476039816, 105.00157157405943`}]}}, {
      {GrayLevel[0], 
       LineBox[{{48.990290848679095`, 103.04532420045422`}, {
        53.457427969215225`, 91.34996251327456}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.22385940894716, 97.19764335686439}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.70355559898301, 49.309867639306624`}, {51.68248674550486, 
        59.981938140858716`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.19302117224393, 54.64590289008267}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.70355559898301, 49.309867639306624`}, {
        57.554068271371435`, 38.403867791694616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.128811935177225`, 43.85686771550062}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.243505552769726`, 21.42227790193876}, {51.62913089067014, 
        20.796571473159197`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.43631822171993, 21.10942468754898}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.243505552769726`, 21.42227790193876}, {71.07805445638265, 
        32.45681269173575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.16078000457618, 26.939545296837252`}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.62913089067014, 20.796571473159197`}, {61.255561711175, 
        16.384707758768055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.442346300922566`, 18.590639615963624`}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.68248674550486, 59.981938140858716`}, {
        54.952626019417615`, 59.62772553878782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.317556382461234`, 59.804831839823265`}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.98271867211724, 106.95781894766463`}, {
        62.078784797120264`, 107.20758900135253`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.53075173461875, 107.08270397450858`}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.457427969215225`, 91.34996251327456}, {54.0898962418295, 
        90.66630186733322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.77366210552236, 91.00813219030388}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.0898962418295, 90.66630186733322}, {55.396704115207974`, 
        87.93177381072836}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.74330017851874, 89.29903783903079}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.0898962418295, 90.66630186733322}, {68.14083496686098, 
        103.37524293444935`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.11536560434524, 97.02077240089127}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.952626019417615`, 59.62772553878782}, {70.33180618364784, 
        47.6342272115519}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.642216101532725`, 53.630976375169865`}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.952626019417615`, 59.62772553878782}, {73.5342189065919, 
        74.3433245131215}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.24342246300476, 66.98552502595466}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.396704115207974`, 87.93177381072836}, {70.38156684332434, 
        83.67207188997543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.88913547926616, 85.8019228503519}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.554068271371435`, 38.403867791694616`}, {
        69.79620976026895, 41.641171240454554`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.67513901582019, 40.02251951607458}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.880391887034015`, -1.7270387662151747`}, {
        59.54958383116184, -3.7917534817978917`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.71498785909793, -2.7593961240065332`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.880391887034015`, -1.7270387662151747`}, {
        61.43581203624219, 6.84731853701816}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.6581019616381, 2.560139885401493}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.54958383116184, -3.7917534817978917`}, {
        69.91395697607263, -5.082007837833183}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.73177040361723, -4.436880659815538}]}}, {
      {GrayLevel[0], 
       LineBox[{{61.255561711175, 16.384707758768055`}, {61.43581203624219, 
        6.84731853701816}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.345686873708594`, 11.616013147893108`}]}}, {
      {GrayLevel[0], 
       LineBox[{{61.255561711175, 16.384707758768055`}, {65.72053096697574, 
        17.24759637273523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.48804633907537, 16.816152065751645`}]}}, {
      {GrayLevel[0], 
       LineBox[{{61.43581203624219, 6.84731853701816}, {68.50602311403419, 
        6.401556048931529}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.97091757513819, 6.624437292974845}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.078784797120264`, 107.20758900135253`}, {
        68.14083496686098, 103.37524293444935`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.10980988199063, 105.29141596790095`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.72053096697574, 17.24759637273523}, {70.87052620498082, 
        15.111961746855002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.29552858597827, 16.179779059795116`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.72053096697574, 17.24759637273523}, {71.07805445638265, 
        32.45681269173575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.3992927116792, 24.85220453223549}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.14083496686098, 103.37524293444935`}, {71.63774189101424, 
        102.21555164285147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.88928842893762, 102.7953972886504}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.50602311403419, 6.401556048931529}, {
        70.07459636519151, -4.604247358060008}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.29030973961285, 0.8986543454357605}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.50602311403419, 6.401556048931529}, {70.33897880649933, 
        8.273474172309617}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.42250096026676, 7.337515110620574}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.79620976026895, 41.641171240454554`}, {70.33180618364784, 
        47.6342272115519}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.0640079719584, 44.63769922600323}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.79620976026895, 41.641171240454554`}, {73.52497196170833, 
        36.15427056728165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.66059086098863, 38.897720903868105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.91395697607263, -5.082007837833183}, {
        70.07459636519151, -4.604247358060008}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.99427667063208, -4.843127597946596}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.91395697607263, -5.082007837833183}, {
        73.38684292407702, -8.605052412544335}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.65039995007481, -6.843530125188759}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.07459636519151, -4.604247358060008}, {75.47291284626208, 
        4.003317295998573}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.7737546057268, -0.30046503103071753`}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.33180618364784, 47.6342272115519}, {72.01536594690614, 
        49.45035694217863}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.173586065277, 48.542292076865266`}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.33897880649933, 8.273474172309617}, {70.87052620498082, 
        15.111961746855002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.60475250574007, 11.69271795958231}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.33897880649933, 8.273474172309617}, {75.47291284626208, 
        4.003317295998573}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.9059458263807, 6.138395734154095}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.38156684332434, 83.67207188997543}, {72.07004972793496, 
        77.24832722746248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.22580828562965, 80.46019955871895}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.38156684332434, 83.67207188997543}, {72.25402247008928, 
        88.38573066280806}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.31779465670681, 86.02890127639174}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.87052620498082, 15.111961746855002`}, {78.25826035611489, 
        15.81896295871266}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.56439328054785, 15.465462352783831`}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.07805445638265, 32.45681269173575}, {73.52497196170833, 
        36.15427056728165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.30151320904548, 34.305541629508696`}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.63774189101424, 102.21555164285147`}, {72.25402247008928, 
        88.38573066280806}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.94588218055176, 95.30064115282977}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.63774189101424, 102.21555164285147`}, {72.45793171945051, 
        102.78612193554713`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.04783680523238, 102.5008367891993}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.01536594690614, 49.45035694217863}, {75.35624518931365, 
        70.72334598204858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.6858055681099, 60.08685146211361}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.01536594690614, 49.45035694217863}, {87.84231660902176, 
        53.52621969752758}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.92884127796395, 51.488288319853105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.07004972793496, 77.24832722746248}, {73.52149663361598, 
        74.82770739820828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.79577318077547, 76.03801731283538}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.25402247008928, 88.38573066280806}, {85.426221610216, 
        91.0485419579307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.84012204015264, 89.71713631036937}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.45793171945051, 102.78612193554713`}, {83.06694991329212, 
        104.50940951181865`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.76244081637131, 103.64776572368288`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.38684292407702, -8.605052412544335}, {
        80.95876519882128, -8.515553446535355}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.17280406144914, -8.560302929539844}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.52149663361598, 74.82770739820828}, {73.5342189065919, 
        74.3433245131215}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.52785777010394, 74.58551595566489}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.52149663361598, 74.82770739820828}, {88.79089697912926, 
        79.63428918373873}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.15619680637262, 77.2309982909735}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.52497196170833, 36.15427056728165}, {80.15929583272977, 
        32.835643289947726`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.84213389721904, 34.494956928614684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.5342189065919, 74.3433245131215}, {75.35624518931365, 
        70.72334598204858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.44523204795277, 72.53333524758504}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.35624518931365, 70.72334598204858}, {78.07410404287532, 
        69.07714359398088}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.71517461609449, 69.90024478801473}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.47291284626208, 4.003317295998573}, {82.89065394277908, 
        8.025971314652104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.18178339452058, 6.014644305325339}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.07410404287532, 69.07714359398088}, {87.84231660902176, 
        53.52621969752758}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.95821032594854, 61.30168164575423}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.07410404287532, 69.07714359398088}, {89.67465155239799, 
        66.60804497870102}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.87437779763665, 67.84259428634095}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.25826035611489, 15.81896295871266}, {82.89065394277908, 
        8.025971314652104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.57445714944699, 11.922467136682382`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.25826035611489, 15.81896295871266}, {83.51795991343181, 
        27.94927279336889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.88811013477334, 21.884117876040776`}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.15929583272977, 32.835643289947726`}, {83.51795991343181, 
        27.94927279336889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.83862787308078, 30.39245804165831}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.15929583272977, 32.835643289947726`}, {91.36372932607253, 
        43.71669859071543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.76151257940114, 38.27617094033158}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.95876519882128, -8.515553446535355}, {
        89.2843603172857, -1.596974907570985}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.1215627580535, -5.05626417705317}]}}, {
      {GrayLevel[0], 
       LineBox[{{82.89065394277908, 8.025971314652104}, {86.60803136594892, 
        5.952203678960694}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.749342654364, 6.989087496806398}]}}, {
      {GrayLevel[0], 
       LineBox[{{83.06694991329212, 104.50940951181865`}, {88.36396479614989, 
        101.92872838235222`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.715457354721, 103.21906894708543`}]}}, {
      {GrayLevel[0], 
       LineBox[{{83.51795991343181, 27.94927279336889}, {99.30220930971402, 
        23.49675051051739}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.41008461157291, 25.72301165194314}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.426221610216, 91.0485419579307}, {88.79089697912926, 
        79.63428918373873}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.10855929467263, 85.34141557083471}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.426221610216, 91.0485419579307}, {91.11272298678499, 
        96.81340187648786}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {88.26947229850049, 93.93097191720928}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.60803136594892, 5.952203678960694}, {
        89.2843603172857, -1.596974907570985}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.94619584161731, 2.1776143856948544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.60803136594892, 5.952203678960694}, {100.06184737367519`, 
        20.154276348035445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.33493936981205, 13.053240013498069`}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.84231660902176, 53.52621969752758}, {90.29909005670085, 
        53.19978937899205}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.07070333286131, 53.363004538259815`}]}}, {
      {GrayLevel[0], 
       LineBox[{{88.36396479614989, 101.92872838235222`}, {91.11272298678499, 
        96.81340187648786}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.73834389146744, 99.37106512942003}]}}, {
      {GrayLevel[0], 
       LineBox[{{88.79089697912926, 79.63428918373873}, {97.4499743641321, 
        78.81028042282429}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.12043567163067, 79.22228480328151}]}}, {
      {GrayLevel[0], 
       LineBox[{{89.2843603172857, -1.596974907570985}, {
        91.25170487229647, -2.3540965584996196`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.2680325947911, -1.9755357330353023`}]}}, {
      {GrayLevel[0], 
       LineBox[{{89.67465155239799, 66.60804497870102}, {90.4829850017105, 
        53.342377801981435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.07881827705424, 59.97521139034123}]}}, {
      {GrayLevel[0], 
       LineBox[{{89.67465155239799, 66.60804497870102}, {99.39057426423648, 
        72.62403604567399}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.53261290831723, 69.61604051218751}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.29909005670085, 53.19978937899205}, {90.4829850017105, 
        53.342377801981435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.39103752920568, 53.27108359048674}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.29909005670085, 53.19978937899205}, {91.30007099476784, 
        44.68336684058662}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.79958052573434, 48.94157810978933}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.4829850017105, 53.342377801981435`}, {102.70220807991211`,
         56.95828856271886}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.59259654081131, 55.15033318235015}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.11272298678499, 96.81340187648786}, {95.98051250011638, 
        94.45380107492066}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.54661774345068, 95.63360147570427}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.25170487229647, -2.3540965584996196`}, {
        102.89628464166896`, 0.3507211764655208}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {97.07399475698271, -1.0016876910170494`}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.30007099476784, 44.68336684058662}, {91.36372932607253, 
        43.71669859071543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.33190016042019, 44.20003271565103}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.30007099476784, 44.68336684058662}, {107.19184833746796`, 
        48.87727025315552}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.2459596661179, 46.78031854687107}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.36372932607253, 43.71669859071543}, {103.75399777280207`, 
        36.41959213675923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {97.55886354943729, 40.06814536373733}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.98051250011638, 94.45380107492066}, {99.28492568191434, 
        88.42733770177655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {97.63271909101536, 91.4405693883486}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.4499743641321, 78.81028042282429}, {99.28492568191434, 
        88.42733770177655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.36745002302322, 83.61880906230041}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.4499743641321, 78.81028042282429}, {99.34931119739696, 
        75.7776288747656}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.39964278076454, 77.29395464879494}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.30220930971402, 23.49675051051739}, {100.06184737367519`, 
        20.154276348035445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.6820283416946, 21.82551342927642}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.30220930971402, 23.49675051051739}, {103.25278822088494`, 
        29.365544107096156`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {101.27749876529947`, 26.43114730880677}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.34931119739696, 75.7776288747656}, {99.39057426423648, 
        72.62403604567399}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.36994273081672, 74.2008324602198}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.39057426423648, 72.62403604567399}, {103.92401299936084`, 
        64.06152557538687}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {101.65729363179867`, 68.34278081053043}]}}, {
      {GrayLevel[0], 
       LineBox[{{100.06184737367519`, 20.154276348035445`}, {
        103.19904996138405`, 16.684018506486055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {101.63044866752962`, 18.41914742726075}]}}, {
      {GrayLevel[0], 
       LineBox[{{102.70220807991211`, 56.95828856271886}, {
        103.92401299936084`, 64.06152557538687}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {103.31311053963648`, 60.509907069052865`}]}}, {
      {GrayLevel[0], 
       LineBox[{{102.70220807991211`, 56.95828856271886}, {
        107.07342336952884`, 51.79232534376674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {104.88781572472047`, 54.3753069532428}]}}, {
      {GrayLevel[0], 
       LineBox[{{102.89628464166896`, 0.3507211764655208}, {
        105.22648155052414`, 3.492787487614298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {104.06138309609655`, 1.9217543320399095`}]}}, {
      {GrayLevel[0], 
       LineBox[{{103.19904996138405`, 16.684018506486055`}, {
        105.22648155052414`, 3.492787487614298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {104.2127657559541, 10.088402997050176`}]}}, {
      {GrayLevel[0], 
       LineBox[{{103.25278822088494`, 29.365544107096156`}, {
        103.75399777280207`, 36.41959213675923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {103.5033929968435, 32.892568121927695`}]}}, {
      {GrayLevel[0], 
       LineBox[{{103.75399777280207`, 36.41959213675923}, {
        107.75654789104324`, 42.03703095327019}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {105.75527283192265`, 39.228311545014705`}]}}, {
      {GrayLevel[0], 
       LineBox[{{107.07342336952884`, 51.79232534376674}, {
        107.19184833746796`, 48.87727025315552}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {107.1326358534984, 50.33479779846113}]}}, {
      {GrayLevel[0], 
       LineBox[{{107.19184833746796`, 48.87727025315552}, {
        107.75654789104324`, 42.03703095327019}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {107.4741981142556, 45.45715060321285}]}}}, {}, \
{}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{-5.318135729108132, 91.5332755065497}, {-2.391291768197759, 
      95.19575237436158}}], 
     LineBox[{{-5.318135729108132, 91.5332755065497}, {-1.6540696889206723`, 
      79.61985622265212}}], 
     LineBox[{{-4.218901244553236, 61.13663810608684}, {0.4252956168992598, 
      74.16283073776037}}], 
     LineBox[{{-4.218901244553236, 61.13663810608684}, {1.1857929796541324`, 
      52.24997150825773}}], 
     LineBox[{{-4.145647223254781, 
      30.844701470896062`}, {-1.3131257475992217`, 25.965919984151597`}}], 
     LineBox[{{-4.145647223254781, 
      30.844701470896062`}, {-0.12172664603346128`, 40.649508932847134`}}], 
     LineBox[{{-2.391291768197759, 95.19575237436158}, {11.84449634669223, 
      95.41049117754373}}], 
     LineBox[{{-1.7165365414623557`, 
      46.03325499392386}, {-0.12172664603346128`, 40.649508932847134`}}], 
     LineBox[{{-1.7165365414623557`, 46.03325499392386}, {1.1857929796541324`,
       52.24997150825773}}], 
     LineBox[{{-1.6540696889206723`, 79.61985622265212}, {-1.463918907653368, 
      76.1677489403835}}], 
     LineBox[{{-1.463918907653368, 76.1677489403835}, {0.4252956168992598, 
      74.16283073776037}}], 
     LineBox[{{-1.3131257475992217`, 25.965919984151597`}, {8.996755785937564,
       21.602178419992676`}}], 
     LineBox[{{8.996755785937564, 21.602178419992676`}, {10.888326689397825`, 
      21.82603810728457}}], 
     LineBox[{{10.888326689397825`, 21.82603810728457}, {16.0874847287728, 
      16.058326979442434`}}], 
     LineBox[{{11.84449634669223, 95.41049117754373}, {12.836393210165445`, 
      94.6433765001103}}], 
     LineBox[{{12.836393210165445`, 94.6433765001103}, {13.630411148905468`, 
      94.25218347608384}}], 
     LineBox[{{13.630411148905468`, 94.25218347608384}, {25.752407631921105`, 
      99.86272634846738}}], 
     LineBox[{{16.0874847287728, 16.058326979442434`}, {17.16757693760674, 
      14.000040858848736`}}], 
     LineBox[{{17.16757693760674, 14.000040858848736`}, {26.75644440764111, 
      8.71780054600346}}], 
     LineBox[{{25.752407631921105`, 99.86272634846738}, {33.581494984336665`, 
      97.41076545904107}}], 
     LineBox[{{26.75644440764111, 8.71780054600346}, {26.857514477395465`, 
      8.737657760465472}}], 
     LineBox[{{26.857514477395465`, 8.737657760465472}, {35.89201613079528, 
      4.871923928046314}}], 
     LineBox[{{33.581494984336665`, 97.41076545904107}, {39.59546970308612, 
      102.74344340429634`}}], 
     LineBox[{{35.89201613079528, 4.871923928046314}, {36.09369613700754, 
      4.868894133666184}}], 
     LineBox[{{36.09369613700754, 4.868894133666184}, {45.80606034083595, 
      1.451156302139353}}], 
     LineBox[{{39.59546970308612, 102.74344340429634`}, {48.990290848679095`, 
      103.04532420045422`}}], 
     LineBox[{{45.80606034083595, 1.451156302139353}, {46.794719891316255`, 
      1.8358212548679598`}}], 
     LineBox[{{46.794719891316255`, 1.8358212548679598`}, {
      57.880391887034015`, -1.7270387662151747`}}], 
     LineBox[{{48.990290848679095`, 103.04532420045422`}, {52.98271867211724, 
      106.95781894766463`}}], 
     LineBox[{{52.98271867211724, 106.95781894766463`}, {62.078784797120264`, 
      107.20758900135253`}}], 
     LineBox[{{57.880391887034015`, -1.7270387662151747`}, {
      59.54958383116184, -3.7917534817978917`}}], 
     LineBox[{{59.54958383116184, -3.7917534817978917`}, {
      69.91395697607263, -5.082007837833183}}], 
     LineBox[{{62.078784797120264`, 107.20758900135253`}, {68.14083496686098, 
      103.37524293444935`}}], 
     LineBox[{{68.14083496686098, 103.37524293444935`}, {71.63774189101424, 
      102.21555164285147`}}], 
     LineBox[{{69.91395697607263, -5.082007837833183}, {
      73.38684292407702, -8.605052412544335}}], 
     LineBox[{{71.63774189101424, 102.21555164285147`}, {72.45793171945051, 
      102.78612193554713`}}], 
     LineBox[{{72.45793171945051, 102.78612193554713`}, {83.06694991329212, 
      104.50940951181865`}}], 
     LineBox[{{73.38684292407702, -8.605052412544335}, {
      80.95876519882128, -8.515553446535355}}], 
     LineBox[{{80.95876519882128, -8.515553446535355}, {
      89.2843603172857, -1.596974907570985}}], 
     LineBox[{{83.06694991329212, 104.50940951181865`}, {88.36396479614989, 
      101.92872838235222`}}], 
     LineBox[{{88.36396479614989, 101.92872838235222`}, {91.11272298678499, 
      96.81340187648786}}], 
     LineBox[{{89.2843603172857, -1.596974907570985}, {
      91.25170487229647, -2.3540965584996196`}}], 
     LineBox[{{91.11272298678499, 96.81340187648786}, {95.98051250011638, 
      94.45380107492066}}], 
     LineBox[{{91.25170487229647, -2.3540965584996196`}, {102.89628464166896`,
       0.3507211764655208}}], 
     LineBox[{{95.98051250011638, 94.45380107492066}, {99.28492568191434, 
      88.42733770177655}}], 
     LineBox[{{97.4499743641321, 78.81028042282429}, {99.28492568191434, 
      88.42733770177655}}], 
     LineBox[{{97.4499743641321, 78.81028042282429}, {99.34931119739696, 
      75.7776288747656}}], 
     LineBox[{{99.30220930971402, 23.49675051051739}, {100.06184737367519`, 
      20.154276348035445`}}], 
     LineBox[{{99.30220930971402, 23.49675051051739}, {103.25278822088494`, 
      29.365544107096156`}}], 
     LineBox[{{99.34931119739696, 75.7776288747656}, {99.39057426423648, 
      72.62403604567399}}], 
     LineBox[{{99.39057426423648, 72.62403604567399}, {103.92401299936084`, 
      64.06152557538687}}], 
     LineBox[{{100.06184737367519`, 20.154276348035445`}, {
      103.19904996138405`, 16.684018506486055`}}], 
     LineBox[{{102.70220807991211`, 56.95828856271886}, {103.92401299936084`, 
      64.06152557538687}}], 
     LineBox[{{102.70220807991211`, 56.95828856271886}, {107.07342336952884`, 
      51.79232534376674}}], 
     LineBox[{{102.89628464166896`, 0.3507211764655208}, {105.22648155052414`,
       3.492787487614298}}], 
     LineBox[{{103.19904996138405`, 16.684018506486055`}, {
      105.22648155052414`, 3.492787487614298}}], 
     LineBox[{{103.25278822088494`, 29.365544107096156`}, {
      103.75399777280207`, 36.41959213675923}}], 
     LineBox[{{103.75399777280207`, 36.41959213675923}, {107.75654789104324`, 
      42.03703095327019}}], 
     LineBox[{{107.07342336952884`, 51.79232534376674}, {107.19184833746796`, 
      48.87727025315552}}], 
     LineBox[{{107.19184833746796`, 48.87727025315552}, {107.75654789104324`, 
      42.03703095327019}}]}}, PointBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAS4jOeK53JMCZJJHkpSlDQGC6FaoO
1iPALw3SEtIoN0C60GbOtnbxv8HyjQlYrzBAqNWG30pEH0BWZCN8fsIkQOz+
k+27qzBAKldXWNysEEC75l2tv3g9QMC3dicmEADA9Fmcro4TQkCwuScfiCMS
wM4DTCT+HElAEdXjWDSSIcCmCjR94hdQQAPj1jTuPSrAcfgKr4iYU0AaKYcQ
vGUxwNvuxLCJRFZAwe3LL6RbKcDpvhkgHv1YQNfKss7gyyDA6stwBtu7W0Ag
WK00i1cNwHtBX6iUGFxA0va9MoATIkAWnZpN+mFcQISoQwgX1zVAlYO2MIi+
XECwYjoP/lZBQIoYj5EaC11AEhk2bRTUR0CkvyZ6LVZcQNK9TtnA3k1AqX5N
UQikW0AqdQ83Gf9RQNamenBQ81pAhs9C6EX8VEAVJWwmXk1aQFWaZEkUAlhA
tsRus29gWEBbx+duyNtZQEzaQ+kLZlZAcez7zyvLW0CWuUt/k81TQNf+AKfZ
K1xAzw1aMt0wUUCt3YTRu5BcQLItDFjoDE1AfPWCePX8XECN5c89LkBGQMtF
pNRJGlxApIp4Ve+NPkBx5wywfUJbQIgXCpkMxDBAtLzbtNhuWkADZj/OXq4H
QOOVl2V5mllAU7+dp+hGJcBMbS2TZsNYQEQtV+mysCTAWZFpPt/4VECIrhyR
hNckwMJTSzHDMlFA2wt5HXVZJMBvzD1xk8FKQCVx+vQ=
    "]]}]], "Output",
 CellChangeTimes->{
  3.4546189016552353`*^9, 3.4546189559843616`*^9, {3.455018834319481*^9, 
   3.455018909884495*^9}, 3.45501895399623*^9, {3.455019015609391*^9, 
   3.4550190218684683`*^9}, 3.4550190662634287`*^9, {3.5615000188864107`*^9, 
   3.561500070903987*^9}, 3.5615002153019876`*^9, {3.561500385996594*^9, 
   3.561500441054242*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"bcv", "=", 
   RowBox[{"BoundedCellVoronoi", "[", 
    RowBox[{"Join", "[", 
     RowBox[{"v", ",", "bl"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.56150010610157*^9, 3.561500171684881*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"COB", " ", "=", " ", 
  RowBox[{"CellsOnBoundary", "[", "bcv", "]"}]}]], "Input",
 CellChangeTimes->{{3.561500149132701*^9, 3.5615001588028927`*^9}, {
  3.561500446466949*^9, 3.561500446920958*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "51", ",", "52", ",", "53", ",", "54", ",", "55", ",", "56", ",", "57", ",",
    "58", ",", "59", ",", "60", ",", "61", ",", "62", ",", "63", ",", "64", 
   ",", "65", ",", "66", ",", "67", ",", "68", ",", "69", ",", "70", ",", 
   "71", ",", "72", ",", "73", ",", "74", ",", "75", ",", "76", ",", "77", 
   ",", "78", ",", "79", ",", "80", ",", "81", ",", "82", ",", "83", ",", 
   "84"}], "}"}]], "Output",
 CellChangeTimes->{3.5615001648976707`*^9, 3.561500223847641*^9, 
  3.561500447465227*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cc", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MemberQ", "[", 
        RowBox[{"COB", ",", "#"}], "]"}], ",", " ", "LightBlue", ",", " ", 
       "Pink"}], "]"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"NTissueCells", "[", "bcv", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561500254769463*^9, 3.561500294190407*^9}, {
  3.561500335847994*^9, 3.561500346966641*^9}, {3.5615004498229322`*^9, 
  3.5615004555011673`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"bcv", ",", " ", 
   RowBox[{"\"\<CellStyles\>\"", "\[Rule]", " ", "cc"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5615001434471893`*^9, 3.56150014642694*^9}, {
   3.5615002501712923`*^9, 3.5615002502273293`*^9}, {3.561500297386714*^9, 
   3.561500305533451*^9}, 3.561500369972438*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-1.8175637257965864`, 
       79.45034776765281}, {-1.6892977101409676`, 76.51472922550563}, {
       0.5084046189627826, 74.15857610840558}, {7.185845046227421, 
       73.81673547319961}, {16.60807320506307, 78.21525584965956}, {
       16.900747580805692`, 81.4476412825308}, {13.591073234196248`, 
       94.40620554665348}, {12.925902537422195`, 94.73617858672606}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.47833041061238, 82.11700708327204}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{6.521810071633524, 53.39321573466024}, {22.16629895687496, 
       37.82060683367572}, {24.085035521792033`, 38.29295357541507}, {
       29.23847968365775, 51.32085443477375}, {26.97548482714047, 
       54.14413702987744}, {11.631968171590664`, 57.6068601444024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.05379048536556, 49.22148236976603}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-4.238571566709696, 61.29916272127921}, {
       1.1265638702756222`, 52.23728164310836}, {6.521810071633524, 
       53.39321573466024}, {11.631968171590664`, 57.6068601444024}, {
       11.782123304281795`, 60.283292198707635`}, {7.185845046227421, 
       73.81673547319961}, {0.5084046189627826, 74.15857610840558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.883629564715663, 63.04230902499711}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{13.591073234196248`, 94.40620554665348}, {
       16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
       87.36816829534978}, {34.39260002864989, 92.95668323170186}, {
       33.59543736494196, 97.33420261419596}, {25.764553813758777`, 
       99.84830869377514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.482418042290476`, 91.69715987637339}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{11.631968171590664`, 57.6068601444024}, {
       11.782123304281795`, 60.283292198707635`}, {24.66187029548517, 
       70.58611494339753}, {26.97548482714047, 54.14413702987744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.488218842531563`, 61.02210689323218}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{90.29909005670085, 53.19978937899205}, {90.4829850017105, 
       53.342377801981435`}, {102.78435018728264`, 56.98259604348501}, {
       107.0661275538912, 51.97191335535528}, {107.19184833746796`, 
       48.87727025315552}, {91.30007099476784, 44.68336684058662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.35938287885169, 50.89669955441407}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{16.60807320506307, 78.21525584965956}, {
       16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
       87.36816829534978}, {29.79180542068971, 75.32322294036531}, {
       25.50565750692008, 72.20334254974092}, {24.819833277930726`, 
       72.00713095157774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.090931399318837`, 79.37128809556}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-1.7776504450502193`, 46.13638188718274}, {
       1.1265638702756222`, 52.23728164310836}, {6.521810071633524, 
       53.39321573466024}, {22.16629895687496, 37.82060683367572}, {
       17.33837861681199, 34.795716943018654`}, {-0.13612140325226313`, 
       40.6543350156934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.691319500486564, 43.642260173186024`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{51.243505552769726`, 21.42227790193876}, {
       51.62913089067014, 20.796571473159197`}, {61.255561711175, 
       16.384707758768055`}, {65.72053096697574, 17.24759637273523}, {
       71.07805445638265, 32.45681269173575}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.190118519176615`, 23.044061434329567`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{68.50602311403419, 6.401556048931529}, {
       70.07459636519151, -4.604247358060008}, {75.47291284626208, 
       4.003317295998573}, {70.33897880649933, 8.273474172309617}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.36818549049269, 2.7619817111283527`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-4.129157678619968, 
       30.816299608533985`}, {-1.2965094430627686`, 25.937299788454126`}, {
       9.117816641561857, 21.599804953989896`}, {10.87308387633385, 
       21.795388061018645`}, {17.33837861681199, 
       34.795716943018654`}, {-0.13612140325226313`, 40.6543350156934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.991691652739829, 31.169460908748807`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{70.38156684332434, 83.67207188997543}, {72.25402247008928, 
       88.38573066280806}, {85.426221610216, 91.0485419579307}, {
       88.79089697912926, 79.63428918373873}, {73.52149663361598, 
       74.82770739820828}, {72.07004972793496, 77.24832722746248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.18454453461611, 83.12809070021883}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{80.15929583272977, 32.835643289947726`}, {
       83.51795991343181, 27.94927279336889}, {99.17709571281313, 
       23.532043356195565`}, {103.51182092193312`, 29.879471902116602`}, {
       103.89517569301552`, 36.33644702031768}, {91.36372932607253, 
       43.71669859071543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.07897826851003, 33.0509371973898}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{70.07459636519151, -4.604247358060008}, {75.47291284626208,
        4.003317295998573}, {82.89065394277908, 8.025971314652104}, {
       86.60803136594892, 5.952203678960694}, {
       89.29471510413926, -1.626182877370002}, {
       80.94093275155936, -8.515764223341224}, {
       73.33045747918447, -8.605718879900014}, {
       69.93236185524843, -5.027269557555656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.91871326645932, -1.0824369073442264`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{54.0898962418295, 90.66630186733322}, {55.396704115207974`,
        87.93177381072836}, {70.38156684332434, 83.67207188997543}, {
       72.25402247008928, 88.38573066280806}, {71.63174475394791, 
       102.3501321161554}, {68.23556086312603, 103.46092161092223`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.23520954073602, 92.68286538085577}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{70.33897880649933, 8.273474172309617}, {75.47291284626208, 
       4.003317295998573}, {82.89065394277908, 8.025971314652104}, {
       78.25826035611489, 15.81896295871266}, {70.87052620498082, 
       15.111961746855002`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.90974846072054, 10.265996756332372`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{78.25826035611489, 15.81896295871266}, {82.89065394277908, 
       8.025971314652104}, {86.60803136594892, 5.952203678960694}, {
       99.96724511627653, 20.054412626585506`}, {99.17709571281313, 
       23.532043356195565`}, {83.51795991343181, 27.94927279336889}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.17868274999988, 17.85421159088921}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{46.816041887157795`, 1.9194469617764156`}, {
       57.911104174831415`, -1.6529720967012382`}, {61.43581203624219, 
       6.84731853701816}, {61.255561711175, 16.384707758768055`}, {
       51.62913089067014, 20.796571473159197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.76402690429726, 9.052279832293538}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-5.311368564202782, 
       91.54174353055697}, {-1.8175637257965864`, 79.45034776765281}, {
       12.925902537422195`, 94.73617858672606}, {12.078681753791917`, 
       95.3921629313842}, {-2.3766665988957385`, 95.21405343344496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0772245313297324`, 89.79933960798195}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{71.63174475394791, 102.3501321161554}, {72.1277148796889, 
       102.69181252244248`}, {83.27119701957066, 104.40990126716054`}, {
       88.16836252360584, 102.02402490403439`}, {90.98844397079056, 
       96.68741032727692}, {85.426221610216, 91.0485419579307}, {
       72.25402247008928, 88.38573066280806}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.12333580275971, 96.8294566663281}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{46.38018528679737, 28.82391868006155}, {
       57.554068271371435`, 38.403867791694616`}, {69.79620976026895, 
       41.641171240454554`}, {73.52497196170833, 36.15427056728165}, {
       71.07805445638265, 32.45681269173575}, {51.243505552769726`, 
       21.42227790193876}, {45.685762614090656`, 27.47048822778515}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.64485056583117, 32.09296406218671}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{33.15717770028305, 52.27134945891254}, {46.05744843971092, 
       61.98475437672175}, {47.65661880680418, 62.587756932607824`}, {
       51.68248674550486, 59.981938140858716`}, {50.70355559898301, 
       49.309867639306624`}, {43.95876106500105, 43.13746970192513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.11268955540661, 53.04129101311298}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{36.09369613700754, 4.868894133666184}, {44.54095033154715, 
       27.33353915395739}, {45.685762614090656`, 27.47048822778515}, {
       51.243505552769726`, 21.42227790193876}, {51.62913089067014, 
       20.796571473159197`}, {46.816041887157795`, 1.9194469617764156`}, {
       45.71174820743255, 1.48434432305168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.50679825418317, 13.468688071580086`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{73.52149663361598, 74.82770739820828}, {73.5342189065919, 
       74.3433245131215}, {75.35624518931365, 70.72334598204858}, {
       78.07410404287532, 69.07714359398088}, {89.67465155239799, 
       66.60804497870102}, {99.4774624072547, 72.67783621553193}, {
       99.45810251966128, 75.70188284725862}, {97.5582869046348, 
       78.79997326441438}, {88.79089697912926, 79.63428918373873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.37403884830313, 73.42287750833235}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{89.67465155239799, 66.60804497870102}, {90.4829850017105, 
       53.342377801981435`}, {102.78435018728264`, 56.98259604348501}, {
       103.92265424060726`, 64.05823838033744}, {99.4774624072547, 
       72.67783621553193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.51990832741545, 62.52293065201826}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{86.60803136594892, 5.952203678960694}, {
       89.29471510413926, -1.626182877370002}, {
       91.22445557839565, -2.371774665024382}, {102.88725983735704`, 
       0.33855201879240976`}, {105.11888813808784`, 3.347707200522312}, {
       103.19431761238197`, 16.519753597575857`}, {99.96724511627653, 
       20.054412626585506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.75205761939834, 7.217287490055762}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{91.30007099476784, 44.68336684058662}, {91.36372932607253, 
       43.71669859071543}, {103.89517569301552`, 36.33644702031768}, {
       107.76056558558071`, 41.988364380229584`}, {107.19184833746796`, 
       48.87727025315552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.24647926905749`, 43.09265177246739}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{54.952626019417615`, 59.62772553878782}, {
       70.33180618364784, 47.6342272115519}, {72.01536594690614, 
       49.45035694217863}, {75.35624518931365, 70.72334598204858}, {
       73.5342189065919, 74.3433245131215}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.38027070130404, 60.69469671768948}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{50.70355559898301, 49.309867639306624`}, {
       57.554068271371435`, 38.403867791694616`}, {69.79620976026895, 
       41.641171240454554`}, {70.33180618364784, 47.6342272115519}, {
       54.952626019417615`, 59.62772553878782}, {51.68248674550486, 
       59.981938140858716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.57688426875309, 48.38012600986851}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{47.65661880680418, 62.587756932607824`}, {
       47.67856393086473, 73.13676123470489}, {72.07004972793496, 
       77.24832722746248}, {73.52149663361598, 74.82770739820828}, {
       73.5342189065919, 74.3433245131215}, {54.952626019417615`, 
       59.62772553878782}, {51.68248674550486, 59.981938140858716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.20632099228936, 69.21892770294751}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{26.857514477395465`, 8.737657760465472}, {
       35.89201613079528, 4.871923928046314}, {36.09369613700754, 
       4.868894133666184}, {44.54095033154715, 27.33353915395739}, {
       36.1271028293872, 27.978418738271145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.82998769767534, 16.79619510090467}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{57.911104174831415`, -1.6529720967012382`}, {
       61.43581203624219, 6.84731853701816}, {68.50602311403419, 
       6.401556048931529}, {70.07459636519151, -4.604247358060008}, {
       69.93236185524843, -5.027269557555656}, {
       59.438267779088406`, -3.5604011474164157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.42601051427422, 0.7606783607661886}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{25.50565750692008, 72.20334254974092}, {29.79180542068971, 
       75.32322294036531}, {39.38750452952872, 80.04513618847972}, {
       46.84877058325064, 75.37729440743715}, {47.67856393086473, 
       73.13676123470489}, {47.65661880680418, 62.587756932607824`}, {
       46.05744843971092, 61.98475437672175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.18705530348133, 71.50940916794191}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{7.185845046227421, 73.81673547319961}, {
       11.782123304281795`, 60.283292198707635`}, {24.66187029548517, 
       70.58611494339753}, {24.819833277930726`, 72.00713095157774}, {
       16.60807320506307, 78.21525584965956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.32580200141883, 70.30528240443984}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{28.56447235609217, 87.36816829534978}, {29.79180542068971, 
       75.32322294036531}, {39.38750452952872, 80.04513618847972}, {
       37.449115454004684`, 88.44846478014833}, {34.39260002864989, 
       92.95668323170186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.5518707702444, 83.8609658176908}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{65.72053096697574, 17.24759637273523}, {71.07805445638265, 
       32.45681269173575}, {73.52497196170833, 36.15427056728165}, {
       80.15929583272977, 32.835643289947726`}, {83.51795991343181, 
       27.94927279336889}, {78.25826035611489, 15.81896295871266}, {
       70.87052620498082, 15.111961746855002`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.74482428805766, 24.652706140035118`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{17.33837861681199, 34.795716943018654`}, {
       22.16629895687496, 37.82060683367572}, {24.085035521792033`, 
       38.29295357541507}, {34.16780794310237, 29.174072062209582`}, {
       16.033658211024274`, 16.019280393985202`}, {10.87308387633385, 
       21.795388061018645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.460759493242232`, 27.606137758692032`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{37.449115454004684`, 88.44846478014833}, {
       39.38750452952872, 80.04513618847972}, {46.84877058325064, 
       75.37729440743715}, {55.396704115207974`, 87.93177381072836}, {
       54.0898962418295, 90.66630186733322}, {53.457427969215225`, 
       91.34996251327456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.13856821692637, 84.45701279392256}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{61.255561711175, 16.384707758768055`}, {61.43581203624219, 
       6.84731853701816}, {68.50602311403419, 6.401556048931529}, {
       70.33897880649933, 8.273474172309617}, {70.87052620498082, 
       15.111961746855002`}, {65.72053096697574, 17.24759637273523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.82045949317143, 11.707484013162674`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{33.59543736494196, 97.33420261419596}, {39.49076911320313, 
       102.5440098458438}, {49.03803301857465, 102.92033095990813`}, {
       53.457427969215225`, 91.34996251327456}, {37.449115454004684`, 
       88.44846478014833}, {34.39260002864989, 92.95668323170186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.15663120287121, 95.74103413442435}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{43.95876106500105, 43.13746970192513}, {46.38018528679737, 
       28.82391868006155}, {57.554068271371435`, 38.403867791694616`}, {
       50.70355559898301, 49.309867639306624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.85605331423493, 39.43426668092504}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{24.085035521792033`, 38.29295357541507}, {
       29.23847968365775, 51.32085443477375}, {33.15717770028305, 
       52.27134945891254}, {43.95876106500105, 43.13746970192513}, {
       46.38018528679737, 28.82391868006155}, {45.685762614090656`, 
       27.47048822778515}, {44.54095033154715, 27.33353915395739}, {
       36.1271028293872, 27.978418738271145`}, {34.16780794310237, 
       29.174072062209582`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.710328810103825`, 38.94943795400274}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{72.01536594690614, 49.45035694217863}, {87.84231660902176, 
       53.52621969752758}, {78.07410404287532, 69.07714359398088}, {
       75.35624518931365, 70.72334598204858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.55605717283339, 58.39046939422735}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{70.33180618364784, 47.6342272115519}, {72.01536594690614, 
       49.45035694217863}, {87.84231660902176, 53.52621969752758}, {
       90.29909005670085, 53.19978937899205}, {91.30007099476784, 
       44.68336684058662}, {91.36372932607253, 43.71669859071543}, {
       80.15929583272977, 32.835643289947726`}, {73.52497196170833, 
       36.15427056728165}, {69.79620976026895, 41.641171240454554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.61217229556415, 44.004633510658806`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{46.84877058325064, 75.37729440743715}, {47.67856393086473, 
       73.13676123470489}, {72.07004972793496, 77.24832722746248}, {
       70.38156684332434, 83.67207188997543}, {55.396704115207974`, 
       87.93177381072836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.33187458537558, 80.09629176002736}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{87.84231660902176, 53.52621969752758}, {90.29909005670085, 
       53.19978937899205}, {90.4829850017105, 53.342377801981435`}, {
       89.67465155239799, 66.60804497870102}, {78.07410404287532, 
       69.07714359398088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.95946809003891, 62.094663795633835`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{49.03803301857465, 102.92033095990813`}, {
       53.03120696984332, 106.95915039408993`}, {62.21130089590775, 
       107.211227778012}, {68.23556086312603, 103.46092161092223`}, {
       54.0898962418295, 90.66630186733322}, {53.457427969215225`, 
       91.34996251327456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.39660285775194, 100.82203094356753`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{24.66187029548517, 70.58611494339753}, {
       24.819833277930726`, 72.00713095157774}, {25.50565750692008, 
       72.20334254974092}, {46.05744843971092, 61.98475437672175}, {
       33.15717770028305, 52.27134945891254}, {29.23847968365775, 
       51.32085443477375}, {26.97548482714047, 54.14413702987744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.933776903287246`, 61.43153551260819}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{16.033658211024274`, 16.019280393985202`}, {
       17.05337658531972, 14.062950655701885`}, {26.75644440764111, 
       8.71780054600346}, {26.857514477395465`, 8.737657760465472}, {
       36.1271028293872, 27.978418738271145`}, {34.16780794310237, 
       29.174072062209582`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.41694890869949, 18.33154668870276}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{85.426221610216, 91.0485419579307}, {88.79089697912926, 
       79.63428918373873}, {97.5582869046348, 78.79997326441438}, {
       99.38957845796416, 88.2364759399254}, {96.09954826348975, 
       94.23670816655932}, {90.98844397079056, 96.68741032727692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.64563045126012, 87.28881015233321}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-19.083324082679297`, 
       34.65381529207817}, {-17.542284816921306`, 
       45.851477802974834`}, {-1.7776504450502193`, 
       46.13638188718274}, {-0.13612140325226313`, 
       40.6543350156934}, {-4.129157678619968, 
       30.816299608533985`}, {-16.47532111248935, 30.669904212041793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.904107567550831, 38.603158447706654`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-19.033957349363327`, 
       21.94583294247947}, {-16.47532111248935, 
       30.669904212041793`}, {-4.129157678619968, 
       30.816299608533985`}, {-1.2965094430627686`, 
       25.937299788454126`}, {-9.474864582348506, 
       14.210058547332162`}, {-15.875252472700412`, 15.919483551475146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.753667805922635`, 23.584509721620595`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-9.474864582348506, 
       14.210058547332162`}, {-4.547942992943008, 
       7.747224010568441}, {-1.199115413928839, 7.341314066677923}, {
       9.117816641561857, 21.599804953989896`}, {-1.2965094430627686`, 
       25.937299788454126`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7770999224534355, 16.804398276816713`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-1.199115413928839, 7.341314066677923}, {9.117816641561857,
        21.599804953989896`}, {10.87308387633385, 21.795388061018645`}, {
       16.033658211024274`, 16.019280393985202`}, {17.05337658531972, 
       14.062950655701885`}, {7.015796825177256, 0.16322516767226097`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.211967124848464, 11.186484894716006`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{7.015796825177256, 0.16322516767226097`}, {
       7.134809632231842, -0.22076454684773972`}, {
       18.75157523179144, -7.103767482156837}, {
       19.17803389587496, -6.9880122606726545`}, {26.75644440764111, 
       8.71780054600346}, {17.05337658531972, 14.062950655701885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.265910201296954`, 3.5469391992649144`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{19.17803389587496, -6.9880122606726545`}, {
       26.75644440764111, 8.71780054600346}, {26.857514477395465`, 
       8.737657760465472}, {35.89201613079528, 4.871923928046314}, {
       29.713446327698506`, -11.464756699259128`}, {
       29.617304345648034`, -11.47038933637885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.805214046856545`, -1.4061135325623197`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{29.713446327698506`, -11.464756699259128`}, {
       35.89201613079528, 4.871923928046314}, {36.09369613700754, 
       4.868894133666184}, {45.71174820743255, 1.48434432305168}, {
       41.03220162828425, -13.90752454527962}, {
       38.931682277755314`, -14.607979100961014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.92614323262606, -5.144700311590259}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{41.03220162828425, -13.90752454527962}, {45.71174820743255,
        1.48434432305168}, {46.816041887157795`, 1.9194469617764156`}, {
       57.911104174831415`, -1.6529720967012382`}, {
       59.438267779088406`, -3.5604011474164157`}, {
       55.20990585672023, -17.71699570330137}, {
       50.962733394386014`, -18.74451760737222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.32314056774317, -8.492088357071596}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{55.20990585672023, -17.71699570330137}, {
       62.94855952607925, -22.54396985861332}, {
       69.29944937515369, -21.571251845655862`}, {
       73.33045747918447, -8.605718879900014}, {
       69.93236185524843, -5.027269557555656}, {
       59.438267779088406`, -3.5604011474164157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.31211248928045, -12.956908480170592`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{69.29944937515369, -21.571251845655862`}, {
       73.33045747918447, -8.605718879900014}, {
       80.94093275155936, -8.515764223341224}, {
       86.61516399711032, -22.032975356602442`}, {
       81.22557520285496, -25.902413723220416`}, {
       74.96796063718875, -26.218114068871145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.68318557360669, -17.802703034733813`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{80.94093275155936, -8.515764223341224}, {
       86.61516399711032, -22.032975356602442`}, {
       90.06144848818664, -22.16337741640316}, {
       97.65144841839628, -17.763905902520474`}, {
       91.22445557839565, -2.371774665024382}, {
       89.29471510413926, -1.626182877370002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.21013120142078, -12.52637894770682}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{91.22445557839565, -2.371774665024382}, {
       97.65144841839628, -17.763905902520474`}, {
       99.36605916144572, -17.99705157255567}, {
       107.47854215370637`, -14.5622045222873}, {
       108.58729380942704`, -12.973642815868049`}, {102.88725983735704`, 
       0.33855201879240976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {100.13349714031153`, -8.633294529503175}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{102.88725983735704`, 0.33855201879240976`}, {
       105.11888813808784`, 3.347707200522312}, {118.30049259546593`, 
       2.086624986909179}, {119.14505865350067`, -7.090137880584214}, {
       116.72341450587753`, -10.369845819040385`}, {
       108.58729380942704`, -12.973642815868049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {111.51136175151842`, -3.927318550479209}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{105.11888813808784`, 3.347707200522312}, {
       118.30049259546593`, 2.086624986909179}, {120.424906673652, 
       4.785635207643151}, {120.08922520192584`, 14.922116741910116`}, {
       103.19431761238197`, 16.519753597575857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.1063595891479, 9.36587405193204}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{99.17709571281313, 23.532043356195565`}, {
       99.96724511627653, 20.054412626585506`}, {103.19431761238197`, 
       16.519753597575857`}, {120.08922520192584`, 14.922116741910116`}, {
       121.68925190812149`, 16.853634242141013`}, {122.09331233161522`, 
       27.492288306772775`}, {103.51182092193312`, 29.879471902116602`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {111.2136599053439, 22.30726406407989}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{103.51182092193312`, 29.879471902116602`}, {
       103.89517569301552`, 36.33644702031768}, {107.76056558558071`, 
       41.988364380229584`}, {124.25895550136049`, 40.51116290037052}, {
       123.09674882923798`, 28.63494862330698}, {122.09331233161522`, 
       27.492288306772775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {114.19818595181772`, 34.826296939276205`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{107.0661275538912, 51.97191335535528}, {
       107.19184833746796`, 48.87727025315552}, {107.76056558558071`, 
       41.988364380229584`}, {124.25895550136049`, 40.51116290037052}, {
       125.22156909503745`, 41.58242664170712}, {124.44337970844994`, 
       53.62197310164078}, {122.58578540341432`, 55.50845195054291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {116.62498914758127`, 47.56731229673006}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{102.78435018728264`, 56.98259604348501}, {
       103.92265424060726`, 64.05823838033744}, {120.27530685732742`, 
       67.61466911285966}, {121.29235427916349`, 66.63089401450011}, {
       122.58578540341432`, 55.50845195054291}, {107.0661275538912, 
       51.97191335535528}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.90483701360249`, 59.73821011995779}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{99.45810251966128, 75.70188284725862}, {99.4774624072547, 
       72.67783621553193}, {103.92265424060726`, 64.05823838033744}, {
       120.27530685732742`, 67.61466911285966}, {118.27349289939866`, 
       79.49032110364882}, {117.94992466715387`, 79.77728859870763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {110.15929949489853`, 71.90649413898268}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{97.5582869046348, 78.79997326441438}, {99.38957845796416, 
       88.2364759399254}, {113.96173148102068`, 91.74608003869682}, {
       115.64295266680537`, 89.74833682924827}, {117.94992466715387`, 
       79.77728859870763}, {99.45810251966128, 75.70188284725862}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {107.51722277179088`, 83.58617752301296}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{96.09954826348975, 94.23670816655932}, {99.38957845796416, 
       88.2364759399254}, {113.96173148102068`, 91.74608003869682}, {
       113.91101487457004`, 98.21009182636665}, {111.28222398349422`, 
       102.8168685823112}, {106.3444185854234, 105.1457448422064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.83962629383932`, 95.97605743354653}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{88.16836252360584, 102.02402490403439`}, {
       90.98844397079056, 96.68741032727692}, {96.09954826348975, 
       94.23670816655932}, {106.3444185854234, 105.1457448422064}, {
       103.55011316191789`, 110.26014269061716`}, {98.71314308620906, 
       112.5579831666207}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.26623490168326, 103.4204331573401}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{83.27119701957066, 104.40990126716054`}, {
       85.47283360257572, 119.44897579252985`}, {91.69442723374857, 
       119.777388330525}, {95.98062742900275, 117.64433411553757`}, {
       98.71314308620906, 112.5579831666207}, {88.16836252360584, 
       102.02402490403439`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.0058801443, 111.76728137360273`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{72.1277148796889, 102.69181252244248`}, {83.27119701957066,
        104.40990126716054`}, {85.47283360257572, 119.44897579252985`}, {
       82.77252610457745, 121.12230777972177`}, {75.18505300640551, 
       121.4499078802873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.88532840458635, 112.24088921138302`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{62.21130089590775, 107.211227778012}, {68.23556086312603, 
       103.46092161092223`}, {71.63174475394791, 102.3501321161554}, {
       72.1277148796889, 102.69181252244248`}, {75.18505300640551, 
       121.4499078802873}, {73.94698383109375, 122.35362387228572`}, {
       64.62231041482018, 123.75442702644078`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.6787262349444, 113.64759768140564`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{49.29146961085323, 121.5855932575779}, {51.7131530578464, 
       124.29978949954148`}, {63.329599830628, 124.84464832351496`}, {
       64.62231041482018, 123.75442702644078`}, {62.21130089590775, 
       107.211227778012}, {53.03120696984332, 106.95915039408993`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.245546794277374`, 116.45737097205246`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{35.63715582888045, 118.7319284469014}, {37.14554299654656, 
       120.48049603093813`}, {49.29146961085323, 121.5855932575779}, {
       53.03120696984332, 106.95915039408993`}, {49.03803301857465, 
       102.92033095990813`}, {39.49076911320313, 102.5440098458438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.33559624391577, 112.0993515203543}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{21.896553994479422`, 115.71895925917927`}, {
       22.68025433923034, 116.72388226596897`}, {35.63715582888045, 
       118.7319284469014}, {39.49076911320313, 102.5440098458438}, {
       33.59543736494196, 97.33420261419596}, {25.764553813758777`, 
       99.84830869377514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.86524726734302, 108.41440999031865`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{8.010433954600263, 112.71421742921403`}, {
       8.056176403627529, 112.77597157880399`}, {21.896553994479422`, 
       115.71895925917927`}, {25.764553813758777`, 99.84830869377514}, {
       13.591073234196248`, 94.40620554665348}, {12.925902537422195`, 
       94.73617858672606}, {12.078681753791917`, 95.3921629313842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.84782803338934, 105.51447741774435`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-5.558466954143865, 
       107.5950645888809}, {-3.921718623782139, 109.7308598987485}, {
       8.010433954600263, 112.71421742921403`}, {12.078681753791917`, 
       95.3921629313842}, {-2.3766665988957385`, 95.21405343344496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.239394901578159, 103.15303487376143`}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-17.43554464664912, 
       104.38304776597836`}, {-15.995678890452087`, 
       106.2427800013031}, {-5.558466954143865, 
       107.5950645888809}, {-2.3766665988957385`, 
       95.21405343344496}, {-5.311368564202782, 
       91.54174353055697}, {-16.886086100742936`, 
       91.52336036585248}, {-18.651311824255068`, 95.88140606404835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.726324538518638`, 98.97181525095321}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-19.26667258242971, 
       87.07902052848361}, {-16.886086100742936`, 
       91.52336036585248}, {-5.311368564202782, 
       91.54174353055697}, {-1.8175637257965864`, 
       79.45034776765281}, {-1.6892977101409676`, 
       76.51472922550563}, {-17.815967376999982`, 
       76.38256588651369}, {-19.227104706137673`, 78.74124112095613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.980616651962835`, 83.58253381460004}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-19.919719593056566`, 
       68.69160974792518}, {-17.815967376999982`, 
       76.38256588651369}, {-1.6892977101409676`, 76.51472922550563}, {
       0.5084046189627826, 74.15857610840558}, {-4.238571566709696, 
       61.29916272127921}, {-17.61386446447943, 61.197340685168356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.19863294227339, 69.18266743250292}]}}, {
     {RGBColor[0.87, 0.94, 1], 
      PolygonBox[{{-19.069699881738227`, 
       58.63360844448277}, {-18.943637429294945`, 
       47.614430276801656`}, {-17.542284816921306`, 
       45.851477802974834`}, {-1.7776504450502193`, 46.13638188718274}, {
       1.1265638702756222`, 52.23728164310836}, {-4.238571566709696, 
       61.29916272127921}, {-17.61386446447943, 61.197340685168356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.899089927343462, 53.39031346056908}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-19.919719593056566`, 
       68.69160974792518}, {-17.815967376999982`, 76.38256588651369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.867843485028274`, 72.53708781721943}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.919719593056566`, 68.69160974792518}, {-17.61386446447943,
        61.197340685168356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.766792028768, 64.94447521654678}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.26667258242971, 87.07902052848361}, {-19.227104706137673`,
        78.74124112095613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.246888644283693`, 82.91013082471987}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.26667258242971, 87.07902052848361}, {-16.886086100742936`,
        91.52336036585248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.076379341586325`, 89.30119044716804}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.227104706137673`, 
       78.74124112095613}, {-17.815967376999982`, 76.38256588651369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.52153604156883, 77.56190350373491}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.083324082679297`, 
       34.65381529207817}, {-17.542284816921306`, 45.851477802974834`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.312804449800304`, 40.2526465475265}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.083324082679297`, 34.65381529207817}, {-16.47532111248935,
        30.669904212041793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.779322597584326`, 32.66185975205998}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.069699881738227`, 
       58.63360844448277}, {-18.943637429294945`, 47.614430276801656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.006668655516584`, 53.12401936064221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.069699881738227`, 58.63360844448277}, {-17.61386446447943,
        61.197340685168356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.34178217310883, 59.91547456482556}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.033957349363327`, 21.94583294247947}, {-16.47532111248935,
        30.669904212041793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.754639230926337`, 26.30786857726063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.033957349363327`, 
       21.94583294247947}, {-15.875252472700412`, 15.919483551475146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.45460491103187, 18.932658246977308`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.943637429294945`, 
       47.614430276801656`}, {-17.542284816921306`, 45.851477802974834`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.242961123108124`, 46.73295403988824}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.651311824255068`, 95.88140606404835}, {-17.43554464664912,
        104.38304776597836`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.043428235452094`, 100.13222691501335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.651311824255068`, 
       95.88140606404835}, {-16.886086100742936`, 91.52336036585248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.768698962499002`, 93.70238321495042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.815967376999982`, 
       76.38256588651369}, {-1.6892977101409676`, 76.51472922550563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.752632543570474, 76.44864755600966}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.61386446447943, 61.197340685168356`}, {-4.238571566709696,
        61.29916272127921}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.926218015594564`, 61.24825170322379}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.542284816921306`, 
       45.851477802974834`}, {-1.7776504450502193`, 46.13638188718274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.659967630985763, 45.99392984507879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.43554464664912, 
       104.38304776597836`}, {-15.995678890452087`, 106.2427800013031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.715611768550602`, 105.31291388364073`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.886086100742936`, 91.52336036585248}, {-5.311368564202782,
        91.54174353055697}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.098727332472858`, 91.53255194820473}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.47532111248935, 30.669904212041793`}, {-4.129157678619968,
        30.816299608533985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.30223939555466, 30.74310191028789}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.995678890452087`, 106.2427800013031}, {-5.558466954143865,
        107.5950645888809}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.777072922297975`, 106.918922295092}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.875252472700412`, 
       15.919483551475146`}, {-9.474864582348506, 14.210058547332162`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.67505852752446, 15.064771049403653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.474864582348506, 14.210058547332162`}, {-4.547942992943008,
        7.747224010568441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.011403787645756, 10.978641278950303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.474864582348506, 
       14.210058547332162`}, {-1.2965094430627686`, 25.937299788454126`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.385687012705637, 20.073679167893143`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.558466954143865, 107.5950645888809}, {-3.921718623782139, 
       109.7308598987485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.740092788963002, 108.6629622438147}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.558466954143865, 107.5950645888809}, {-2.3766665988957385`,
        95.21405343344496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.967566776519802, 101.40455901116293`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.311368564202782, 91.54174353055697}, {-2.3766665988957385`,
        95.21405343344496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.8440175815492603`, 93.37789848200097}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.311368564202782, 91.54174353055697}, {-1.8175637257965864`,
        79.45034776765281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.564466144999684, 85.4960456491049}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.547942992943008, 7.747224010568441}, {-1.199115413928839, 
       7.341314066677923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.873529203435923, 7.544269038623183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.238571566709696, 61.29916272127921}, {0.5084046189627826, 
       74.15857610840558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.865083473873457, 67.72886941484239}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.238571566709696, 61.29916272127921}, {1.1265638702756222`, 
       52.23728164310836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.556003848217037, 56.76822218219378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.129157678619968, 
       30.816299608533985`}, {-1.2965094430627686`, 25.937299788454126`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7128335608413687`, 28.376799698494054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.129157678619968, 
       30.816299608533985`}, {-0.13612140325226313`, 40.6543350156934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1326395409361156`, 35.73531731211369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.921718623782139, 109.7308598987485}, {8.010433954600263, 
       112.71421742921403`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044357665409062, 111.22253866398127`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.3766665988957385`, 95.21405343344496}, {
       12.078681753791917`, 95.3921629313842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.851007577448089, 95.30310818241458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8175637257965864`, 
       79.45034776765281}, {-1.6892977101409676`, 76.51472922550563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7534307179687771`, 77.98253849657922}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8175637257965864`, 79.45034776765281}, {
       12.925902537422195`, 94.73617858672606}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.554169405812804, 87.09326317718944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7776504450502193`, 
       46.13638188718274}, {-0.13612140325226313`, 40.6543350156934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9568859241512412, 43.39535845143807}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7776504450502193`, 46.13638188718274}, {
       1.1265638702756222`, 52.23728164310836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.32554328738729854`, 49.186831765145556`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6892977101409676`, 76.51472922550563}, {0.5084046189627826,
        74.15857610840558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5904465455890926, 75.33665266695562}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2965094430627686`, 25.937299788454126`}, {
       9.117816641561857, 21.599804953989896`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.910653599249544, 23.76855237122201}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.199115413928839, 7.341314066677923}, {7.015796825177256, 
       0.16322516767226097`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9083407056242088`, 3.752269617175092}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.199115413928839, 7.341314066677923}, {9.117816641561857, 
       21.599804953989896`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9593506138165093`, 14.47055951033391}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.13612140325226313`, 40.6543350156934}, {17.33837861681199, 
       34.795716943018654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.601128606779863, 37.725025979356026`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5084046189627826, 74.15857610840558}, {7.185845046227421, 
       73.81673547319961}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8471248325951017`, 73.98765579080259}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1265638702756222`, 52.23728164310836}, {6.521810071633524, 
       53.39321573466024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8241869709545733`, 52.815248688884296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.521810071633524, 53.39321573466024}, {11.631968171590664`, 
       57.6068601444024}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.076889121612094, 55.50003793953132}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.521810071633524, 53.39321573466024}, {22.16629895687496, 
       37.82060683367572}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.344054514254243`, 45.60691128416798}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.015796825177256, 0.16322516767226097`}, {
       7.134809632231842, -0.22076454684773972`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.0753032287045485`, -0.028769689587739372`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{7.015796825177256, 0.16322516767226097`}, {17.05337658531972, 
       14.062950655701885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.03458670524849, 7.113087911687073}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.134809632231842, -0.22076454684773972`}, {
       18.75157523179144, -7.103767482156837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.94319243201164, -3.662266014502288}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.185845046227421, 73.81673547319961}, {11.782123304281795`, 
       60.283292198707635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.483984175254609, 67.05001383595362}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.185845046227421, 73.81673547319961}, {16.60807320506307, 
       78.21525584965956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.896959125645246`, 76.01599566142959}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.010433954600263, 112.71421742921403`}, {8.056176403627529, 
       112.77597157880399`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.033305179113896, 112.74509450400902`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.010433954600263, 112.71421742921403`}, {12.078681753791917`,
        95.3921629313842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.04455785419609, 104.05319018029911`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.056176403627529, 112.77597157880399`}, {21.896553994479422`,
        115.71895925917927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.976365199053475`, 114.24746541899162`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.117816641561857, 21.599804953989896`}, {10.87308387633385, 
       21.795388061018645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.995450258947853, 21.697596507504272`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.87308387633385, 21.795388061018645`}, {16.033658211024274`,
        16.019280393985202`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.453371043679063`, 18.907334227501924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.87308387633385, 21.795388061018645`}, {17.33837861681199, 
       34.795716943018654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.105731246572919`, 28.29555250201865}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.631968171590664`, 57.6068601444024}, {11.782123304281795`, 
       60.283292198707635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.70704573793623, 58.945076171555016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.631968171590664`, 57.6068601444024}, {26.97548482714047, 
       54.14413702987744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.303726499365567`, 55.875498587139916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.782123304281795`, 60.283292198707635`}, {24.66187029548517,
        70.58611494339753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.22199679988348, 65.43470357105258}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.078681753791917`, 95.3921629313842}, {12.925902537422195`, 
       94.73617858672606}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.502292145607056`, 95.06417075905513}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.925902537422195`, 94.73617858672606}, {13.591073234196248`,
        94.40620554665348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.25848788580922, 94.57119206668978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.591073234196248`, 94.40620554665348}, {16.900747580805692`,
        81.4476412825308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.24591040750097, 87.92692341459214}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.591073234196248`, 94.40620554665348}, {25.764553813758777`,
        99.84830869377514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.677813523977512`, 97.12725712021431}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.033658211024274`, 16.019280393985202`}, {17.05337658531972,
        14.062950655701885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.543517398172, 15.041115524843544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.033658211024274`, 16.019280393985202`}, {34.16780794310237,
        29.174072062209582`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.10073307706332, 22.596676228097394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.60807320506307, 78.21525584965956}, {16.900747580805692`, 
       81.4476412825308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.754410392934382`, 79.83144856609518}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.60807320506307, 78.21525584965956}, {24.819833277930726`, 
       72.00713095157774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.7139532414969, 75.11119340061865}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.900747580805692`, 81.4476412825308}, {28.56447235609217, 
       87.36816829534978}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.732609968448934`, 84.40790478894029}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.05337658531972, 14.062950655701885`}, {26.75644440764111, 
       8.71780054600346}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.904910496480415`, 11.390375600852671`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.33837861681199, 34.795716943018654`}, {22.16629895687496, 
       37.82060683367572}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.752338786843474`, 36.308161888347186`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.75157523179144, -7.103767482156837}, {
       19.17803389587496, -6.9880122606726545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.964804563833198`, -7.0458898714147455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.17803389587496, -6.9880122606726545`}, {26.75644440764111, 
       8.71780054600346}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.967239151758037`, 0.8648941426654027}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.17803389587496, -6.9880122606726545`}, {
       29.617304345648034`, -11.47038933637885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.3976691207615, -9.229200798525753}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.896553994479422`, 115.71895925917927`}, {22.68025433923034,
        116.72388226596897`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.288404166854882`, 116.22142076257413`}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.896553994479422`, 115.71895925917927`}, {
       25.764553813758777`, 99.84830869377514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.8305539041191, 107.7836339764772}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.16629895687496, 37.82060683367572}, {24.085035521792033`, 
       38.29295357541507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.125667239333495`, 38.05678020454539}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.68025433923034, 116.72388226596897`}, {35.63715582888045, 
       118.7319284469014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.1587050840554, 117.72790535643519`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.085035521792033`, 38.29295357541507}, {29.23847968365775, 
       51.32085443477375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.66175760272489, 44.80690400509441}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.085035521792033`, 38.29295357541507}, {34.16780794310237, 
       29.174072062209582`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.1264217324472, 33.73351281881233}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.66187029548517, 70.58611494339753}, {24.819833277930726`, 
       72.00713095157774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.74085178670795, 71.29662294748763}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.66187029548517, 70.58611494339753}, {26.97548482714047, 
       54.14413702987744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.818677561312818`, 62.36512598663749}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.819833277930726`, 72.00713095157774}, {25.50565750692008, 
       72.20334254974092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.162745392425403`, 72.10523675065933}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.50565750692008, 72.20334254974092}, {29.79180542068971, 
       75.32322294036531}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.648731463804893`, 73.76328274505312}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.50565750692008, 72.20334254974092}, {46.05744843971092, 
       61.98475437672175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.7815529733155, 67.09404846323133}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.764553813758777`, 99.84830869377514}, {33.59543736494196, 
       97.33420261419596}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.67999558935037, 98.59125565398554}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.75644440764111, 8.71780054600346}, {26.857514477395465`, 
       8.737657760465472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.806979442518287`, 8.727729153234467}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.857514477395465`, 8.737657760465472}, {35.89201613079528, 
       4.871923928046314}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.37476530409537, 6.804790844255893}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.857514477395465`, 8.737657760465472}, {36.1271028293872, 
       27.978418738271145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.492308653391333`, 18.35803824936831}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.97548482714047, 54.14413702987744}, {29.23847968365775, 
       51.32085443477375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.10698225539911, 52.732495732325596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.56447235609217, 87.36816829534978}, {29.79180542068971, 
       75.32322294036531}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.17813888839094, 81.34569561785754}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.56447235609217, 87.36816829534978}, {34.39260002864989, 
       92.95668323170186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.47853619237103, 90.16242576352582}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.23847968365775, 51.32085443477375}, {33.15717770028305, 
       52.27134945891254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.1978286919704, 51.796101946843145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.617304345648034`, -11.47038933637885}, {
       29.713446327698506`, -11.464756699259128`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.66537533667327, -11.467573017818989`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.713446327698506`, -11.464756699259128`}, {
       35.89201613079528, 4.871923928046314}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.80273122924689, -3.296416385606407}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.713446327698506`, -11.464756699259128`}, {
       38.931682277755314`, -14.607979100961014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.32256430272691, -13.036367900110072`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.79180542068971, 75.32322294036531}, {39.38750452952872, 
       80.04513618847972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.58965497510921, 77.68417956442252}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.15717770028305, 52.27134945891254}, {43.95876106500105, 
       43.13746970192513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.55796938264205, 47.70440958041883}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.15717770028305, 52.27134945891254}, {46.05744843971092, 
       61.98475437672175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.607313069996984`, 57.128051917817146`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.59543736494196, 97.33420261419596}, {34.39260002864989, 
       92.95668323170186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.99401869679592, 95.14544292294892}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.59543736494196, 97.33420261419596}, {39.49076911320313, 
       102.5440098458438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.54310323907254, 99.93910623001989}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.16780794310237, 29.174072062209582`}, {36.1271028293872, 
       27.978418738271145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.147455386244786`, 28.576245400240364`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.39260002864989, 92.95668323170186}, {37.449115454004684`, 
       88.44846478014833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.92085774132728, 90.7025740059251}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.63715582888045, 118.7319284469014}, {37.14554299654656, 
       120.48049603093813`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.39134941271351, 119.60621223891977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.63715582888045, 118.7319284469014}, {39.49076911320313, 
       102.5440098458438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.56396247104179, 110.6379691463726}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.89201613079528, 4.871923928046314}, {36.09369613700754, 
       4.868894133666184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.99285613390141, 4.8704090308562495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.09369613700754, 4.868894133666184}, {44.54095033154715, 
       27.33353915395739}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.317323234277346`, 16.101216643811785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.09369613700754, 4.868894133666184}, {45.71174820743255, 
       1.48434432305168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.902722172220045`, 3.176619228358932}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.1271028293872, 27.978418738271145`}, {44.54095033154715, 
       27.33353915395739}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.334026580467174`, 27.655978946114267`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.14554299654656, 120.48049603093813`}, {49.29146961085323, 
       121.5855932575779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.2185063036999, 121.03304464425801`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.449115454004684`, 88.44846478014833}, {39.38750452952872, 
       80.04513618847972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.418309991766705`, 84.24680048431402}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.449115454004684`, 88.44846478014833}, {53.457427969215225`,
        91.34996251327456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.45327171160996, 89.89921364671144}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.931682277755314`, -14.607979100961014`}, {
       41.03220162828425, -13.90752454527962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.981941953019785`, -14.257751823120316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.38750452952872, 80.04513618847972}, {46.84877058325064, 
       75.37729440743715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.118137556389684`, 77.71121529795843}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.49076911320313, 102.5440098458438}, {49.03803301857465, 
       102.92033095990813`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.26440106588889, 102.73217040287597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.03220162828425, -13.90752454527962}, {45.71174820743255, 
       1.48434432305168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.371974917858395`, -6.21159011111397}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.03220162828425, -13.90752454527962}, {
       50.962733394386014`, -18.74451760737222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.99746751133513, -16.32602107632592}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.95876106500105, 43.13746970192513}, {46.38018528679737, 
       28.82391868006155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.16947317589921, 35.98069419099334}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.95876106500105, 43.13746970192513}, {50.70355559898301, 
       49.309867639306624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.33115833199203, 46.22366867061588}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.54095033154715, 27.33353915395739}, {45.685762614090656`, 
       27.47048822778515}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.11335647281891, 27.40201369087127}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.685762614090656`, 27.47048822778515}, {46.38018528679737, 
       28.82391868006155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.03297395044402, 28.14720345392335}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.685762614090656`, 27.47048822778515}, {51.243505552769726`,
        21.42227790193876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.46463408343019, 24.446383064861955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.71174820743255, 1.48434432305168}, {46.816041887157795`, 
       1.9194469617764156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.26389504729517, 1.7018956424140477`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.05744843971092, 61.98475437672175}, {47.65661880680418, 
       62.587756932607824`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.85703362325755, 62.286255654664785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.38018528679737, 28.82391868006155}, {57.554068271371435`, 
       38.403867791694616`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.9671267790844, 33.61389323587808}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.816041887157795`, 1.9194469617764156`}, {51.62913089067014,
        20.796571473159197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.22258638891397, 11.358009217467806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.816041887157795`, 1.9194469617764156`}, {
       57.911104174831415`, -1.6529720967012382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.3635730309946, 0.13323743253758868`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.84877058325064, 75.37729440743715}, {47.67856393086473, 
       73.13676123470489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.26366725705769, 74.25702782107102}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.84877058325064, 75.37729440743715}, {55.396704115207974`, 
       87.93177381072836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.12273734922931, 81.65453410908276}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.65661880680418, 62.587756932607824`}, {47.67856393086473, 
       73.13676123470489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.66759136883446, 67.86225908365635}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.65661880680418, 62.587756932607824`}, {51.68248674550486, 
       59.981938140858716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.66955277615452, 61.28484753673327}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.67856393086473, 73.13676123470489}, {72.07004972793496, 
       77.24832722746248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.87430682939984, 75.19254423108369}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.03803301857465, 102.92033095990813`}, {53.03120696984332, 
       106.95915039408993`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.03461999420898, 104.93974067699904`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.03803301857465, 102.92033095990813`}, {53.457427969215225`,
        91.34996251327456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.247730493894935`, 97.13514673659134}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.29146961085323, 121.5855932575779}, {51.7131530578464, 
       124.29978949954148`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.50231133434981, 122.94269137855969`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.29146961085323, 121.5855932575779}, {53.03120696984332, 
       106.95915039408993`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.16133829034827, 114.27237182583391`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.70355559898301, 49.309867639306624`}, {51.68248674550486, 
       59.981938140858716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.19302117224393, 54.64590289008267}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.70355559898301, 49.309867639306624`}, {57.554068271371435`,
        38.403867791694616`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.128811935177225`, 43.85686771550062}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.962733394386014`, -18.74451760737222}, {
       55.20990585672023, -17.71699570330137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.086319625553124`, -18.230756655336798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.243505552769726`, 21.42227790193876}, {51.62913089067014, 
       20.796571473159197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.43631822171993, 21.10942468754898}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.243505552769726`, 21.42227790193876}, {71.07805445638265, 
       32.45681269173575}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.16078000457618, 26.939545296837252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.62913089067014, 20.796571473159197`}, {61.255561711175, 
       16.384707758768055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.442346300922566`, 18.590639615963624`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.68248674550486, 59.981938140858716`}, {54.952626019417615`,
        59.62772553878782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.317556382461234`, 59.804831839823265`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.7131530578464, 124.29978949954148`}, {63.329599830628, 
       124.84464832351496`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.5213764442372, 124.57221891152821`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.03120696984332, 106.95915039408993`}, {62.21130089590775, 
       107.211227778012}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.62125393287553, 107.08518908605097`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.457427969215225`, 91.34996251327456}, {54.0898962418295, 
       90.66630186733322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.77366210552236, 91.00813219030388}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.0898962418295, 90.66630186733322}, {55.396704115207974`, 
       87.93177381072836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.74330017851874, 89.29903783903079}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.0898962418295, 90.66630186733322}, {68.23556086312603, 
       103.46092161092223`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.16272855247776, 97.06361173912772}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.952626019417615`, 59.62772553878782}, {70.33180618364784, 
       47.6342272115519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.642216101532725`, 53.630976375169865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.952626019417615`, 59.62772553878782}, {73.5342189065919, 
       74.3433245131215}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.24342246300476, 66.98552502595466}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.20990585672023, -17.71699570330137}, {
       59.438267779088406`, -3.5604011474164157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.324086817904316`, -10.638698425358893`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.20990585672023, -17.71699570330137}, {
       62.94855952607925, -22.54396985861332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.07923269139974, -20.130482780957344`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.396704115207974`, 87.93177381072836}, {70.38156684332434, 
       83.67207188997543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.88913547926616, 85.8019228503519}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.554068271371435`, 38.403867791694616`}, {69.79620976026895,
        41.641171240454554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.67513901582019, 40.02251951607458}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.911104174831415`, -1.6529720967012382`}, {
       59.438267779088406`, -3.5604011474164157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.67468597695991, -2.606686622058827}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.911104174831415`, -1.6529720967012382`}, {
       61.43581203624219, 6.84731853701816}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.6734581055368, 2.597173220158461}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.438267779088406`, -3.5604011474164157`}, {
       69.93236185524843, -5.027269557555656}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.68531481716842, -4.293835352486036}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.255561711175, 16.384707758768055`}, {61.43581203624219, 
       6.84731853701816}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.345686873708594`, 11.616013147893108`}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.255561711175, 16.384707758768055`}, {65.72053096697574, 
       17.24759637273523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.48804633907537, 16.816152065751645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.43581203624219, 6.84731853701816}, {68.50602311403419, 
       6.401556048931529}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.97091757513819, 6.624437292974845}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.21130089590775, 107.211227778012}, {64.62231041482018, 
       123.75442702644078`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.41680565536396, 115.48282740222639`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.21130089590775, 107.211227778012}, {68.23556086312603, 
       103.46092161092223`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.22343087951688, 105.33607469446711`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.94855952607925, -22.54396985861332}, {
       69.29944937515369, -21.571251845655862`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.12400445061647, -22.05761085213459}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.329599830628, 124.84464832351496`}, {64.62231041482018, 
       123.75442702644078`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.97595512272409, 124.29953767497787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.62231041482018, 123.75442702644078`}, {73.94698383109375, 
       122.35362387228572`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.28464712295695, 123.05402544936325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.72053096697574, 17.24759637273523}, {70.87052620498082, 
       15.111961746855002`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.29552858597827, 16.179779059795116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.72053096697574, 17.24759637273523}, {71.07805445638265, 
       32.45681269173575}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.3992927116792, 24.85220453223549}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.23556086312603, 103.46092161092223`}, {71.63174475394791, 
       102.3501321161554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.93365280853698, 102.90552686353881`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.50602311403419, 6.401556048931529}, {
       70.07459636519151, -4.604247358060008}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.29030973961285, 0.8986543454357605}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.50602311403419, 6.401556048931529}, {70.33897880649933, 
       8.273474172309617}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.42250096026676, 7.337515110620574}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.29944937515369, -21.571251845655862`}, {
       73.33045747918447, -8.605718879900014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.31495342716909, -15.088485362777938`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.29944937515369, -21.571251845655862`}, {
       74.96796063718875, -26.218114068871145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.13370500617123, -23.894682957263505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.79620976026895, 41.641171240454554`}, {70.33180618364784, 
       47.6342272115519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.0640079719584, 44.63769922600323}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.79620976026895, 41.641171240454554`}, {73.52497196170833, 
       36.15427056728165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.66059086098863, 38.897720903868105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.93236185524843, -5.027269557555656}, {
       70.07459636519151, -4.604247358060008}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.00347911021997, -4.815758457807832}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.93236185524843, -5.027269557555656}, {
       73.33045747918447, -8.605718879900014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.63140966721645, -6.816494218727835}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.07459636519151, -4.604247358060008}, {75.47291284626208, 
       4.003317295998573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.7737546057268, -0.30046503103071753`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.33180618364784, 47.6342272115519}, {72.01536594690614, 
       49.45035694217863}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.173586065277, 48.542292076865266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.33897880649933, 8.273474172309617}, {70.87052620498082, 
       15.111961746855002`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.60475250574007, 11.69271795958231}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.33897880649933, 8.273474172309617}, {75.47291284626208, 
       4.003317295998573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.9059458263807, 6.138395734154095}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.38156684332434, 83.67207188997543}, {72.07004972793496, 
       77.24832722746248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.22580828562965, 80.46019955871895}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.38156684332434, 83.67207188997543}, {72.25402247008928, 
       88.38573066280806}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.31779465670681, 86.02890127639174}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.87052620498082, 15.111961746855002`}, {78.25826035611489, 
       15.81896295871266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.56439328054785, 15.465462352783831`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.07805445638265, 32.45681269173575}, {73.52497196170833, 
       36.15427056728165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.30151320904548, 34.305541629508696`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.63174475394791, 102.3501321161554}, {72.1277148796889, 
       102.69181252244248`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.87972981681841, 102.52097231929893`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.63174475394791, 102.3501321161554}, {72.25402247008928, 
       88.38573066280806}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.94288361201859, 95.36793138948173}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.01536594690614, 49.45035694217863}, {75.35624518931365, 
       70.72334598204858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.6858055681099, 60.08685146211361}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.01536594690614, 49.45035694217863}, {87.84231660902176, 
       53.52621969752758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.92884127796395, 51.488288319853105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.07004972793496, 77.24832722746248}, {73.52149663361598, 
       74.82770739820828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.79577318077547, 76.03801731283538}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.1277148796889, 102.69181252244248`}, {75.18505300640551, 
       121.4499078802873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.6563839430472, 112.0708602013649}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.1277148796889, 102.69181252244248`}, {83.27119701957066, 
       104.40990126716054`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.69945594962978, 103.55085689480151`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.25402247008928, 88.38573066280806}, {85.426221610216, 
       91.0485419579307}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.84012204015264, 89.71713631036937}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.33045747918447, -8.605718879900014}, {
       80.94093275155936, -8.515764223341224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.13569511537192, -8.56074155162062}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.52149663361598, 74.82770739820828}, {73.5342189065919, 
       74.3433245131215}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.52785777010394, 74.58551595566489}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.52149663361598, 74.82770739820828}, {88.79089697912926, 
       79.63428918373873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.15619680637262, 77.2309982909735}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.52497196170833, 36.15427056728165}, {80.15929583272977, 
       32.835643289947726`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.84213389721904, 34.494956928614684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.5342189065919, 74.3433245131215}, {75.35624518931365, 
       70.72334598204858}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.44523204795277, 72.53333524758504}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.94698383109375, 122.35362387228572`}, {75.18505300640551, 
       121.4499078802873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.56601841874962, 121.9017658762865}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.96796063718875, -26.218114068871145`}, {
       81.22557520285496, -25.902413723220416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.09676792002185, -26.060263896045782`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.18505300640551, 121.4499078802873}, {82.77252610457745, 
       121.12230777972177`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.97878955549149, 121.28610783000454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.35624518931365, 70.72334598204858}, {78.07410404287532, 
       69.07714359398088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.71517461609449, 69.90024478801473}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.47291284626208, 4.003317295998573}, {82.89065394277908, 
       8.025971314652104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.18178339452058, 6.014644305325339}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.07410404287532, 69.07714359398088}, {87.84231660902176, 
       53.52621969752758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.95821032594854, 61.30168164575423}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.07410404287532, 69.07714359398088}, {89.67465155239799, 
       66.60804497870102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.87437779763665, 67.84259428634095}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.25826035611489, 15.81896295871266}, {82.89065394277908, 
       8.025971314652104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.57445714944699, 11.922467136682382`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.25826035611489, 15.81896295871266}, {83.51795991343181, 
       27.94927279336889}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.88811013477334, 21.884117876040776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.15929583272977, 32.835643289947726`}, {83.51795991343181, 
       27.94927279336889}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.83862787308078, 30.39245804165831}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.15929583272977, 32.835643289947726`}, {91.36372932607253, 
       43.71669859071543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.76151257940114, 38.27617094033158}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.94093275155936, -8.515764223341224}, {
       86.61516399711032, -22.032975356602442`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.77804837433484, -15.274369789971832`}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.94093275155936, -8.515764223341224}, {
       89.29471510413926, -1.626182877370002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.11782392784932, -5.070973550355613}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.22557520285496, -25.902413723220416`}, {
       86.61516399711032, -22.032975356602442`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.92036959998264, -23.967694539911427`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.77252610457745, 121.12230777972177`}, {85.47283360257572, 
       119.44897579252985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.12267985357659, 120.28564178612581`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.89065394277908, 8.025971314652104}, {86.60803136594892, 
       5.952203678960694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.749342654364, 6.989087496806398}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.27119701957066, 104.40990126716054`}, {85.47283360257572, 
       119.44897579252985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.3720153110732, 111.92943852984519`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.27119701957066, 104.40990126716054`}, {88.16836252360584, 
       102.02402490403439`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.71977977158825, 103.21696308559746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.51795991343181, 27.94927279336889}, {99.17709571281313, 
       23.532043356195565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.34752781312247, 25.74065807478223}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.426221610216, 91.0485419579307}, {88.79089697912926, 
       79.63428918373873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.10855929467263, 85.34141557083471}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.426221610216, 91.0485419579307}, {90.98844397079056, 
       96.68741032727692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.20733279050327, 93.86797614260381}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.47283360257572, 119.44897579252985`}, {91.69442723374857, 
       119.777388330525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.58363041816214, 119.61318206152743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.60803136594892, 5.952203678960694}, {
       89.29471510413926, -1.626182877370002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.95137323504409, 2.163010400795346}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.60803136594892, 5.952203678960694}, {99.96724511627653, 
       20.054412626585506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.28763824111272, 13.0033081527731}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.61516399711032, -22.032975356602442`}, {
       90.06144848818664, -22.16337741640316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.33830624264849, -22.0981763865028}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.84231660902176, 53.52621969752758}, {90.29909005670085, 
       53.19978937899205}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.07070333286131, 53.363004538259815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.16836252360584, 102.02402490403439`}, {90.98844397079056, 
       96.68741032727692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.5784032471982, 99.35571761565566}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.16836252360584, 102.02402490403439`}, {98.71314308620906, 
       112.5579831666207}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.44075280490745, 107.29100403532755`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.79089697912926, 79.63428918373873}, {97.5582869046348, 
       78.79997326441438}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.17459194188203, 79.21713122407655}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.29471510413926, -1.626182877370002}, {
       91.22445557839565, -2.371774665024382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.25958534126745, -1.998978771197192}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.67465155239799, 66.60804497870102}, {90.4829850017105, 
       53.342377801981435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.07881827705424, 59.97521139034123}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.67465155239799, 66.60804497870102}, {99.4774624072547, 
       72.67783621553193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.57605697982635, 69.64294059711648}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.06144848818664, -22.16337741640316}, {
       97.65144841839628, -17.763905902520474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.85644845329146, -19.963641659461818`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.29909005670085, 53.19978937899205}, {90.4829850017105, 
       53.342377801981435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.39103752920568, 53.27108359048674}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.29909005670085, 53.19978937899205}, {91.30007099476784, 
       44.68336684058662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.79958052573434, 48.94157810978933}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.4829850017105, 53.342377801981435`}, {102.78435018728264`, 
       56.98259604348501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.63366759449657, 55.16248692273322}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.98844397079056, 96.68741032727692}, {96.09954826348975, 
       94.23670816655932}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.54399611714015, 95.46205924691813}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.22445557839565, -2.371774665024382}, {
       97.65144841839628, -17.763905902520474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.43795199839596, -10.067840283772428`}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.22445557839565, -2.371774665024382}, {102.88725983735704`, 
       0.33855201879240976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.05585770787634, -1.0166113231159861`}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.30007099476784, 44.68336684058662}, {91.36372932607253, 
       43.71669859071543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.33190016042019, 44.20003271565103}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.30007099476784, 44.68336684058662}, {107.19184833746796`, 
       48.87727025315552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.2459596661179, 46.78031854687107}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.36372932607253, 43.71669859071543}, {103.89517569301552`, 
       36.33644702031768}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.62945250954402, 40.02657280551655}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.69442723374857, 119.777388330525}, {95.98062742900275, 
       117.64433411553757`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.83752733137567, 118.71086122303129`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.98062742900275, 117.64433411553757`}, {98.71314308620906, 
       112.5579831666207}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.3468852576059, 115.10115864107914`}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.09954826348975, 94.23670816655932}, {99.38957845796416, 
       88.2364759399254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.74456336072696, 91.23659205324236}]}}, {
     {GrayLevel[0], 
      LineBox[{{96.09954826348975, 94.23670816655932}, {106.3444185854234, 
       105.1457448422064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.22198342445657`, 99.69122650438285}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.5582869046348, 78.79997326441438}, {99.38957845796416, 
       88.2364759399254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.47393268129949, 83.51822460216988}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.5582869046348, 78.79997326441438}, {99.45810251966128, 
       75.70188284725862}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.50819471214804, 77.2509280558365}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.65144841839628, -17.763905902520474`}, {
       99.36605916144572, -17.99705157255567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.508753789921, -17.88047873753807}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.71314308620906, 112.5579831666207}, {103.55011316191789`, 
       110.26014269061716`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.13162812406347`, 111.40906292861894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.17709571281313, 23.532043356195565`}, {99.96724511627653, 
       20.054412626585506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.57217041454483, 21.793227991390538`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.17709571281313, 23.532043356195565`}, {103.51182092193312`,
        29.879471902116602`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.34445831737312`, 26.705757629156082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.36605916144572, -17.99705157255567}, {
       107.47854215370637`, -14.5622045222873}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.42230065757605`, -16.279628047421483`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.38957845796416, 88.2364759399254}, {113.96173148102068`, 
       91.74608003869682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {106.67565496949243`, 89.9912779893111}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.45810251966128, 75.70188284725862}, {99.4774624072547, 
       72.67783621553193}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.467782463458, 74.18985953139527}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.45810251966128, 75.70188284725862}, {117.94992466715387`, 
       79.77728859870763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {108.70401359340758`, 77.73958572298312}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.4774624072547, 72.67783621553193}, {103.92265424060726`, 
       64.05823838033744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.70005832393099`, 68.36803729793468}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.96724511627653, 20.054412626585506`}, {103.19431761238197`,
        16.519753597575857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.58078136432925`, 18.28708311208068}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.78435018728264`, 56.98259604348501}, {103.92265424060726`,
        64.05823838033744}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.35350221394495`, 60.52041721191122}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.78435018728264`, 56.98259604348501}, {107.0661275538912, 
       51.97191335535528}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.92523887058692`, 54.47725469942014}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.88725983735704`, 0.33855201879240976`}, {
       105.11888813808784`, 3.347707200522312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.00307398772244`, 1.8431296096573608`}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.88725983735704`, 0.33855201879240976`}, {
       108.58729380942704`, -12.973642815868049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.73727682339204`, -6.31754539853782}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.19431761238197`, 16.519753597575857`}, {
       105.11888813808784`, 3.347707200522312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.15660287523491`, 9.933730399049084}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.19431761238197`, 16.519753597575857`}, {
       120.08922520192584`, 14.922116741910116`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {111.6417714071539, 15.720935169742987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.51182092193312`, 29.879471902116602`}, {
       103.89517569301552`, 36.33644702031768}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.70349830747432`, 33.10795946121714}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.51182092193312`, 29.879471902116602`}, {
       122.09331233161522`, 27.492288306772775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.80256662677417`, 28.68588010444469}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.55011316191789`, 110.26014269061716`}, {106.3444185854234,
        105.1457448422064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.94726587367064`, 107.70294376641178`}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.89517569301552`, 36.33644702031768}, {107.76056558558071`,
        41.988364380229584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.82787063929811`, 39.16240570027363}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.92265424060726`, 64.05823838033744}, {120.27530685732742`,
        67.61466911285966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.09898054896735`, 65.83645374659855}]}}, {
     {GrayLevel[0], 
      LineBox[{{105.11888813808784`, 3.347707200522312}, {118.30049259546593`,
        2.086624986909179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {111.70969036677688`, 2.717166093715745}]}}, {
     {GrayLevel[0], 
      LineBox[{{106.3444185854234, 105.1457448422064}, {111.28222398349422`, 
       102.8168685823112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {108.81332128445881`, 103.9813067122588}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.0661275538912, 51.97191335535528}, {107.19184833746796`, 
       48.87727025315552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {107.12898794567958`, 50.4245918042554}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.0661275538912, 51.97191335535528}, {122.58578540341432`, 
       55.50845195054291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {114.82595647865276`, 53.740182652949095`}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.19184833746796`, 48.87727025315552}, {107.76056558558071`,
        41.988364380229584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {107.47620696152433`, 45.43281731669255}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.47854215370637`, -14.5622045222873}, {
       108.58729380942704`, -12.973642815868049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {108.0329179815667, -13.767923669077675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{107.76056558558071`, 41.988364380229584`}, {
       124.25895550136049`, 40.51116290037052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {116.0097605434706, 41.24976364030005}]}}, {
     {GrayLevel[0], 
      LineBox[{{108.58729380942704`, -12.973642815868049`}, {
       116.72341450587753`, -10.369845819040385`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.65535415765228`, -11.671744317454216`}]}}, {
     {GrayLevel[0], 
      LineBox[{{111.28222398349422`, 102.8168685823112}, {113.91101487457004`,
        98.21009182636665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {112.59661942903213`, 100.51348020433892`}]}}, {
     {GrayLevel[0], 
      LineBox[{{113.91101487457004`, 98.21009182636665}, {113.96173148102068`,
        91.74608003869682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {113.93637317779536`, 94.97808593253174}]}}, {
     {GrayLevel[0], 
      LineBox[{{113.96173148102068`, 91.74608003869682}, {115.64295266680537`,
        89.74833682924827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {114.80234207391302`, 90.74720843397255}]}}, {
     {GrayLevel[0], 
      LineBox[{{115.64295266680537`, 89.74833682924827}, {117.94992466715387`,
        79.77728859870763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {116.79643866697961`, 84.76281271397795}]}}, {
     {GrayLevel[0], 
      LineBox[{{116.72341450587753`, -10.369845819040385`}, {
       119.14505865350067`, -7.090137880584214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {117.9342365796891, -8.7299918498123}]}}, {
     {GrayLevel[0], 
      LineBox[{{117.94992466715387`, 79.77728859870763}, {118.27349289939866`,
        79.49032110364882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {118.11170878327627`, 79.63380485117823}]}}, {
     {GrayLevel[0], 
      LineBox[{{118.27349289939866`, 79.49032110364882}, {120.27530685732742`,
        67.61466911285966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {119.27439987836304`, 73.55249510825425}]}}, {
     {GrayLevel[0], 
      LineBox[{{118.30049259546593`, 2.086624986909179}, {
       119.14505865350067`, -7.090137880584214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {118.72277562448329`, -2.5017564468375175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{118.30049259546593`, 2.086624986909179}, {120.424906673652, 
       4.785635207643151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {119.36269963455896`, 3.436130097276165}]}}, {
     {GrayLevel[0], 
      LineBox[{{120.08922520192584`, 14.922116741910116`}, {120.424906673652, 
       4.785635207643151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {120.25706593778892`, 9.853875974776633}]}}, {
     {GrayLevel[0], 
      LineBox[{{120.08922520192584`, 14.922116741910116`}, {
       121.68925190812149`, 16.853634242141013`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {120.88923855502367`, 15.887875492025564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{120.27530685732742`, 67.61466911285966}, {121.29235427916349`,
        66.63089401450011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {120.78383056824546`, 67.1227815636799}]}}, {
     {GrayLevel[0], 
      LineBox[{{121.29235427916349`, 66.63089401450011}, {122.58578540341432`,
        55.50845195054291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {121.9390698412889, 61.06967298252151}]}}, {
     {GrayLevel[0], 
      LineBox[{{121.68925190812149`, 16.853634242141013`}, {
       122.09331233161522`, 27.492288306772775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {121.89128211986835`, 22.172961274456895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{122.09331233161522`, 27.492288306772775`}, {
       123.09674882923798`, 28.63494862330698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {122.5950305804266, 28.063618465039877`}]}}, {
     {GrayLevel[0], 
      LineBox[{{122.58578540341432`, 55.50845195054291}, {124.44337970844994`,
        53.62197310164078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {123.51458255593212`, 54.56521252609185}]}}, {
     {GrayLevel[0], 
      LineBox[{{123.09674882923798`, 28.63494862330698}, {124.25895550136049`,
        40.51116290037052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {123.67785216529924`, 34.57305576183875}]}}, {
     {GrayLevel[0], 
      LineBox[{{124.25895550136049`, 40.51116290037052}, {125.22156909503745`,
        41.58242664170712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {124.74026229819897`, 41.04679477103882}]}}, {
     {GrayLevel[0], 
      LineBox[{{124.44337970844994`, 53.62197310164078}, {125.22156909503745`,
        41.58242664170712}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {124.8324744017437, 47.60219987167395}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-19.919719593056566`, 68.69160974792518}, {-17.815967376999982`,
      76.38256588651369}}], 
    LineBox[{{-19.919719593056566`, 68.69160974792518}, {-17.61386446447943, 
     61.197340685168356`}}], 
    LineBox[{{-19.26667258242971, 87.07902052848361}, {-19.227104706137673`, 
     78.74124112095613}}], 
    LineBox[{{-19.26667258242971, 87.07902052848361}, {-16.886086100742936`, 
     91.52336036585248}}], 
    LineBox[{{-19.227104706137673`, 78.74124112095613}, {-17.815967376999982`,
      76.38256588651369}}], 
    LineBox[{{-19.083324082679297`, 34.65381529207817}, {-17.542284816921306`,
      45.851477802974834`}}], 
    LineBox[{{-19.083324082679297`, 34.65381529207817}, {-16.47532111248935, 
     30.669904212041793`}}], 
    LineBox[{{-19.069699881738227`, 58.63360844448277}, {-18.943637429294945`,
      47.614430276801656`}}], 
    LineBox[{{-19.069699881738227`, 58.63360844448277}, {-17.61386446447943, 
     61.197340685168356`}}], 
    LineBox[{{-19.033957349363327`, 21.94583294247947}, {-16.47532111248935, 
     30.669904212041793`}}], 
    LineBox[{{-19.033957349363327`, 21.94583294247947}, {-15.875252472700412`,
      15.919483551475146`}}], 
    LineBox[{{-18.943637429294945`, 
     47.614430276801656`}, {-17.542284816921306`, 45.851477802974834`}}], 
    LineBox[{{-18.651311824255068`, 95.88140606404835}, {-17.43554464664912, 
     104.38304776597836`}}], 
    LineBox[{{-18.651311824255068`, 95.88140606404835}, {-16.886086100742936`,
      91.52336036585248}}], 
    LineBox[{{-17.43554464664912, 104.38304776597836`}, {-15.995678890452087`,
      106.2427800013031}}], 
    LineBox[{{-15.995678890452087`, 106.2427800013031}, {-5.558466954143865, 
     107.5950645888809}}], 
    LineBox[{{-15.875252472700412`, 15.919483551475146`}, {-9.474864582348506,
      14.210058547332162`}}], 
    LineBox[{{-9.474864582348506, 14.210058547332162`}, {-4.547942992943008, 
     7.747224010568441}}], 
    LineBox[{{-5.558466954143865, 107.5950645888809}, {-3.921718623782139, 
     109.7308598987485}}], 
    LineBox[{{-4.547942992943008, 7.747224010568441}, {-1.199115413928839, 
     7.341314066677923}}], 
    LineBox[{{-3.921718623782139, 109.7308598987485}, {8.010433954600263, 
     112.71421742921403`}}], 
    LineBox[{{-1.199115413928839, 7.341314066677923}, {7.015796825177256, 
     0.16322516767226097`}}], 
    LineBox[{{7.015796825177256, 0.16322516767226097`}, {
     7.134809632231842, -0.22076454684773972`}}], 
    LineBox[{{7.134809632231842, -0.22076454684773972`}, {
     18.75157523179144, -7.103767482156837}}], 
    LineBox[{{8.010433954600263, 112.71421742921403`}, {8.056176403627529, 
     112.77597157880399`}}], 
    LineBox[{{8.056176403627529, 112.77597157880399`}, {21.896553994479422`, 
     115.71895925917927`}}], 
    LineBox[{{18.75157523179144, -7.103767482156837}, {
     19.17803389587496, -6.9880122606726545`}}], 
    LineBox[{{19.17803389587496, -6.9880122606726545`}, {
     29.617304345648034`, -11.47038933637885}}], 
    LineBox[{{21.896553994479422`, 115.71895925917927`}, {22.68025433923034, 
     116.72388226596897`}}], 
    LineBox[{{22.68025433923034, 116.72388226596897`}, {35.63715582888045, 
     118.7319284469014}}], 
    LineBox[{{29.617304345648034`, -11.47038933637885}, {
     29.713446327698506`, -11.464756699259128`}}], 
    LineBox[{{29.713446327698506`, -11.464756699259128`}, {
     38.931682277755314`, -14.607979100961014`}}], 
    LineBox[{{35.63715582888045, 118.7319284469014}, {37.14554299654656, 
     120.48049603093813`}}], 
    LineBox[{{37.14554299654656, 120.48049603093813`}, {49.29146961085323, 
     121.5855932575779}}], 
    LineBox[{{38.931682277755314`, -14.607979100961014`}, {
     41.03220162828425, -13.90752454527962}}], 
    LineBox[{{41.03220162828425, -13.90752454527962}, {
     50.962733394386014`, -18.74451760737222}}], 
    LineBox[{{49.29146961085323, 121.5855932575779}, {51.7131530578464, 
     124.29978949954148`}}], 
    LineBox[{{50.962733394386014`, -18.74451760737222}, {
     55.20990585672023, -17.71699570330137}}], 
    LineBox[{{51.7131530578464, 124.29978949954148`}, {63.329599830628, 
     124.84464832351496`}}], 
    LineBox[{{55.20990585672023, -17.71699570330137}, {
     62.94855952607925, -22.54396985861332}}], 
    LineBox[{{62.94855952607925, -22.54396985861332}, {
     69.29944937515369, -21.571251845655862`}}], 
    LineBox[{{63.329599830628, 124.84464832351496`}, {64.62231041482018, 
     123.75442702644078`}}], 
    LineBox[{{64.62231041482018, 123.75442702644078`}, {73.94698383109375, 
     122.35362387228572`}}], 
    LineBox[{{69.29944937515369, -21.571251845655862`}, {
     74.96796063718875, -26.218114068871145`}}], 
    LineBox[{{73.94698383109375, 122.35362387228572`}, {75.18505300640551, 
     121.4499078802873}}], 
    LineBox[{{74.96796063718875, -26.218114068871145`}, {
     81.22557520285496, -25.902413723220416`}}], 
    LineBox[{{75.18505300640551, 121.4499078802873}, {82.77252610457745, 
     121.12230777972177`}}], 
    LineBox[{{81.22557520285496, -25.902413723220416`}, {
     86.61516399711032, -22.032975356602442`}}], 
    LineBox[{{82.77252610457745, 121.12230777972177`}, {85.47283360257572, 
     119.44897579252985`}}], 
    LineBox[{{85.47283360257572, 119.44897579252985`}, {91.69442723374857, 
     119.777388330525}}], 
    LineBox[{{86.61516399711032, -22.032975356602442`}, {
     90.06144848818664, -22.16337741640316}}], 
    LineBox[{{90.06144848818664, -22.16337741640316}, {
     97.65144841839628, -17.763905902520474`}}], 
    LineBox[{{91.69442723374857, 119.777388330525}, {95.98062742900275, 
     117.64433411553757`}}], 
    LineBox[{{95.98062742900275, 117.64433411553757`}, {98.71314308620906, 
     112.5579831666207}}], 
    LineBox[{{97.65144841839628, -17.763905902520474`}, {
     99.36605916144572, -17.99705157255567}}], 
    LineBox[{{98.71314308620906, 112.5579831666207}, {103.55011316191789`, 
     110.26014269061716`}}], 
    LineBox[{{99.36605916144572, -17.99705157255567}, {
     107.47854215370637`, -14.5622045222873}}], 
    LineBox[{{103.55011316191789`, 110.26014269061716`}, {106.3444185854234, 
     105.1457448422064}}], 
    LineBox[{{106.3444185854234, 105.1457448422064}, {111.28222398349422`, 
     102.8168685823112}}], 
    LineBox[{{107.47854215370637`, -14.5622045222873}, {
     108.58729380942704`, -12.973642815868049`}}], 
    LineBox[{{108.58729380942704`, -12.973642815868049`}, {
     116.72341450587753`, -10.369845819040385`}}], 
    LineBox[{{111.28222398349422`, 102.8168685823112}, {113.91101487457004`, 
     98.21009182636665}}], 
    LineBox[{{113.91101487457004`, 98.21009182636665}, {113.96173148102068`, 
     91.74608003869682}}], 
    LineBox[{{113.96173148102068`, 91.74608003869682}, {115.64295266680537`, 
     89.74833682924827}}], 
    LineBox[{{115.64295266680537`, 89.74833682924827}, {117.94992466715387`, 
     79.77728859870763}}], 
    LineBox[{{116.72341450587753`, -10.369845819040385`}, {
     119.14505865350067`, -7.090137880584214}}], 
    LineBox[{{117.94992466715387`, 79.77728859870763}, {118.27349289939866`, 
     79.49032110364882}}], 
    LineBox[{{118.27349289939866`, 79.49032110364882}, {120.27530685732742`, 
     67.61466911285966}}], 
    LineBox[{{118.30049259546593`, 2.086624986909179}, {
     119.14505865350067`, -7.090137880584214}}], 
    LineBox[{{118.30049259546593`, 2.086624986909179}, {120.424906673652, 
     4.785635207643151}}], 
    LineBox[{{120.08922520192584`, 14.922116741910116`}, {120.424906673652, 
     4.785635207643151}}], 
    LineBox[{{120.08922520192584`, 14.922116741910116`}, {121.68925190812149`,
      16.853634242141013`}}], 
    LineBox[{{120.27530685732742`, 67.61466911285966}, {121.29235427916349`, 
     66.63089401450011}}], 
    LineBox[{{121.29235427916349`, 66.63089401450011}, {122.58578540341432`, 
     55.50845195054291}}], 
    LineBox[{{121.68925190812149`, 16.853634242141013`}, {122.09331233161522`,
      27.492288306772775`}}], 
    LineBox[{{122.09331233161522`, 27.492288306772775`}, {123.09674882923798`,
      28.63494862330698}}], 
    LineBox[{{122.58578540341432`, 55.50845195054291}, {124.44337970844994`, 
     53.62197310164078}}], 
    LineBox[{{123.09674882923798`, 28.63494862330698}, {124.25895550136049`, 
     40.51116290037052}}], 
    LineBox[{{124.25895550136049`, 40.51116290037052}, {125.22156909503745`, 
     41.58242664170712}}], 
    LineBox[{{124.44337970844994`, 53.62197310164078}, {125.22156909503745`, 
     41.58242664170712}}]}}]], "Output",
 CellChangeTimes->{{3.56150030240316*^9, 3.5615003065225887`*^9}, {
   3.56150035018743*^9, 3.5615003708429813`*^9}, 3.561500457730411*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{Automatic, -1423}, {Automatic, 117}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 418, 5, 74, "Section"],
Cell[988, 29, 261, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1274, 40, 201, 3, 40, "Input"],
Cell[1478, 45, 2140, 55, 62, "Print"]
}, Open  ]],
Cell[3633, 103, 136, 1, 30, "Text"],
Cell[3772, 106, 462, 15, 60, "Input"],
Cell[CellGroupData[{
Cell[4259, 125, 69, 1, 40, "Input"],
Cell[4331, 128, 4770, 104, 345, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9138, 237, 164, 3, 40, "Input"],
Cell[9305, 242, 3778, 95, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13120, 342, 314, 7, 40, "Input"],
Cell[13437, 351, 2257, 40, 402, "Output"]
}, Open  ]],
Cell[15709, 394, 193, 4, 49, "Text"],
Cell[15905, 400, 204, 5, 40, "Input"],
Cell[16112, 407, 230, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[16367, 416, 528, 10, 60, "Input"],
Cell[16898, 428, 70773, 1431, 402, "Output"]
}, Open  ]],
Cell[87686, 1862, 240, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[87951, 1872, 222, 4, 40, "Input"],
Cell[88176, 1878, 541, 10, 79, "Output"]
}, Open  ]],
Cell[88732, 1891, 527, 14, 60, "Input"],
Cell[CellGroupData[{
Cell[89284, 1909, 339, 6, 40, "Input"],
Cell[89626, 1917, 111281, 2295, 398, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
