(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    183975,       3913]
NotebookOptionsPosition[    182896,       3871]
NotebookOutlinePosition[    183352,       3889]
CellTagsIndexPosition[    183309,       3886]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["GetTissueInsidePolygon Example", "Title",
 CellChangeTimes->{{3.562530837432705*^9, 3.5625308506254587`*^9}, {
  3.562530959442877*^9, 3.562530981919073*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.562530264864092*^9, 3.5625302680832148`*^9}, 
   3.562530959443015*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (20-Nov-2012)) loaded Wed 21 Nov 2012 \
15:52:15\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (20-Nov-2012)) loaded Wed 21 Nov 2012 15:52:15\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.562530270197138*^9, {3.562530691963866*^9, 3.562530735104557*^9}, 
   3.5625309594437923`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Define a tissue and a collection of points that define the vertices of a \
polygon\
\>", "Subsection",
 CellChangeTimes->{{3.562530856359536*^9, 3.5625308660524807`*^9}, 
   3.562530959443836*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"100", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "10"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562530275096303*^9, 3.562530321559392*^9}, 
   3.562530959443982*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"points", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"7.", "*", 
       RowBox[{"Cos", "[", "x", "]"}]}], ",", " ", 
      RowBox[{"10.", "*", 
       RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"11", "/", "6"}], ")"}], "*", "Pi"}], ",", " ", 
      RowBox[{"Pi", "/", "6"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.562530343288657*^9, 3.562530527109103*^9}, 
   3.562530959444129*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.06217782649107`", ",", "5.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.5`", ",", "8.660254037844386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "10.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.5`"}], ",", "8.660254037844386`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6.06217782649107`"}], ",", "5.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7.`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "6.06217782649107`"}], ",", 
     RowBox[{"-", "5.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.5`"}], ",", 
     RowBox[{"-", "8.660254037844386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "10.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.5`", ",", 
     RowBox[{"-", "8.660254037844386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.06217782649107`", ",", 
     RowBox[{"-", "5.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.562530455296495*^9, 3.5625304653635883`*^9}, {
   3.562530522907652*^9, 3.562530527567462*^9}, 3.562530959444333*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"T", ",", " ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", "  ", 
      RowBox[{"Line", "[", 
       RowBox[{"Append", "[", 
        RowBox[{"points", ",", " ", 
         RowBox[{"points", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562530322441028*^9, 3.562530335182412*^9}, {
   3.562530532201295*^9, 3.562530606358635*^9}, 3.562530959444498*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10, -10}, {-7.712356177295796, -10.}, \
{-7.738922405463282, -8.878414184575108}, {-10., -6.892008666168682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.042357031336655, -8.867227874753258}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., -6.264089363431331}, {-10., -6.892008666168682}, \
{-7.738922405463282, -8.878414184575108}, {-7.381036008182037, \
-7.56534006630569}, {-7.663126909268282, -6.244324137070475}, \
{-7.879311477174975, -6.149630229337296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.511366126263086, -7.18298710615298}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., -2.5141640474167204`}, {-10., -6.264089363431331}, \
{-7.879311477174975, -6.149630229337296}, {-7.9383878157114465`, \
-4.172489793060109}, {-9.463273844957031, -2.4974677076139016`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.068990940379342, -4.622515087462596}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.463273844957031, -2.4974677076139016`}, \
{-7.9383878157114465`, -4.172489793060109}, {-5.70841032863929, \
-3.8856744263758713`}, {-6.55343546737725, -2.604451377669932}, \
{-8.85839997714471, -2.226502941567129}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.567453714138303, -3.1931381563073966`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 
       0.7445508386683172}, {-10., -2.5141640474167204`}, \
{-9.463273844957031, -2.4974677076139016`}, {-8.85839997714471, \
-2.226502941567129}, {-7.6205524206705295`, -0.46953565379516266`}, \
{-7.854213272264767, 0.4549520321458218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.0351681656025, -0.7431449034809549}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 2.1772849089368513`}, {-10., 
       0.7445508386683172}, {-7.854213272264767, 
       0.4549520321458218}, {-7.320329101602811, 
       1.386305924444102}, {-8.35177592088588, 2.9159584841549004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.746277135985615, 1.5589744592945232`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 5.582854931521779}, {-10., 
       2.1772849089368513`}, {-8.35177592088588, 
       2.9159584841549004`}, {-8.104251526060198, 
       3.487505312596678}, {-9.598494190784795, 5.524192553275308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.303288959678312, 3.766786210741394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.598494190784795, 
       5.524192553275308}, {-8.104251526060198, 
       3.487505312596678}, {-7.823382733885511, 
       3.6078945068704975`}, {-6.840275705945224, 
       5.40336097876325}, {-7.757539998478105, 6.5778857485789475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.11510379685806, 5.137523444547145}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10., 9.981810389482556}, {-10., 
       5.582854931521779}, {-9.598494190784795, 
       5.524192553275308}, {-7.757539998478105, 
       6.5778857485789475`}, {-7.569729730867235, 7.209528243104929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.11305787978094, 7.406998605131746}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10, 10}, {-10., 9.981810389482556}, {-7.569729730867235, 
        7.209528243104929}, {-6.03032536914567, 
        7.929821259874186}, {-5.913387649928437, 
        8.181771152439199}, {-5.912484069427454, 
        8.21800287709983}, {-7.337928800085324, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.7629090056019905`, 8.818507230821307}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.712356177295796, -10.}, {-6.559754298613839, -10.}, \
{-5.748108385009132, -7.802907517927555}, {-7.381036008182037, \
-7.56534006630569}, {-7.738922405463282, -8.878414184575108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.889677970716964, -8.77098600973356}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.663126909268282, -6.244324137070475}, \
{-7.381036008182037, -7.56534006630569}, {-5.748108385009132, \
-7.802907517927555}, {-4.914572310255902, -7.294159216066829}, \
{-5.150155596790909, -6.228662345658417}, {-5.80955282242314, \
-5.609583034790184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.264107551058524, -6.774779529763718}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.9383878157114465`, -4.172489793060109}, \
{-7.879311477174975, -6.149630229337296}, {-7.663126909268282, \
-6.244324137070475}, {-5.80955282242314, -5.609583034790184}, \
{-5.623278357460338, -3.980269033224347}, {-5.637156049900855, \
-3.937619471713027}, {-5.70841032863929, -3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.849198382343371, -4.978327464484754}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.55343546737725, -2.604451377669932}, \
{-6.031527681254802, -1.4810229919382065`}, {-4.322595919769018, \
-1.1626828390184119`}, {-3.8772646655958325`, -2.0665590106699456`}, \
{-5.637156049900855, -3.937619471713027}, {-5.70841032863929, \
-3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.280237321266431, -2.3537441910456485`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.85839997714471, -2.226502941567129}, \
{-6.55343546737725, -2.604451377669932}, {-6.031527681254802, \
-1.4810229919382065`}, {-6.659326147288605, -0.6377115290546933}, \
{-7.6205524206705295`, -0.46953565379516266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.303371148582106, -1.605971176149617}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.854213272264767, 
       0.4549520321458218}, {-7.320329101602811, 
       1.386305924444102}, {-5.762834587265818, 
       1.4854642025671636`}, {-5.323985098140051, 
       1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}, {-6.659326147288605, -0.6377115290546933}, \
{-7.6205524206705295`, -0.46953565379516266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.675164248975158, 0.53064001765236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.35177592088588, 
       2.9159584841549004`}, {-8.104251526060198, 
       3.487505312596678}, {-7.823382733885511, 
       3.6078945068704975`}, {-5.976454024630318, 
       3.3187779282082426`}, {-5.762834587265818, 
       1.4854642025671636`}, {-7.320329101602811, 1.386305924444102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.9654640555713305`, 2.5158417419501724`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.823382733885511, 
       3.6078945068704975`}, {-5.976454024630318, 
       3.3187779282082426`}, {-5.141929696175172, 
       4.182792816274458}, {-5.1813162630291005`, 
       5.142229691861553}, {-6.840275705945224, 5.40336097876325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.351244486336002, 4.337019524303171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.757539998478105, 
       6.5778857485789475`}, {-7.569729730867235, 
       7.209528243104929}, {-6.03032536914567, 
       7.929821259874186}, {-4.675520560264123, 
       5.799259894702502}, {-5.1813162630291005`, 
       5.142229691861553}, {-6.840275705945224, 5.40336097876325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.237749024031055, 6.4189126067907445`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.807765726873727, 10.}, {-7.337928800085324, 
       10.}, {-5.912484069427454, 8.21800287709983}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.019392865462159, 9.406000959033266}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.559754298613839, -10.}, {-4.483224499327265, -10.}, \
{-4.560755779050143, -7.615713325538846}, {-4.914572310255902, \
-7.294159216066829}, {-5.748108385009132, -7.802907517927555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.325872256421872, -8.882996228724217}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.150155596790909, -6.228662345658417}, \
{-4.914572310255902, -7.294159216066829}, {-4.560755779050143, \
-7.615713325538846}, {-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}, {-3.52725776006238, \
-5.651757397347934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9901558574241798`, -6.695995362347951}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.80955282242314, -5.609583034790184}, \
{-5.150155596790909, -6.228662345658417}, {-3.52725776006238, \
-5.651757397347934}, {-3.1191305231778523`, -4.520866477283436}, \
{-5.623278357460338, -3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.624623955075304, -5.071999684019893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.637156049900855, -3.937619471713027}, \
{-5.623278357460338, -3.980269033224347}, {-3.1191305231778523`, \
-4.520866477283436}, {-2.6481121960591287`, -4.190295839047379}, \
{-2.4789690723456297`, -3.9686764307011466`}, {-3.644196923917268, \
-2.1675813724502233`}, {-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9210045166270153`, -3.494277734368153}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.659326147288605, -0.6377115290546933}, \
{-6.031527681254802, -1.4810229919382065`}, {-4.322595919769018, \
-1.1626828390184119`}, {-4.152019908711951, 
       0.09181637061271405}, {-5.22831415967639, 0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.2972818168792655`, -0.3981281419440048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.323985098140051, 
       1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}, {-4.152019908711951, 
       0.09181637061271405}, {-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 
       2.0719090100636417`}, {-4.295621456997794, 2.3642922606040795`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.980604444239061, 1.2914890521687241`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.976454024630318, 
       3.3187779282082426`}, {-5.762834587265818, 
       1.4854642025671636`}, {-5.323985098140051, 
       1.1786602352315159`}, {-4.295621456997794, 
       2.3642922606040795`}, {-4.281010579473275, 
       3.5480567310748494`}, {-5.141929696175172, 4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.138799881572905, 2.7369644093180456`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.1813162630291005`, 
       5.142229691861553}, {-4.675520560264123, 
       5.799259894702502}, {-3.794706524874681, 
       6.025736730994815}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-2.6570966506094407`, 
       3.6632684948196506`}, {-4.281010579473275, 
       3.5480567310748494`}, {-5.141929696175172, 4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.835107377738741, 4.722982635142369}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.03032536914567, 7.929821259874186}, {-4.675520560264123,
        5.799259894702502}, {-3.794706524874681, 
       6.025736730994815}, {-3.188285609894781, 
       7.972556189630339}, {-3.196488737173859, 
       7.986561264108125}, {-5.913387649928437, 8.181771152439199}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.52453699998985, 7.1856611908759715`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.3431871388617935`, 10.}, {-4.807765726873727, 
       10.}, {-5.912484069427454, 8.21800287709983}, {-5.913387649928437, 
       8.181771152439199}, {-3.196488737173859, 7.986561264108125}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.333235636187143, 8.942620184833967}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.483224499327265, -10.}, {-2.3168774719275964`, -10.}, \
{-1.9842634994384158`, -8.836823170193286}, {-3.3388491718941404`, \
-7.556250870350227}, {-4.560755779050143, -7.615713325538846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.430099276984078, -8.882372517429674}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}, {-1.7927989774901696`, \
-6.3657687495413935`}, {-1.3253227420876559`, -6.518333438641337}, \
{-0.7654923338614289, -7.753212382084707}, {-1.9842634994384158`, \
-8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0380008942310583`, -7.4616329164133495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.52725776006238, -5.651757397347934}, \
{-3.1191305231778523`, -4.520866477283436}, {-2.6481121960591287`, \
-4.190295839047379}, {-1.7927989774901696`, -6.3657687495413935`}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7059823966181265`, -5.501044468496814}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-2.4789690723456297`, -3.9686764307011466`}, {-1.194280100894532, \
-3.7646391619560955`}, {-1.1802043990627462`, -2.1348727797385156`}, \
{-1.937714088470031, -1.4911165985421926`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.190121577106288, -2.7304645893693715`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-4.152019908711951, 0.09181637061271405}, {-3.3370049869975706`, 
       0.3921871402363738}, {-1.8419168878628227`, -0.12982553251077894`}, \
{-1.937714088470031, -1.4911165985421926`}, {-3.644196923917268, \
-2.1675813724502233`}, {-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.129016659549631, -0.8384655939535078}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 
       2.0719090100636417`}, {-2.55199396188481, 
       2.2104425131436365`}, {-0.7657051059855007, 
       1.5143366713053352`}, {-1.109242202906533, 
       0.23030140737653634`}, {-1.8419168878628227`, \
-0.12982553251077894`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.037079721464422, 0.9863385754616885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.295621456997794, 
       2.3642922606040795`}, {-4.281010579473275, 
       3.5480567310748494`}, {-2.6570966506094407`, 
       3.6632684948196506`}, {-2.523214628002325, 
       3.463094353567663}, {-2.55199396188481, 
       2.2104425131436365`}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3750364188244353`, 2.905921792832461}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 
       3.8573474362142313`}, {-0.34414380866815075`, 
       3.4440115652365866`}, {-2.523214628002325, 3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4506993590637967`, 4.457060016728806}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.794706524874681, 
       6.025736730994815}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 
       5.768547681632837}, {-1.6706423706968607`, 
       7.749016041119962}, {-3.188285609894781, 7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4719929547391057`, 6.612408536178517}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 
       10.}, {-3.196488737173859, 7.986561264108125}, {-3.188285609894781, 
       7.972556189630339}, {-1.6706423706968607`, 
       7.749016041119962}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0740086786482475`, 9.00097740311257}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}, {
       0.08159567587333333, -7.854320447621832}, {-0.7654923338614289, \
-7.753212382084707}, {-1.9842634994384158`, -8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7906953103038099, -9.069715162136534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.15267897316360143`, -4.3503363498629675`}, {
       0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}, {
       1.0165233573269548`, -7.4331488661771274`}, {
       0.08159567587333333, -7.854320447621832}, {-0.7654923338614289, \
-7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.07901638477446202, -6.3174079503547516`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-1.7927989774901696`, -6.3657687495413935`}, {-1.3253227420876559`, \
-6.518333438641337}, {-0.15267897316360143`, -4.3503363498629675`}, \
{-1.194280100894532, -3.7646391619560955`}, {-2.4789690723456297`, \
-3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4514890002058827`, -4.9132336478946375`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-1.1802043990627462`, -2.1348727797385156`}, {-0.12302730127962101`, \
-1.5104363129637774`}, {1.1490305942926338`, -2.4312783138633662`}, {
       0.8305328289604649, -4.070989636235191}, {
       0.34037306886189816`, -4.337615951342887}, {-0.15267897316360143`, \
-4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.08572226489652768, -2.9950245334208883`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.8419168878628227`, -0.12982553251077894`}, {-1.109242202906533, 
       0.23030140737653634`}, {-0.07895483575720885, -0.5371868694683518}, \
{-0.12302730127962101`, -1.5104363129637774`}, {-1.1802043990627462`, \
-2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.046610249086804, -0.9454816956464346}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.7657051059855007, 
       1.5143366713053352`}, {-0.14748384380791807`, 1.9741603156365837`}, {
       0.5696909797631381, 1.7587290606559751`}, {1.568676960056373, 
       0.08027316435341077}, {-0.07895483575720885, -0.5371868694683518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.11619949203592271`, 0.6676229282177462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.55199396188481, 
       2.2104425131436365`}, {-2.523214628002325, 
       3.463094353567663}, {-0.34414380866815075`, 
       3.4440115652365866`}, {-0.14748384380791807`, 
       1.9741603156365837`}, {-0.7657051059855007, 1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3275304510085646`, 2.6164851036005072`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.2113220388594863`, 
       6.144245609257072}, {0.6337587749344746, 6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4860335064679015, 5.071479688908424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 5.653014270004293}, {
       0.6337587749344746, 6.417938277940369}, {0.6068499905996028, 
       7.174501731844754}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.581841118027158, 6.936059335134171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 
       10.}, {-1.0656571475562278`, 8.304534773985988}, {0.6068499905996028, 
       7.174501731844754}, {0.6298426039083383, 7.216268819137704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.03132903280556102, 8.78228041629324}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}, {
       2.5337314065597036`, -8.009790878213545}, {
       1.0165233573269548`, -7.4331488661771274`}, {
       0.08159567587333333, -7.854320447621832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2520311894245726`, -8.722972507818705}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.1274564028926153`, -7.875067199328835}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2407245745063147`, -6.96494697728402}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}, {
       1.9400201357438147`, -4.364996367284593}, {
       0.8305328289604649, -4.070989636235191}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2968743414780173`, -5.318068559728419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8305328289604649, -4.070989636235191}, {
       1.1490305942926338`, -2.4312783138633662`}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}, {
       3.4035706322584542`, -3.77974139200061}, {
       3.1438135219231405`, -4.103633406297535}, {
       1.9400201357438147`, -4.364996367284593}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.069454310410494, -3.156077724447866}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.12302730127962101`, -1.5104363129637774`}, \
{-0.07895483575720885, -0.5371868694683518}, {1.568676960056373, 
       0.08027316435341077}, {1.8536222755383378`, -0.03321644893799118}, {
       2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1162995505776205`, -1.1079141622455302`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5696909797631381, 1.7587290606559751`}, {
       1.568676960056373, 0.08027316435341077}, {
       1.8536222755383378`, -0.03321644893799118}, {3.3052589879107943`, 
       1.8698913141322737`}, {1.9514330798939634`, 2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.891026795646628, 1.42246126374248}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.7560390218075903`, 
       4.047441879570612}, {1.9514330798939634`, 2.610066992259717}, {
       0.5696909797631381, 1.7587290606559751`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7692764030979775, 3.001964188670425}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2113220388594863`, 6.144245609257072}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.7560390218075903`, 
       4.047441879570612}, {2.833340162296986, 4.380876679935245}, {
       3.025785236352158, 5.836477069662391}, {1.4350907415820742`, 
       6.190001612237085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1284935648361363`, 5.182146499399975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6068499905996028, 7.174501731844754}, {
       0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}, {2.945339790932255, 7.900457402595658}, {
       1.4350907415820742`, 6.190001612237085}, {1.2113220388594863`, 
       6.144245609257072}, {0.6337587749344746, 6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6577959967787033`, 7.2313777078805686`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}, {
       0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3917755638240454`, 8.788894884268231}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}, {
       3.6496074833340426`, -8.036116179575494}, {
       3.1274564028926153`, -7.875067199328835}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.91821621189093, -9.050588959984442}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}, {
       5.316073327254656, -5.751019220339791}, {
       4.023034735196614, -8.006477799310035}, {
       3.6496074833340426`, -8.036116179575494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.995368947400011, -6.649332961058389}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9400201357438147`, -4.364996367284593}, {
       2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}, {
       3.1438135219231405`, -4.103633406297535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8752852956789194`, -5.124020689932435}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}, {
       4.249404860573147, -1.709262939273088}, {
       2.3685855973133987`, -1.4582773395958666`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.725396857478827, -2.522335050549309}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}, {
       4.249404860573147, -1.709262939273088}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4998194970645153`, -0.8740767912535828}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8536222755383378`, -0.03321644893799118}, {
       3.3052589879107943`, 1.8698913141322737`}, {3.829418951220625, 
       1.9627420594167042`}, {4.494793140151586, 1.5499444324908387`}, {
       4.741298363912935, 0.2975495041882128}, {4.633051140919616, 
       0.16729304393116023`}, {2.227445865234909, -0.6511052253023634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3956228967593654`, 0.6286449830629272}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7560390218075903`, 4.047441879570612}, {
       1.9514330798939634`, 2.610066992259717}, {3.3052589879107943`, 
       1.8698913141322737`}, {3.829418951220625, 1.9627420594167042`}, {
       3.981272514940866, 3.8446025291057366`}, {2.833340162296986, 
       4.380876679935245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.929752424983965, 3.17981521914273}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.833340162296986, 4.380876679935245}, {3.025785236352158, 
       5.836477069662391}, {4.0140230500601755`, 6.554441650386197}, {
       5.091810675992289, 5.2151998373401875`}, {4.9246364334374615`, 
       4.488109418371308}, {3.981272514940866, 3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9141995294552974`, 5.108577474390479}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.4350907415820742`, 6.190001612237085}, {
       3.025785236352158, 5.836477069662391}, {4.0140230500601755`, 
       6.554441650386197}, {4.04518526033621, 7.4184140768372995`}, {
       2.945339790932255, 7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9374160505896283`, 6.781775356651984}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.080582606884385, 10.}, {1.9031158019859655`, 10.}, {
       2.474580373200498, 8.383699695631286}, {2.945339790932255, 
       7.900457402595658}, {4.04518526033621, 7.4184140768372995`}, {
       5.275058601988379, 8.398446371997332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7192340615600448`, 8.933933938353917}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.628124365782889, -10.}, {6.0376696648472326`, -10.}, {
       5.545096566820169, -8.74207828047133}, {
       4.023034735196614, -8.006477799310035}, {
       3.6496074833340426`, -8.036116179575494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.620590394663699, -9.176001293696368}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.023034735196614, -8.006477799310035}, {
       5.316073327254656, -5.751019220339791}, {
       5.674635911734163, -5.602418806180573}, {
       6.552161763146643, -6.270304136848972}, {
       6.454718677989992, -7.652564390536689}, {
       5.545096566820169, -8.74207828047133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.46246965496606, -7.224795671098922}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}, {
       5.758394104763768, -4.93612698820442}, {
       5.674635911734163, -5.602418806180573}, {
       5.316073327254656, -5.751019220339791}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.507712765440433, -4.578054701599229}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}, {
       6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}, {
       6.782919208222027, -4.138099037160482}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.822176744532543, -3.41467389196652}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.249404860573147, -1.709262939273088}, {4.633051140919616,
        0.16729304393116023`}, {4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.096348293565167, -1.217506507406487}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.494793140151586, 1.5499444324908387`}, {
       4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}, {6.713691556442374, 
       0.18293733021523292`}, {6.771595457729195, 1.6234789280623432`}, {
       5.895517997109774, 2.1718477923694195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.702918433028489, 1.0123106892633296`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.829418951220625, 1.9627420594167042`}, {
       3.981272514940866, 3.8446025291057366`}, {4.9246364334374615`, 
       4.488109418371308}, {6.1654719814089605`, 3.3348301413574415`}, {
       5.895517997109774, 2.1718477923694195`}, {4.494793140151586, 
       1.5499444324908387`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.899506219870185, 2.9556358506030604`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.9246364334374615`, 4.488109418371308}, {
       5.091810675992289, 5.2151998373401875`}, {6.010143092624439, 
       5.565756112930788}, {6.409192990584155, 5.425475694048985}, {
       7.727727770940314, 3.9814373365211266`}, {6.1654719814089605`, 
       3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.192023682136337, 4.460498611339659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.0140230500601755`, 6.554441650386197}, {4.04518526033621,
        7.4184140768372995`}, {5.275058601988379, 8.398446371997332}, {
       6.577816539781653, 7.815641636790847}, {6.010143092624439, 
       5.565756112930788}, {5.091810675992289, 5.2151998373401875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.285667624976441, 6.867504125782926}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.833263106363492, 10.}, {5.080582606884385, 10.}, {
       5.275058601988379, 8.398446371997332}, {6.577816539781653, 
       7.815641636790847}, {7.186530847219482, 7.8399100161649615`}, {
       7.5973545044529, 8.07813606408826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.496571883105227, 9.027067082437807}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.0376696648472326`, -10.}, {8.026458774630466, -10.}, {
       7.964187293551107, -8.153828567932429}, {
       6.454718677989992, -7.652564390536689}, {
       5.545096566820169, -8.74207828047133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.881264943892796, -8.953870498278034}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.454718677989992, -7.652564390536689}, {
       7.964187293551107, -8.153828567932429}, {
       9.189448456699562, -6.723752630624609}, {
       8.243706515186714, -6.008388106382007}, {
       6.552161763146643, -6.270304136848972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.673316769413533, -7.0011373755936575`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.674635911734163, -5.602418806180573}, {
       5.758394104763768, -4.93612698820442}, {
       6.782919208222027, -4.138099037160482}, {
       8.209859994107875, -4.293699006425813}, {
       8.243706515186714, -6.008388106382007}, {
       6.552161763146643, -6.270304136848972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.068291969109839, -5.212682027068897}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.484365804960355, -2.2009090736777694`}, {
       6.782919208222027, -4.138099037160482}, {
       8.209859994107875, -4.293699006425813}, {
       9.65960440638266, -2.4193932727437275`}, {
       7.636427916040014, -1.7759966152181734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.842876014229384, -2.991500208964237}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}, {
       7.636427916040014, -1.7759966152181734`}, {
       7.243085366844014, -0.1929456933942683}, {6.713691556442374, 
       0.18293733021523292`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.559263797326145, -1.0008734624148676`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.713691556442374, 0.18293733021523292`}, {
       6.771595457729195, 1.6234789280623432`}, {8.11584671025537, 
       1.9215060755134163`}, {9.146648995465831, 1.221519048541244}, {
       7.243085366844014, -0.1929456933942683}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.676103899659541, 0.9827941922772692}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.895517997109774, 2.1718477923694195`}, {
       6.1654719814089605`, 3.3348301413574415`}, {7.727727770940314, 
       3.9814373365211266`}, {7.790060464835994, 3.9753962564666105`}, {
       8.11584671025537, 1.9215060755134163`}, {6.771595457729195, 
       1.6234789280623432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.06602103712766, 2.700555945661952}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.409192990584155, 5.425475694048985}, {7.727727770940314, 
       3.9814373365211266`}, {7.790060464835994, 3.9753962564666105`}, {
       9.323919079347325, 4.902250013174072}, {7.751053013899398, 
       6.16370409647891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.828517007313968, 5.087042349088432}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.010143092624439, 5.565756112930788}, {6.577816539781653, 
       7.815641636790847}, {7.186530847219482, 7.8399100161649615`}, {
       7.751053013899398, 6.16370409647891}, {6.409192990584155, 
       5.425475694048985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.853937710490066, 6.593390595382236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.833263106363492, 10.}, {7.5973545044529, 
        8.07813606408826}, {10., 7.7626549359858465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.883851478406854, 8.939137389454855}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.189448456699562, -6.723752630624609}, {
        10., -6.826893117385756}, {10, -10}, {8.026458774630466, -10.}, {
        7.964187293551107, -8.153828567932429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.080442055962273, -8.542015024760996}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -6.826893117385756}, {10., -2.3463671100937145`}, {
       9.65960440638266, -2.4193932727437275`}, {
       8.209859994107875, -4.293699006425813}, {
       8.243706515186714, -6.008388106382007}, {
       9.189448456699562, -6.723752630624609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.242536784214403, -4.808466991050183}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., -2.3463671100937145`}, {10., 1.0673549743295703`}, {
       9.146648995465831, 1.221519048541244}, {
       7.243085366844014, -0.1929456933942683}, {
       7.636427916040014, -1.7759966152181734`}, {
       9.65960440638266, -2.4193932727437275`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.865328243965946, -0.6372406368890126}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 1.0673549743295703`}, {10., 4.991948228515465}, {
       9.323919079347325, 4.902250013174072}, {7.790060464835994, 
       3.9753962564666105`}, {8.11584671025537, 1.9215060755134163`}, {
       9.146648995465831, 1.221519048541244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.078167546486663, 3.0491230773858207`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 4.991948228515465}, {10., 7.7626549359858465`}, {
       7.5973545044529, 8.07813606408826}, {7.186530847219482, 
       7.8399100161649615`}, {7.751053013899398, 6.16370409647891}, {
       9.323919079347325, 4.902250013174072}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.82968736177451, 6.671376234191839}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-9.598494190784795, 5.524192553275308}, {-8.104251526060198, 
       3.487505312596678}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.851372858422497, 4.505848932935993}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.598494190784795, 5.524192553275308}, {-7.757539998478105, 
       6.5778857485789475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.67801709463145, 6.051039150927128}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.598494190784795, 5.524192553275308}, {-10., 
       5.582854931521779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.799247095392397, 5.553523742398543}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.463273844957031, -2.4974677076139016`}, \
{-8.85839997714471, -2.226502941567129}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.160836911050872, -2.361985324590515}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.463273844957031, -2.4974677076139016`}, \
{-7.9383878157114465`, -4.172489793060109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.700830830334239, -3.3349787503370054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.463273844957031, -2.4974677076139016`}, {-10., \
-2.5141640474167204`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.731636922478515, -2.505815877515311}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.85839997714471, -2.226502941567129}, \
{-7.6205524206705295`, -0.46953565379516266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.23947619890762, -1.3480192976811458`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.85839997714471, -2.226502941567129}, {-6.55343546737725, \
-2.604451377669932}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.70591772226098, -2.4154771596185305`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.35177592088588, 2.9159584841549004`}, {-8.104251526060198, 
       3.487505312596678}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.228013723473039, 3.2017318983757894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.35177592088588, 2.9159584841549004`}, {-7.320329101602811, 
       1.386305924444102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.836052511244345, 2.1511322042995014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.35177592088588, 2.9159584841549004`}, {-10., 
       2.1772849089368513`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.175887960442939, 2.546621696545876}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.104251526060198, 3.487505312596678}, {-7.823382733885511, 
       3.6078945068704975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.963817129972854, 3.5476999097335877`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9383878157114465`, -4.172489793060109}, \
{-7.879311477174975, -6.149630229337296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.90884964644321, -5.161060011198702}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9383878157114465`, -4.172489793060109}, \
{-5.70841032863929, -3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.823399072175368, -4.02908210971799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.879311477174975, -6.149630229337296}, {-7.663126909268282, \
-6.244324137070475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.771219193221628, -6.196977183203885}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.879311477174975, -6.149630229337296}, {-10., \
-6.264089363431331}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.939655738587486, -6.206859796384313}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.854213272264767, 
       0.4549520321458218}, {-7.6205524206705295`, -0.46953565379516266`}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.737382846467648, -0.007291810824670425}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.854213272264767, 0.4549520321458218}, {-7.320329101602811, 
       1.386305924444102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.587271186933789, 0.9206289782949619}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.854213272264767, 0.4549520321458218}, {-10., 
       0.7445508386683172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.927106636132383, 0.5997514354070694}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.823382733885511, 3.6078945068704975`}, {-6.840275705945224,
        5.40336097876325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.331829219915368, 4.505627742816873}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.823382733885511, 3.6078945068704975`}, {-5.976454024630318,
        3.3187779282082426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.899918379257914, 3.46333621753937}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.757539998478105, 6.5778857485789475`}, {-7.569729730867235,
        7.209528243104929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.6636348646726695`, 6.893706995841939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.757539998478105, 6.5778857485789475`}, {-6.840275705945224,
        5.40336097876325}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.298907852211665, 5.990623363671099}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.738922405463282, -8.878414184575108}, {-7.381036008182037, \
-7.56534006630569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.55997920682266, -8.221877125440399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.738922405463282, -8.878414184575108}, {-10., \
-6.892008666168682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.86946120273164, -7.885211425371895}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.738922405463282, -8.878414184575108}, {-7.712356177295796, \
-10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.725639291379538, -9.439207092287553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.663126909268282, -6.244324137070475}, {-7.381036008182037, \
-7.56534006630569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.522081458725159, -6.904832101688083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.663126909268282, -6.244324137070475}, {-5.80955282242314, \
-5.609583034790184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.736339865845711, -5.926953585930329}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.6205524206705295`, -0.46953565379516266`}, \
{-6.659326147288605, -0.6377115290546933}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.139939283979567, -0.553623591424928}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.569729730867235, 7.209528243104929}, {-6.03032536914567, 
       7.929821259874186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.800027550006453, 7.569674751489558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.569729730867235, 7.209528243104929}, {-10., 
       9.981810389482556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.784864865433617, 8.595669316293742}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.381036008182037, -7.56534006630569}, {-5.748108385009132, \
-7.802907517927555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.564572196595584, -7.6841237921166226`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.320329101602811, 1.386305924444102}, {-5.762834587265818, 
       1.4854642025671636`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.541581844434314, 1.4358850635056328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.840275705945224, 5.40336097876325}, {-5.1813162630291005`, 
       5.142229691861553}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.010795984487162, 5.272795335312402}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.659326147288605, -0.6377115290546933}, \
{-6.031527681254802, -1.4810229919382065`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.3454269142717035`, -1.05936726049645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.659326147288605, -0.6377115290546933}, {-5.22831415967639, 
       0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.9438201534824975`, 0.1762691420825246}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.55343546737725, -2.604451377669932}, {-6.031527681254802, \
-1.4810229919382065`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.292481574316026, -2.042737184804069}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.55343546737725, -2.604451377669932}, {-5.70841032863929, \
-3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.13092289800827, -3.2450629020229016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.031527681254802, -1.4810229919382065`}, \
{-4.322595919769018, -1.1626828390184119`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.17706180051191, -1.3218529154783092`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.03032536914567, 7.929821259874186}, {-5.913387649928437, 
       8.181771152439199}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.971856509537053, 8.055796206156693}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.03032536914567, 7.929821259874186}, {-4.675520560264123, 
       5.799259894702502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.352922964704897, 6.864540577288343}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.762834587265818,
        1.4854642025671636`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.869644305948068, 2.402121065387703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.141929696175172,
        4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.559191860402745, 3.7507853722413502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.913387649928437, 8.181771152439199}, {-5.912484069427454, 
       8.21800287709983}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.912935859677946, 8.199887014769514}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.913387649928437, 8.181771152439199}, {-3.196488737173859, 
       7.986561264108125}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.5549381935511475`, 8.084166208273661}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.912484069427454, 8.21800287709983}, {-4.807765726873727, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.360124898150591, 9.109001438549914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.912484069427454, 8.21800287709983}, {-7.337928800085324, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.6252064347563895`, 9.109001438549914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.623278357460338, \
-3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.7164155899417395`, -4.794926034007266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.150155596790909, \
-6.228662345658417}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.479854209607025, -5.919122690224301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.762834587265818, 1.4854642025671636`}, {-5.323985098140051,
        1.1786602352315159`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.543409842702935, 1.3320622188993396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.748108385009132, -7.802907517927555}, {-4.914572310255902, \
-7.294159216066829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.331340347632517, -7.548533366997193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.748108385009132, -7.802907517927555}, {-6.559754298613839, \
-10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.153931341811486, -8.901453758963777}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.70841032863929, -3.8856744263758713`}, \
{-5.637156049900855, -3.937619471713027}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.672783189270072, -3.9116469490444494`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.637156049900855, -3.937619471713027}, {-5.623278357460338, \
-3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.630217203680596, -3.958944252468687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.637156049900855, -3.937619471713027}, \
{-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.7572103577483436`, -3.002089241191486}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.623278357460338, -3.980269033224347}, \
{-3.1191305231778523`, -4.520866477283436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.3712044403190955`, -4.250567755253892}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.323985098140051, 1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.27614962890822, 1.0844550242256292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.323985098140051, 1.1786602352315159`}, {-4.295621456997794,
        2.3642922606040795`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.809803277568923, 1.7714762479177977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.22831415967639, 0.9902498132197425}, {-4.152019908711951, 
       0.09181637061271405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.69016703419417, 0.5410330919162283}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-5.141929696175172,
        4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.161622979602136, 4.662511254068006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-4.675520560264123,
        5.799259894702502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.928418411646612, 5.4707447932820275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.150155596790909, -6.228662345658417}, {-4.914572310255902, \
-7.294159216066829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.032363953523405, -6.761410780862623}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.150155596790909, -6.228662345658417}, {-3.52725776006238, \
-5.651757397347934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.338706678426645, -5.940209871503176}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.141929696175172, 4.182792816274458}, {-4.281010579473275, 
       3.5480567310748494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.711470137824223, 3.8654247736746536`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.914572310255902, -7.294159216066829}, {-4.560755779050143, \
-7.615713325538846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.737664044653022, -7.454936270802838}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.675520560264123, 5.799259894702502}, {-3.794706524874681, 
       6.025736730994815}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.235113542569402, 5.912498312848658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.560755779050143, -7.615713325538846}, \
{-3.3388491718941404`, -7.556250870350227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9498024754721417`, -7.5859820979445365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.560755779050143, -7.615713325538846}, {-4.483224499327265, \
-10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.521990139188704, -8.807856662769423}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-4.152019908711951, 0.09181637061271405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.237307914240485, -0.5354332342028489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0999302926824255`, -1.6146209248441787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.295621456997794, 2.3642922606040795`}, {-4.281010579473275,
        3.5480567310748494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.288316018235534, 2.9561744958394645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.295621456997794, 
       2.3642922606040795`}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.497817838689749, 2.218100635333861}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.281010579473275, 
       3.5480567310748494`}, {-2.6570966506094407`, 3.6632684948196506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.469053615041358, 3.60566261294725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.152019908711951, 
       0.09181637061271405}, {-3.3370049869975706`, 0.3921871402363738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7445124478547607`, 0.24200175542454394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8772646655958325`, -2.0665590106699456`}, \
{-3.644196923917268, -2.1675813724502233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.76073079475655, -2.1170701915600842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.794706524874681, 6.025736730994815}, {-3.188285609894781, 
       7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4914960673847313`, 6.999146460312577}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.794706524874681, 6.025736730994815}, {-2.4979910074855733`,
        5.2862927242988444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.146348766180127, 5.65601472764683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-2.4789690723456297`, -3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.061582998131449, -3.068128901575685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-1.937714088470031, -1.4911165985421926`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7909555061936495`, -1.829348985496208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.52725776006238, -5.651757397347934}, \
{-3.1191305231778523`, -4.520866477283436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.323194141620116, -5.086311937315685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.52725776006238, -5.651757397347934}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.165741270859078, -6.060119538537361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0715369767749587`, -7.012366275038507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-1.9842634994384158`, -8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.661556335666278, -8.196537020271757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0185096036896377`, 1.2320480751500078`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-1.8419168878628227`, -0.12982553251077894`}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5894609374301965`, 0.13118080386279743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.188285609894781, 
       7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.19238717353432, 7.979558726869232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.3431871388617935`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.269837938017826, 8.993280632054063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.188285609894781, 7.972556189630339}, {-1.6706423706968607`,
        7.749016041119962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4294639902958206`, 7.86078611537515}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.1191305231778523`, -4.520866477283436}, \
{-2.6481121960591287`, -4.190295839047379}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8836213596184903`, -4.355581158165407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.8042247816557766`, -6.468481679726787}, \
{-1.7927989774901696`, -6.3657687495413935`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.298511879572973, -6.4171252146340905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7000142203817044`, 
       2.0719090100636417`}, {-2.55199396188481, 2.2104425131436365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.6260040911332574`, 2.1411757616036393`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.523214628002325, 3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.590155639305883, 3.563181424193657}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.4979910074855733`, 5.2862927242988444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.577543829047507, 4.4747806095592475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-2.4789690723456297`, -3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.563540634202379, -4.079486134874263}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-1.7927989774901696`, -6.3657687495413935`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.220455586774649, -5.278032294294386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.55199396188481, 2.2104425131436365`}, {-2.523214628002325, 
       3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5376042949435673`, 2.8367684333556498`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.55199396188481, 2.2104425131436365`}, {-0.7657051059855007,
        1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6588495339351552`, 1.8623895922244857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.523214628002325, 
       3.463094353567663}, {-0.34414380866815075`, 3.4440115652365866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.433679218335238, 3.453552959402125}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 5.768547681632837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8376154791152, 5.527420202965841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4789690723456297`, -3.9686764307011466`}, \
{-1.194280100894532, -3.7646391619560955`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.836624586620081, -3.866657796328621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9842634994384158`, -8.836823170193286}, \
{-0.7654923338614289, -7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3748779166499223`, -8.295017776138996}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9842634994384158`, -8.836823170193286}, \
{-2.3168774719275964`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.150570485683006, -9.418411585096642}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.8419168878628227`, -0.12982553251077894`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8898154881664269`, -0.8104710655264857}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.1802043990627462`, -2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5589592437663886`, -1.812994689140354}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8419168878628227`, -0.12982553251077894`}, \
{-1.109242202906533, 0.23030140737653634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4755795453846778`, 0.0502379374328787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7927989774901696`, -6.3657687495413935`}, \
{-1.3253227420876559`, -6.518333438641337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5590608597889126`, -6.442051094091365}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.1772399507448266`, 5.768547681632837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4239411607208436`, 6.7587818613763995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3681497591265441`, 8.026775407552975}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.7654923338614289, -7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0454075379745424`, -7.135772910363022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.15267897316360143`, -4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7390008576256286, -5.434334894252152}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-1.1802043990627462`, -2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.187242249978639, -2.9497559708473053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-0.15267897316360143`, -4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6734795370290667, -4.0574877559095315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1802043990627462`, -2.1348727797385156`}, \
{-0.12302730127962101`, -1.5104363129637774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6516158501711836, -1.8226545463511465`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 5.653014270004293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9742667287012874, 5.710780975818565}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.7657051059855007, 1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9374736544460168, 0.8723190393409358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.07895483575720885, -0.5371868694683518}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5940985193318709, -0.15344273104590772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0656571475562278`, 8.304534773985988}, {0.6068499905996028,
        7.174501731844754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2294035784783125, 7.739518252915371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0656571475562278`, 
       8.304534773985988}, {-0.5843024192929067, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8249797834245672, 9.152267386992994}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 3.8573474362142313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4548961021761816, 4.7551808531092625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7712935066577483, 5.653014270004293}, {0.6337587749344746, 
       6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.06876736586163684, 6.035476273972331}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7657051059855007, 
       1.5143366713053352`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.45659447489670935`, 1.7442484934709594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7654923338614289, -7.753212382084707}, {
       0.08159567587333333, -7.854320447621832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3419483289940478, -7.8037664148532695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2458138262380344, 2.709085940436585}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.13849869769461484`, 
       3.8573474362142313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2413212531813828, 3.650679500725409}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15267897316360143`, -4.3503363498629675`}, {
       0.34037306886189816`, -4.337615951342887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.09384704784914837, -4.343976150602927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.14748384380791807`, 1.9741603156365837`}, {
       0.5696909797631381, 1.7587290606559751`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21110356797761, 1.8664446881462795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7589334657536284, 3.9805538237489406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.12302730127962101`, -1.5104363129637774`}, \
{-0.07895483575720885, -0.5371868694683518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.10099106851841494`, -1.0238115912160646`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.12302730127962101`, -1.5104363129637774`}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5130016465065064, -1.9708573134135718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.07895483575720885, -0.5371868694683518}, {
       1.568676960056373, 0.08027316435341077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7448610621495821, -0.22845685255747053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08159567587333333, -7.854320447621832}, {
       1.0165233573269548`, -7.4331488661771274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5490595166001441, -7.643734656899479}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08159567587333333, -7.854320447621832}, {
       0.5393556250685234, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3104756504709284, -8.927160223810915}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.34037306886189816`, -4.337615951342887}, {
       0.8305328289604649, -4.070989636235191}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5854529489111815, -4.204302793789038}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6904151222631599, -5.686581530608192}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5696909797631381, 1.7587290606559751`}, {1.568676960056373, 
       0.08027316435341077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0691839699097556`, 0.9195011125046929}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5696909797631381, 1.7587290606559751`}, {
       1.9514330798939634`, 2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2605620298285507`, 2.184398026457846}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6068499905996028, 7.174501731844754}, {0.6298426039083383, 
       7.216268819137704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6183462972539706, 7.195385275491229}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6068499905996028, 7.174501731844754}, {0.6337587749344746, 
       6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6203043827670387, 6.796220004892561}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5522114885544183`, 7.799984257384494}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6298426039083383, 7.216268819137704}, {0.7202092522665521, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6750259280874452, 8.608134409568851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6337587749344746, 6.417938277940369}, {1.2113220388594863`, 
       6.144245609257072}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9225404068969805, 6.281091943598721}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8305328289604649, -4.070989636235191}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9897817116265493, -3.2511339750492785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8305328289604649, -4.070989636235191}, {
       1.9400201357438147`, -4.364996367284593}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3852764823521397`, -4.217993001759892}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       1.0404571756644216`, -7.035547109873498}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0284902664956883`, -7.234347988025313}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7751273819433293`, -7.721469872195336}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6533481614115808`, -6.360031762821119}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1490305942926338`, -2.4312783138633662`}, {
       2.3251378675488197`, -1.4307321491549965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7370842309207268`, -1.9310052315091815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2113220388594863`, 6.144245609257072}, {1.4350907415820742`,
        6.190001612237085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3232063902207802`, 6.167123610747078}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2113220388594863`, 6.144245609257072}, {1.6563656292018716`,
        4.1037602112836495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.433843834030679, 5.124002910270361}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4350907415820742`, 6.190001612237085}, {2.945339790932255, 
       7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1902152662571646`, 7.045229507416371}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4350907415820742`, 6.190001612237085}, {3.025785236352158, 
       5.836477069662391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.230437988967116, 6.013239340949738}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.568676960056373, 0.08027316435341077}, {
       1.8536222755383378`, -0.03321644893799118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7111496177973553`, 0.023528357707709793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6563656292018716`, 4.1037602112836495`}, {
       1.7560390218075903`, 4.047441879570612}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.706202325504731, 4.075601045427131}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7560390218075903`, 4.047441879570612}, {1.9514330798939634`,
        2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.853736050850777, 3.3287544359151644`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7560390218075903`, 4.047441879570612}, {2.833340162296986, 
       4.380876679935245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.294689592052288, 4.214159279752929}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8536222755383378`, -0.03321644893799118}, {
       2.227445865234909, -0.6511052253023634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0405340703866233`, -0.34216083712017725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8536222755383378`, -0.03321644893799118}, {
       3.3052589879107943`, 1.8698913141322737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.579440631724566, 0.9183374325971413}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9400201357438147`, -4.364996367284593}, {
       2.26623914715874, -5.684516415768741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1031296414512775`, -5.024756391526667}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9400201357438147`, -4.364996367284593}, {
       3.1438135219231405`, -4.103633406297535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5419168288334775`, -4.234314886791063}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9514330798939634`, 2.610066992259717}, {3.3052589879107943`,
        1.8698913141322737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6283460339023788`, 2.2399791531959954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2762918663918645`, -1.04091868722868}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.227445865234909, -0.6511052253023634}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4302485030772623`, -0.24190609068560157`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6969068624872987`, -5.992640185257759}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.346861732431109, -1.4445047443754315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3685855973133987`, -1.4582773395958666`}, {
       3.4035706322584542`, -3.77974139200061}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8860781147859265`, -2.6190093657982385`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3685855973133987`, -1.4582773395958666`}, {
       4.249404860573147, -1.709262939273088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3089952289432727`, -1.5837701394344772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.474580373200498, 8.383699695631286}, {2.945339790932255, 
       7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7099600820663765`, 8.142078549113473}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.474580373200498, 8.383699695631286}, {1.9031158019859655`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.188848087593232, 9.191849847815643}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5337314065597036`, -8.009790878213545}, {
       3.1274564028926153`, -7.875067199328835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8305939047261592`, -7.9424290387711896`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5337314065597036`, -8.009790878213545}, {
       1.8945922518442064`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.214161829201955, -9.004895439106772}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.833340162296986, 4.380876679935245}, {3.025785236352158, 
       5.836477069662391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.929562699324572, 5.108676874798817}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.833340162296986, 4.380876679935245}, {3.981272514940866, 
       3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.407306338618926, 4.112739604520491}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.945339790932255, 7.900457402595658}, {4.04518526033621, 
       7.4184140768372995`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4952625256342325`, 7.6594357397164785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.025785236352158, 5.836477069662391}, {4.0140230500601755`, 
       6.554441650386197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5199041432061664`, 6.195459360024294}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.1275745778158575`, -6.300763954746777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.127515490354236, -7.087915577037806}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.6496074833340426`, -8.036116179575494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.388531943113329, -7.955591689452165}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.483731718318088, -5.852306819891707}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.4035706322584542`, -3.77974139200061}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2736920770907973`, -3.9416873991490724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4918511903717295`, -4.753741545667086}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3052589879107943`, 1.8698913141322737`}, {3.829418951220625,
        1.9627420594167042`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.56733896956571, 1.916316686774489}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.043874495709608, -3.516356583991526}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6496074833340426`, -8.036116179575494}, {
       4.023034735196614, -8.006477799310035}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.836321109265328, -8.021296989442764}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6496074833340426`, -8.036116179575494}, {
       3.628124365782889, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.638865924558466, -9.018058089787747}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.829418951220625, 1.9627420594167042`}, {3.981272514940866, 
       3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9053457330807455`, 2.9036722942612205`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.829418951220625, 1.9627420594167042`}, {4.494793140151586, 
       1.5499444324908387`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.162106045686105, 1.7563432459537713`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.839888858820318, -5.403849685036637}, {
       5.316073327254656, -5.751019220339791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.5779810930374865`, -5.577434452688214}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.981272514940866, 3.8446025291057366`}, {4.9246364334374615`,
        4.488109418371308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.452954474189164, 4.166355973738522}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0140230500601755`, 6.554441650386197}, {4.04518526033621, 
       7.4184140768372995`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.029604155198193, 6.986427863611748}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0140230500601755`, 6.554441650386197}, {5.091810675992289, 
       5.2151998373401875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.552916863026232, 5.884820743863193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.023034735196614, -8.006477799310035}, {
       5.316073327254656, -5.751019220339791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.669554031225635, -6.878748509824913}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.023034735196614, -8.006477799310035}, {
       5.545096566820169, -8.74207828047133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.784065651008391, -8.374278039890683}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.04518526033621, 7.4184140768372995`}, {5.275058601988379, 
       8.398446371997332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.660121931162294, 7.908430224417316}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.249404860573147, -1.709262939273088}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.441228000746381, -0.7709849476709639}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.249404860573147, -1.709262939273088}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.623502722169996, -2.127328673352259}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.494793140151586, 1.5499444324908387`}, {4.741298363912935, 
       0.2975495041882128}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.618045752032261, 0.9237469683395257}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.494793140151586, 1.5499444324908387`}, {5.895517997109774, 
       2.1718477923694195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.19515556863068, 1.860896112430129}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.633051140919616, 0.16729304393116023`}, {4.741298363912935, 
       0.2975495041882128}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.687174752416276, 0.23242127405968652`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.840889471463804, -2.899183091706936}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.684178359160763, -3.2529717759824415`}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.2212862319622655`, -4.094549382093431}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.121813456803067, 0.11858182171783206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9246364334374615`, 4.488109418371308}, {5.091810675992289, 
       5.2151998373401875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.008223554714876, 4.851654627855748}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9246364334374615`, 4.488109418371308}, {6.1654719814089605`,
        3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.545054207423211, 3.9114697798643747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.997600583766845, -2.5453944074314303`}, {
       6.012277851064263, -2.1533569287891763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.504939217415554, -2.3493756681103033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.091810675992289, 5.2151998373401875`}, {6.010143092624439, 
       5.565756112930788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.550976884308364, 5.390477975135488}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.275058601988379, 8.398446371997332}, {6.577816539781653, 
       7.815641636790847}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.926437570885016, 8.10704400439409}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.275058601988379, 8.398446371997332}, {5.080582606884385, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.177820604436382, 9.199223185998665}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.316073327254656, -5.751019220339791}, {
       5.674635911734163, -5.602418806180573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.495354619494409, -5.676719013260183}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.757303200378731, -1.1068713947708624`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.502328549693199, -0.06038586075254867}, {6.713691556442374, 
       0.18293733021523292`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.108010053067787, 0.061275734731342124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.545096566820169, -8.74207828047133}, {
       6.454718677989992, -7.652564390536689}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.999907622405081, -8.19732133550401}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.545096566820169, -8.74207828047133}, {
       6.0376696648472326`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.791383115833701, -9.371039140235666}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.674635911734163, -5.602418806180573}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.716515008248965, -5.269272897192497}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.674635911734163, -5.602418806180573}, {
       6.552161763146643, -6.270304136848972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.113398837440403, -5.936361471514772}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.758394104763768, -4.93612698820442}, {
       6.782919208222027, -4.138099037160482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.270656656492898, -4.537113012682451}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.1654719814089605`,
        3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.030494989259367, 2.7533389668634305`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.771595457729195, 
       1.6234789280623432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.333556727419484, 1.8976633602158812`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.010143092624439, 5.565756112930788}, {6.409192990584155, 
       5.425475694048985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.2096680416042975`, 5.495615903489886}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.010143092624439, 5.565756112930788}, {6.577816539781653, 
       7.815641636790847}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.293979816203046, 6.690698874860818}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.248321828012308, -2.177133001233473}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.1654719814089605`, 3.3348301413574415`}, {7.727727770940314,
        3.9814373365211266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.946599876174638, 3.6581337389392843`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.409192990584155, 5.425475694048985}, {7.727727770940314, 
       3.9814373365211266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.068460380762234, 4.703456515285056}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.409192990584155, 5.425475694048985}, {7.751053013899398, 
       6.16370409647891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.080123002241777, 5.794589895263948}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.454718677989992, -7.652564390536689}, {
       6.552161763146643, -6.270304136848972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.503440220568317, -6.96143426369283}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.454718677989992, -7.652564390536689}, {
       7.964187293551107, -8.153828567932429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.209452985770549, -7.903196479234559}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.484365804960355, -2.2009090736777694`}, {
       6.782919208222027, -4.138099037160482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.63364250659119, -3.169504055419126}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.484365804960355, -2.2009090736777694`}, {
       7.636427916040014, -1.7759966152181734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.060396860500184, -1.9884528444479714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.552161763146643, -6.270304136848972}, {
       8.243706515186714, -6.008388106382007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.397934139166678, -6.139346121615489}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.577816539781653, 7.815641636790847}, {7.186530847219482, 
       7.8399100161649615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.882173693500567, 7.827775826477904}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.713691556442374, 0.18293733021523292`}, {6.771595457729195, 
       1.6234789280623432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.742643507085784, 0.903208129138788}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.713691556442374, 0.18293733021523292`}, {
       7.243085366844014, -0.1929456933942683}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.978388461643194, -0.005004181589517681}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.771595457729195, 1.6234789280623432`}, {8.11584671025537, 
       1.9215060755134163`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.4437210839922825`, 1.7724925017878799`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.782919208222027, -4.138099037160482}, {
       8.209859994107875, -4.293699006425813}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.496389601164951, -4.215899021793147}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.186530847219482, 7.8399100161649615`}, {7.5973545044529, 
       8.07813606408826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.391942675836191, 7.9590230401266115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.186530847219482, 7.8399100161649615`}, {7.751053013899398, 
       6.16370409647891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.468791930559441, 7.001807056321936}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.243085366844014, -0.1929456933942683}, {
       7.636427916040014, -1.7759966152181734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.439756641442013, -0.9844711543062209}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.243085366844014, -0.1929456933942683}, {9.146648995465831, 
       1.221519048541244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.194867181154923, 0.5142866775734878}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.5973545044529, 8.07813606408826}, {10., 
       7.7626549359858465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.798677252226451, 7.920395500037054}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.5973545044529, 8.07813606408826}, {7.833263106363492, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.7153088054081955`, 9.039068032044131}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.636427916040014, -1.7759966152181734`}, {
       9.65960440638266, -2.4193932727437275`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.648016161211338, -2.0976949439809505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.727727770940314, 3.9814373365211266`}, {7.790060464835994, 
       3.9753962564666105`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.758894117888154, 3.9784167964938684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.751053013899398, 6.16370409647891}, {9.323919079347325, 
       4.902250013174072}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.53748604662336, 5.532977054826491}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.790060464835994, 3.9753962564666105`}, {8.11584671025537, 
       1.9215060755134163`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.952953587545682, 2.9484511659900132`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.790060464835994, 3.9753962564666105`}, {9.323919079347325, 
       4.902250013174072}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.55698977209166, 4.438823134820341}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.964187293551107, -8.153828567932429}, {
       9.189448456699562, -6.723752630624609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.576817875125334, -7.438790599278519}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.964187293551107, -8.153828567932429}, {
       8.026458774630466, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.995323034090786, -9.076914283966214}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.11584671025537, 1.9215060755134163`}, {9.146648995465831, 
       1.221519048541244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.6312478528606, 1.5715125620273303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.209859994107875, -4.293699006425813}, {
       8.243706515186714, -6.008388106382007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.226783254647295, -5.15104355640391}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.209859994107875, -4.293699006425813}, {
       9.65960440638266, -2.4193932727437275`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.934732200245268, -3.35654613958477}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.243706515186714, -6.008388106382007}, {
       9.189448456699562, -6.723752630624609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.716577485943137, -6.366070368503308}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.146648995465831, 1.221519048541244}, {10., 
       1.0673549743295703`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.573324497732916, 1.1444370114354072`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.189448456699562, -6.723752630624609}, {
       10., -6.826893117385756}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.594724228349781, -6.775322874005182}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.323919079347325, 4.902250013174072}, {10., 
       4.991948228515465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.661959539673663, 4.9470991208447685`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.65960440638266, -2.4193932727437275`}, {
       10., -2.3463671100937145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.829802203191331, -2.382880191418721}]}}, {
     {GrayLevel[0], LineBox[{{10, -10}, {10., -6.826893117385756}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -8.413446558692879}]}}, {
     {GrayLevel[0], LineBox[{{10, -10}, {8.026458774630466, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.013229387315233, -10.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 7.7626549359858465`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 8.881327467992923}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.833263106363492, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.916631553181746, 10.}]}}, {
     {GrayLevel[0], LineBox[{{-10, 10}, {-7.337928800085324, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.668964400042661, 10.}]}}, {
     {GrayLevel[0], LineBox[{{-10, 10}, {-10., 9.981810389482556}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 9.990905194741277}]}}, {
     {GrayLevel[0], LineBox[{{-10, -10}, {-10., -6.892008666168682}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -8.44600433308434}]}}, {
     {GrayLevel[0], LineBox[{{-10, -10}, {-7.712356177295796, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.856178088647898, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -6.826893117385756}, {10., -2.3463671100937145`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -4.586630113739735}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., -2.3463671100937145`}, {10., 1.0673549743295703`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., -0.6395060678820721}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 1.0673549743295703`}, {10., 4.991948228515465}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 3.0296516014225174`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 4.991948228515465}, {10., 7.7626549359858465`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 6.377301582250656}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.833263106363492, 10.}, {5.080582606884385, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.4569228566239385`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.080582606884385, 10.}, {1.9031158019859655`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.491849204435175, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.3116625271262587`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.06795341648682268, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.9637447790773501`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3431871388617935`, 10.}, {-4.807765726873727, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.07547643286776, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.807765726873727, 10.}, {-7.337928800085324, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.072847263479526, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 9.981810389482556}, {-10., 5.582854931521779}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 7.782332660502167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 5.582854931521779}, {-10., 2.1772849089368513`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 3.880069920229315}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 2.1772849089368513`}, {-10., 0.7445508386683172}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., 1.4609178738025843`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 0.7445508386683172}, {-10., -2.5141640474167204`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -0.8848066043742016}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., -2.5141640474167204`}, {-10., -6.264089363431331}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -4.389126705424026}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., -6.264089363431331}, {-10., -6.892008666168682}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-10., -6.578049014800007}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.712356177295796, -10.}, {-6.559754298613839, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.136055237954817, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.559754298613839, -10.}, {-4.483224499327265, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.521489398970552, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.483224499327265, -10.}, {-2.3168774719275964`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.4000509856274306`, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.8887609234295365, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.216973938456365, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.7613583088135476`, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.628124365782889, -10.}, {6.0376696648472326`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.83289701531506, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.0376696648472326`, -10.}, {8.026458774630466, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.032064219738849, -10.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, -10}, {10., -6.826893117385756}}], 
    LineBox[{{10, -10}, {8.026458774630466, -10.}}], 
    LineBox[{{10, 10}, {10., 7.7626549359858465`}}], 
    LineBox[{{10, 10}, {7.833263106363492, 10.}}], 
    LineBox[{{-10, 10}, {-7.337928800085324, 10.}}], 
    LineBox[{{-10, 10}, {-10., 9.981810389482556}}], 
    LineBox[{{-10, -10}, {-10., -6.892008666168682}}], 
    LineBox[{{-10, -10}, {-7.712356177295796, -10.}}], 
    LineBox[{{10., -6.826893117385756}, {10., -2.3463671100937145`}}], 
    LineBox[{{10., -2.3463671100937145`}, {10., 1.0673549743295703`}}], 
    LineBox[{{10., 1.0673549743295703`}, {10., 4.991948228515465}}], 
    LineBox[{{10., 4.991948228515465}, {10., 7.7626549359858465`}}], 
    LineBox[{{7.833263106363492, 10.}, {5.080582606884385, 10.}}], 
    LineBox[{{5.080582606884385, 10.}, {1.9031158019859655`, 10.}}], 
    LineBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}}], 
    LineBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 10.}}], 
    LineBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 10.}}], 
    LineBox[{{-3.3431871388617935`, 10.}, {-4.807765726873727, 10.}}], 
    LineBox[{{-4.807765726873727, 10.}, {-7.337928800085324, 10.}}], 
    LineBox[{{-10., 9.981810389482556}, {-10., 5.582854931521779}}], 
    LineBox[{{-10., 5.582854931521779}, {-10., 2.1772849089368513`}}], 
    LineBox[{{-10., 2.1772849089368513`}, {-10., 0.7445508386683172}}], 
    LineBox[{{-10., 0.7445508386683172}, {-10., -2.5141640474167204`}}], 
    LineBox[{{-10., -2.5141640474167204`}, {-10., -6.264089363431331}}], 
    LineBox[{{-10., -6.264089363431331}, {-10., -6.892008666168682}}], 
    LineBox[{{-7.712356177295796, -10.}, {-6.559754298613839, -10.}}], 
    LineBox[{{-6.559754298613839, -10.}, {-4.483224499327265, -10.}}], 
    LineBox[{{-4.483224499327265, -10.}, {-2.3168774719275964`, -10.}}], 
    LineBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}}], 
    LineBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}}], 
    LineBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}}], 
    LineBox[{{3.628124365782889, -10.}, {6.0376696648472326`, -10.}}], 
    LineBox[{{6.0376696648472326`, -10.}, {8.026458774630466, -10.}}]}},
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    LineBox[{{7., 0.}, {6.06217782649107, 5.}, {3.5, 8.660254037844386}, {0., 
     10.}, {-3.5, 8.660254037844386}, {-6.06217782649107, 5.}, {-7., 
     0.}, {-6.06217782649107, -5.}, {-3.5, -8.660254037844386}, {0., -10.}, {
     3.5, -8.660254037844386}, {6.06217782649107, -5.}, {7., 0.}}]},
  Frame->True]], "Output",
 CellChangeTimes->{{3.5625303261031733`*^9, 3.562530336135541*^9}, {
   3.562530548023775*^9, 3.562530563285194*^9}, {3.56253060114657*^9, 
   3.562530607311433*^9}, 3.5625309594993887`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Extract a tissue that contains the points whose center is INSIDE the polygon\
\>", "Subsection",
 CellChangeTimes->{{3.562530872932283*^9, 3.562530883438631*^9}, 
   3.56253095949946*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"GetTissueInsidePolygon", "[", 
    RowBox[{"T", ",", " ", "points"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.562530617297997*^9, 3.562530625161484*^9}, {
   3.5625307405786257`*^9, 3.562530751757305*^9}, 3.562530959499608*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"Q", ",", " ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"Centeroid", "[", "Q", "]"}], "]"}], ",", "  ", 
      RowBox[{"Line", "[", 
       RowBox[{"Append", "[", 
        RowBox[{"points", ",", " ", 
         RowBox[{"points", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.562530752364855*^9, 3.5625308062345037`*^9}, 
   3.562530959499771*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.55343546737725, -2.604451377669932}, \
{-6.031527681254802, -1.4810229919382065`}, {-4.322595919769018, \
-1.1626828390184119`}, {-3.8772646655958325`, -2.0665590106699456`}, \
{-5.637156049900855, -3.937619471713027}, {-5.70841032863929, \
-3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.280237321266431, -2.3537441910456485`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.854213272264767, 
       0.4549520321458218}, {-7.320329101602811, 
       1.386305924444102}, {-5.762834587265818, 
       1.4854642025671636`}, {-5.323985098140051, 
       1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}, {-6.659326147288605, -0.6377115290546933}, \
{-7.6205524206705295`, -0.46953565379516266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.675164248975158, 0.53064001765236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.150155596790909, -6.228662345658417}, \
{-4.914572310255902, -7.294159216066829}, {-4.560755779050143, \
-7.615713325538846}, {-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}, {-3.52725776006238, \
-5.651757397347934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9901558574241798`, -6.695995362347951}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.80955282242314, -5.609583034790184}, \
{-5.150155596790909, -6.228662345658417}, {-3.52725776006238, \
-5.651757397347934}, {-3.1191305231778523`, -4.520866477283436}, \
{-5.623278357460338, -3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.624623955075304, -5.071999684019893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.637156049900855, -3.937619471713027}, \
{-5.623278357460338, -3.980269033224347}, {-3.1191305231778523`, \
-4.520866477283436}, {-2.6481121960591287`, -4.190295839047379}, \
{-2.4789690723456297`, -3.9686764307011466`}, {-3.644196923917268, \
-2.1675813724502233`}, {-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9210045166270153`, -3.494277734368153}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.659326147288605, -0.6377115290546933}, \
{-6.031527681254802, -1.4810229919382065`}, {-4.322595919769018, \
-1.1626828390184119`}, {-4.152019908711951, 
       0.09181637061271405}, {-5.22831415967639, 0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.2972818168792655`, -0.3981281419440048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.323985098140051, 
       1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}, {-4.152019908711951, 
       0.09181637061271405}, {-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 
       2.0719090100636417`}, {-4.295621456997794, 2.3642922606040795`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.980604444239061, 1.2914890521687241`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.976454024630318, 
       3.3187779282082426`}, {-5.762834587265818, 
       1.4854642025671636`}, {-5.323985098140051, 
       1.1786602352315159`}, {-4.295621456997794, 
       2.3642922606040795`}, {-4.281010579473275, 
       3.5480567310748494`}, {-5.141929696175172, 4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.138799881572905, 2.7369644093180456`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.1813162630291005`, 
       5.142229691861553}, {-4.675520560264123, 
       5.799259894702502}, {-3.794706524874681, 
       6.025736730994815}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-2.6570966506094407`, 
       3.6632684948196506`}, {-4.281010579473275, 
       3.5480567310748494`}, {-5.141929696175172, 4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.835107377738741, 4.722982635142369}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}, {-1.7927989774901696`, \
-6.3657687495413935`}, {-1.3253227420876559`, -6.518333438641337}, \
{-0.7654923338614289, -7.753212382084707}, {-1.9842634994384158`, \
-8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0380008942310583`, -7.4616329164133495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.52725776006238, -5.651757397347934}, \
{-3.1191305231778523`, -4.520866477283436}, {-2.6481121960591287`, \
-4.190295839047379}, {-1.7927989774901696`, -6.3657687495413935`}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7059823966181265`, -5.501044468496814}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-2.4789690723456297`, -3.9686764307011466`}, {-1.194280100894532, \
-3.7646391619560955`}, {-1.1802043990627462`, -2.1348727797385156`}, \
{-1.937714088470031, -1.4911165985421926`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.190121577106288, -2.7304645893693715`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-4.152019908711951, 0.09181637061271405}, {-3.3370049869975706`, 
       0.3921871402363738}, {-1.8419168878628227`, -0.12982553251077894`}, \
{-1.937714088470031, -1.4911165985421926`}, {-3.644196923917268, \
-2.1675813724502233`}, {-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.129016659549631, -0.8384655939535078}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 
       2.0719090100636417`}, {-2.55199396188481, 
       2.2104425131436365`}, {-0.7657051059855007, 
       1.5143366713053352`}, {-1.109242202906533, 
       0.23030140737653634`}, {-1.8419168878628227`, \
-0.12982553251077894`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.037079721464422, 0.9863385754616885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.295621456997794, 
       2.3642922606040795`}, {-4.281010579473275, 
       3.5480567310748494`}, {-2.6570966506094407`, 
       3.6632684948196506`}, {-2.523214628002325, 
       3.463094353567663}, {-2.55199396188481, 
       2.2104425131436365`}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3750364188244353`, 2.905921792832461}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 
       3.8573474362142313`}, {-0.34414380866815075`, 
       3.4440115652365866`}, {-2.523214628002325, 3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4506993590637967`, 4.457060016728806}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.794706524874681, 
       6.025736730994815}, {-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 
       5.768547681632837}, {-1.6706423706968607`, 
       7.749016041119962}, {-3.188285609894781, 7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4719929547391057`, 6.612408536178517}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 
       10.}, {-3.196488737173859, 7.986561264108125}, {-3.188285609894781, 
       7.972556189630339}, {-1.6706423706968607`, 
       7.749016041119962}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0740086786482475`, 9.00097740311257}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}, {
       0.08159567587333333, -7.854320447621832}, {-0.7654923338614289, \
-7.753212382084707}, {-1.9842634994384158`, -8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7906953103038099, -9.069715162136534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.15267897316360143`, -4.3503363498629675`}, {
       0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}, {
       1.0165233573269548`, -7.4331488661771274`}, {
       0.08159567587333333, -7.854320447621832}, {-0.7654923338614289, \
-7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.07901638477446202, -6.3174079503547516`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-1.7927989774901696`, -6.3657687495413935`}, {-1.3253227420876559`, \
-6.518333438641337}, {-0.15267897316360143`, -4.3503363498629675`}, \
{-1.194280100894532, -3.7646391619560955`}, {-2.4789690723456297`, \
-3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4514890002058827`, -4.9132336478946375`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-1.1802043990627462`, -2.1348727797385156`}, {-0.12302730127962101`, \
-1.5104363129637774`}, {1.1490305942926338`, -2.4312783138633662`}, {
       0.8305328289604649, -4.070989636235191}, {
       0.34037306886189816`, -4.337615951342887}, {-0.15267897316360143`, \
-4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.08572226489652768, -2.9950245334208883`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.8419168878628227`, -0.12982553251077894`}, {-1.109242202906533, 
       0.23030140737653634`}, {-0.07895483575720885, -0.5371868694683518}, \
{-0.12302730127962101`, -1.5104363129637774`}, {-1.1802043990627462`, \
-2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.046610249086804, -0.9454816956464346}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.7657051059855007, 
       1.5143366713053352`}, {-0.14748384380791807`, 1.9741603156365837`}, {
       0.5696909797631381, 1.7587290606559751`}, {1.568676960056373, 
       0.08027316435341077}, {-0.07895483575720885, -0.5371868694683518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.11619949203592271`, 0.6676229282177462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.55199396188481, 
       2.2104425131436365`}, {-2.523214628002325, 
       3.463094353567663}, {-0.34414380866815075`, 
       3.4440115652365866`}, {-0.14748384380791807`, 
       1.9741603156365837`}, {-0.7657051059855007, 1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3275304510085646`, 2.6164851036005072`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.2113220388594863`, 
       6.144245609257072}, {0.6337587749344746, 6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4860335064679015, 5.071479688908424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 5.653014270004293}, {
       0.6337587749344746, 6.417938277940369}, {0.6068499905996028, 
       7.174501731844754}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.581841118027158, 6.936059335134171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 
       10.}, {-1.0656571475562278`, 8.304534773985988}, {0.6068499905996028, 
       7.174501731844754}, {0.6298426039083383, 7.216268819137704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.03132903280556102, 8.78228041629324}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}, {
       2.5337314065597036`, -8.009790878213545}, {
       1.0165233573269548`, -7.4331488661771274`}, {
       0.08159567587333333, -7.854320447621832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2520311894245726`, -8.722972507818705}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.1274564028926153`, -7.875067199328835}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2407245745063147`, -6.96494697728402}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}, {
       1.9400201357438147`, -4.364996367284593}, {
       0.8305328289604649, -4.070989636235191}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2968743414780173`, -5.318068559728419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8305328289604649, -4.070989636235191}, {
       1.1490305942926338`, -2.4312783138633662`}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}, {
       3.4035706322584542`, -3.77974139200061}, {
       3.1438135219231405`, -4.103633406297535}, {
       1.9400201357438147`, -4.364996367284593}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.069454310410494, -3.156077724447866}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.12302730127962101`, -1.5104363129637774`}, \
{-0.07895483575720885, -0.5371868694683518}, {1.568676960056373, 
       0.08027316435341077}, {1.8536222755383378`, -0.03321644893799118}, {
       2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1162995505776205`, -1.1079141622455302`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5696909797631381, 1.7587290606559751`}, {
       1.568676960056373, 0.08027316435341077}, {
       1.8536222755383378`, -0.03321644893799118}, {3.3052589879107943`, 
       1.8698913141322737`}, {1.9514330798939634`, 2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.891026795646628, 1.42246126374248}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.7560390218075903`, 
       4.047441879570612}, {1.9514330798939634`, 2.610066992259717}, {
       0.5696909797631381, 1.7587290606559751`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7692764030979775, 3.001964188670425}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2113220388594863`, 6.144245609257072}, {
       1.6563656292018716`, 4.1037602112836495`}, {1.7560390218075903`, 
       4.047441879570612}, {2.833340162296986, 4.380876679935245}, {
       3.025785236352158, 5.836477069662391}, {1.4350907415820742`, 
       6.190001612237085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1284935648361363`, 5.182146499399975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6068499905996028, 7.174501731844754}, {
       0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}, {2.945339790932255, 7.900457402595658}, {
       1.4350907415820742`, 6.190001612237085}, {1.2113220388594863`, 
       6.144245609257072}, {0.6337587749344746, 6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6577959967787033`, 7.2313777078805686`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}, {
       0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3917755638240454`, 8.788894884268231}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}, {
       3.6496074833340426`, -8.036116179575494}, {
       3.1274564028926153`, -7.875067199328835}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.91821621189093, -9.050588959984442}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}, {
       5.316073327254656, -5.751019220339791}, {
       4.023034735196614, -8.006477799310035}, {
       3.6496074833340426`, -8.036116179575494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.995368947400011, -6.649332961058389}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9400201357438147`, -4.364996367284593}, {
       2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}, {
       3.1438135219231405`, -4.103633406297535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8752852956789194`, -5.124020689932435}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}, {
       4.249404860573147, -1.709262939273088}, {
       2.3685855973133987`, -1.4582773395958666`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.725396857478827, -2.522335050549309}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}, {
       4.249404860573147, -1.709262939273088}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4998194970645153`, -0.8740767912535828}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8536222755383378`, -0.03321644893799118}, {
       3.3052589879107943`, 1.8698913141322737`}, {3.829418951220625, 
       1.9627420594167042`}, {4.494793140151586, 1.5499444324908387`}, {
       4.741298363912935, 0.2975495041882128}, {4.633051140919616, 
       0.16729304393116023`}, {2.227445865234909, -0.6511052253023634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3956228967593654`, 0.6286449830629272}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7560390218075903`, 4.047441879570612}, {
       1.9514330798939634`, 2.610066992259717}, {3.3052589879107943`, 
       1.8698913141322737`}, {3.829418951220625, 1.9627420594167042`}, {
       3.981272514940866, 3.8446025291057366`}, {2.833340162296986, 
       4.380876679935245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.929752424983965, 3.17981521914273}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.833340162296986, 4.380876679935245}, {3.025785236352158, 
       5.836477069662391}, {4.0140230500601755`, 6.554441650386197}, {
       5.091810675992289, 5.2151998373401875`}, {4.9246364334374615`, 
       4.488109418371308}, {3.981272514940866, 3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9141995294552974`, 5.108577474390479}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.4350907415820742`, 6.190001612237085}, {
       3.025785236352158, 5.836477069662391}, {4.0140230500601755`, 
       6.554441650386197}, {4.04518526033621, 7.4184140768372995`}, {
       2.945339790932255, 7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9374160505896283`, 6.781775356651984}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}, {
       5.758394104763768, -4.93612698820442}, {
       5.674635911734163, -5.602418806180573}, {
       5.316073327254656, -5.751019220339791}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.507712765440433, -4.578054701599229}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}, {
       6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}, {
       6.782919208222027, -4.138099037160482}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.822176744532543, -3.41467389196652}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.249404860573147, -1.709262939273088}, {4.633051140919616,
        0.16729304393116023`}, {4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.096348293565167, -1.217506507406487}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.494793140151586, 1.5499444324908387`}, {
       4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}, {6.713691556442374, 
       0.18293733021523292`}, {6.771595457729195, 1.6234789280623432`}, {
       5.895517997109774, 2.1718477923694195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.702918433028489, 1.0123106892633296`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.829418951220625, 1.9627420594167042`}, {
       3.981272514940866, 3.8446025291057366`}, {4.9246364334374615`, 
       4.488109418371308}, {6.1654719814089605`, 3.3348301413574415`}, {
       5.895517997109774, 2.1718477923694195`}, {4.494793140151586, 
       1.5499444324908387`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.899506219870185, 2.9556358506030604`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.9246364334374615`, 4.488109418371308}, {
       5.091810675992289, 5.2151998373401875`}, {6.010143092624439, 
       5.565756112930788}, {6.409192990584155, 5.425475694048985}, {
       7.727727770940314, 3.9814373365211266`}, {6.1654719814089605`, 
       3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.192023682136337, 4.460498611339659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}, {
       7.636427916040014, -1.7759966152181734`}, {
       7.243085366844014, -0.1929456933942683}, {6.713691556442374, 
       0.18293733021523292`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.559263797326145, -1.0008734624148676`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-7.854213272264767, 
       0.4549520321458218}, {-7.6205524206705295`, -0.46953565379516266`}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.737382846467648, -0.007291810824670425}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.854213272264767, 0.4549520321458218}, {-7.320329101602811, 
       1.386305924444102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.587271186933789, 0.9206289782949619}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.6205524206705295`, -0.46953565379516266`}, \
{-6.659326147288605, -0.6377115290546933}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.139939283979567, -0.553623591424928}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.320329101602811, 1.386305924444102}, {-5.762834587265818, 
       1.4854642025671636`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.541581844434314, 1.4358850635056328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.659326147288605, -0.6377115290546933}, \
{-6.031527681254802, -1.4810229919382065`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.3454269142717035`, -1.05936726049645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.659326147288605, -0.6377115290546933}, {-5.22831415967639, 
       0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.9438201534824975`, 0.1762691420825246}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.55343546737725, -2.604451377669932}, {-6.031527681254802, \
-1.4810229919382065`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.292481574316026, -2.042737184804069}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.55343546737725, -2.604451377669932}, {-5.70841032863929, \
-3.8856744263758713`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.13092289800827, -3.2450629020229016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.031527681254802, -1.4810229919382065`}, \
{-4.322595919769018, -1.1626828390184119`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.17706180051191, -1.3218529154783092`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.762834587265818,
        1.4854642025671636`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.869644305948068, 2.402121065387703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.141929696175172,
        4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.559191860402745, 3.7507853722413502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.623278357460338, \
-3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.7164155899417395`, -4.794926034007266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.150155596790909, \
-6.228662345658417}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.479854209607025, -5.919122690224301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.762834587265818, 1.4854642025671636`}, {-5.323985098140051,
        1.1786602352315159`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.543409842702935, 1.3320622188993396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.70841032863929, -3.8856744263758713`}, \
{-5.637156049900855, -3.937619471713027}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.672783189270072, -3.9116469490444494`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.637156049900855, -3.937619471713027}, {-5.623278357460338, \
-3.980269033224347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.630217203680596, -3.958944252468687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.637156049900855, -3.937619471713027}, \
{-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.7572103577483436`, -3.002089241191486}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.623278357460338, -3.980269033224347}, \
{-3.1191305231778523`, -4.520866477283436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.3712044403190955`, -4.250567755253892}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.323985098140051, 1.1786602352315159`}, {-5.22831415967639, 
       0.9902498132197425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.27614962890822, 1.0844550242256292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.323985098140051, 1.1786602352315159`}, {-4.295621456997794,
        2.3642922606040795`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.809803277568923, 1.7714762479177977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.22831415967639, 0.9902498132197425}, {-4.152019908711951, 
       0.09181637061271405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.69016703419417, 0.5410330919162283}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-5.141929696175172,
        4.182792816274458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.161622979602136, 4.662511254068006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-4.675520560264123,
        5.799259894702502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.928418411646612, 5.4707447932820275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.150155596790909, -6.228662345658417}, {-4.914572310255902, \
-7.294159216066829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.032363953523405, -6.761410780862623}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.150155596790909, -6.228662345658417}, {-3.52725776006238, \
-5.651757397347934}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.338706678426645, -5.940209871503176}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.141929696175172, 4.182792816274458}, {-4.281010579473275, 
       3.5480567310748494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.711470137824223, 3.8654247736746536`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.914572310255902, -7.294159216066829}, {-4.560755779050143, \
-7.615713325538846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.737664044653022, -7.454936270802838}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.675520560264123, 5.799259894702502}, {-3.794706524874681, 
       6.025736730994815}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.235113542569402, 5.912498312848658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.560755779050143, -7.615713325538846}, \
{-3.3388491718941404`, -7.556250870350227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9498024754721417`, -7.5859820979445365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-4.152019908711951, 0.09181637061271405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.237307914240485, -0.5354332342028489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.322595919769018, -1.1626828390184119`}, \
{-3.8772646655958325`, -2.0665590106699456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0999302926824255`, -1.6146209248441787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.295621456997794, 2.3642922606040795`}, {-4.281010579473275,
        3.5480567310748494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.288316018235534, 2.9561744958394645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.295621456997794, 
       2.3642922606040795`}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.497817838689749, 2.218100635333861}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.281010579473275, 
       3.5480567310748494`}, {-2.6570966506094407`, 3.6632684948196506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.469053615041358, 3.60566261294725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.152019908711951, 
       0.09181637061271405}, {-3.3370049869975706`, 0.3921871402363738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7445124478547607`, 0.24200175542454394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.8772646655958325`, -2.0665590106699456`}, \
{-3.644196923917268, -2.1675813724502233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.76073079475655, -2.1170701915600842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.794706524874681, 6.025736730994815}, {-3.188285609894781, 
       7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4914960673847313`, 6.999146460312577}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.794706524874681, 6.025736730994815}, {-2.4979910074855733`,
        5.2862927242988444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.146348766180127, 5.65601472764683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-2.4789690723456297`, -3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.061582998131449, -3.068128901575685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.644196923917268, -2.1675813724502233`}, \
{-1.937714088470031, -1.4911165985421926`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7909555061936495`, -1.829348985496208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.52725776006238, -5.651757397347934}, \
{-3.1191305231778523`, -4.520866477283436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.323194141620116, -5.086311937315685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.52725776006238, -5.651757397347934}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.165741270859078, -6.060119538537361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-2.8042247816557766`, -6.468481679726787}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0715369767749587`, -7.012366275038507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-1.9842634994384158`, -8.836823170193286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.661556335666278, -8.196537020271757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-2.7000142203817044`, 2.0719090100636417`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0185096036896377`, 1.2320480751500078`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3370049869975706`, 
       0.3921871402363738}, {-1.8419168878628227`, -0.12982553251077894`}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5894609374301965`, 0.13118080386279743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.188285609894781, 
       7.972556189630339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.19238717353432, 7.979558726869232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.3431871388617935`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.269837938017826, 8.993280632054063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.188285609894781, 7.972556189630339}, {-1.6706423706968607`,
        7.749016041119962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4294639902958206`, 7.86078611537515}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.1191305231778523`, -4.520866477283436}, \
{-2.6481121960591287`, -4.190295839047379}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8836213596184903`, -4.355581158165407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.8042247816557766`, -6.468481679726787}, \
{-1.7927989774901696`, -6.3657687495413935`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.298511879572973, -6.4171252146340905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.7000142203817044`, 
       2.0719090100636417`}, {-2.55199396188481, 2.2104425131436365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.6260040911332574`, 2.1411757616036393`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.523214628002325, 3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.590155639305883, 3.563181424193657}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6570966506094407`, 
       3.6632684948196506`}, {-2.4979910074855733`, 5.2862927242988444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.577543829047507, 4.4747806095592475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-2.4789690723456297`, -3.9686764307011466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.563540634202379, -4.079486134874263}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.6481121960591287`, -4.190295839047379}, \
{-1.7927989774901696`, -6.3657687495413935`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.220455586774649, -5.278032294294386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.55199396188481, 2.2104425131436365`}, {-2.523214628002325, 
       3.463094353567663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5376042949435673`, 2.8367684333556498`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.55199396188481, 2.2104425131436365`}, {-0.7657051059855007,
        1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6588495339351552`, 1.8623895922244857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.523214628002325, 
       3.463094353567663}, {-0.34414380866815075`, 3.4440115652365866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.433679218335238, 3.453552959402125}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4979910074855733`, 
       5.2862927242988444`}, {-1.1772399507448266`, 5.768547681632837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8376154791152, 5.527420202965841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4789690723456297`, -3.9686764307011466`}, \
{-1.194280100894532, -3.7646391619560955`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.836624586620081, -3.866657796328621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9842634994384158`, -8.836823170193286}, \
{-0.7654923338614289, -7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3748779166499223`, -8.295017776138996}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.9842634994384158`, -8.836823170193286}, \
{-2.3168774719275964`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.150570485683006, -9.418411585096642}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.8419168878628227`, -0.12982553251077894`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8898154881664269`, -0.8104710655264857}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.937714088470031, -1.4911165985421926`}, \
{-1.1802043990627462`, -2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5589592437663886`, -1.812994689140354}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8419168878628227`, -0.12982553251077894`}, \
{-1.109242202906533, 0.23030140737653634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4755795453846778`, 0.0502379374328787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7927989774901696`, -6.3657687495413935`}, \
{-1.3253227420876559`, -6.518333438641337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5590608597889126`, -6.442051094091365}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.1772399507448266`, 5.768547681632837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4239411607208436`, 6.7587818613763995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6706423706968607`, 
       7.749016041119962}, {-1.0656571475562278`, 8.304534773985988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3681497591265441`, 8.026775407552975}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.7654923338614289, -7.753212382084707}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0454075379745424`, -7.135772910363022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3253227420876559`, -6.518333438641337}, \
{-0.15267897316360143`, -4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7390008576256286, -5.434334894252152}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-1.1802043990627462`, -2.1348727797385156`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.187242249978639, -2.9497559708473053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.194280100894532, -3.7646391619560955`}, \
{-0.15267897316360143`, -4.3503363498629675`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6734795370290667, -4.0574877559095315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1802043990627462`, -2.1348727797385156`}, \
{-0.12302730127962101`, -1.5104363129637774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.6516158501711836, -1.8226545463511465`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.1772399507448266`, 
       5.768547681632837}, {-0.7712935066577483, 5.653014270004293}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9742667287012874, 5.710780975818565}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.7657051059855007, 1.5143366713053352`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9374736544460168, 0.8723190393409358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.109242202906533, 
       0.23030140737653634`}, {-0.07895483575720885, -0.5371868694683518}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5940985193318709, -0.15344273104590772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0656571475562278`, 8.304534773985988}, {0.6068499905996028,
        7.174501731844754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2294035784783125, 7.739518252915371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0656571475562278`, 
       8.304534773985988}, {-0.5843024192929067, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8249797834245672, 9.152267386992994}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7712935066577483, 
       5.653014270004293}, {-0.13849869769461484`, 3.8573474362142313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4548961021761816, 4.7551808531092625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7712935066577483, 5.653014270004293}, {0.6337587749344746, 
       6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.06876736586163684, 6.035476273972331}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7657051059855007, 
       1.5143366713053352`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.45659447489670935`, 1.7442484934709594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7654923338614289, -7.753212382084707}, {
       0.08159567587333333, -7.854320447621832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3419483289940478, -7.8037664148532695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.14748384380791807`, 
       1.9741603156365837`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2458138262380344, 2.709085940436585}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34414380866815075`, 
       3.4440115652365866`}, {-0.13849869769461484`, 
       3.8573474362142313`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2413212531813828, 3.650679500725409}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15267897316360143`, -4.3503363498629675`}, {
       0.34037306886189816`, -4.337615951342887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.09384704784914837, -4.343976150602927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.14748384380791807`, 1.9741603156365837`}, {
       0.5696909797631381, 1.7587290606559751`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21110356797761, 1.8664446881462795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.13849869769461484`, 3.8573474362142313`}, {
       1.6563656292018716`, 4.1037602112836495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7589334657536284, 3.9805538237489406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.12302730127962101`, -1.5104363129637774`}, \
{-0.07895483575720885, -0.5371868694683518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.10099106851841494`, -1.0238115912160646`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.12302730127962101`, -1.5104363129637774`}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5130016465065064, -1.9708573134135718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.07895483575720885, -0.5371868694683518}, {
       1.568676960056373, 0.08027316435341077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7448610621495821, -0.22845685255747053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08159567587333333, -7.854320447621832}, {
       1.0165233573269548`, -7.4331488661771274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5490595166001441, -7.643734656899479}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08159567587333333, -7.854320447621832}, {
       0.5393556250685234, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3104756504709284, -8.927160223810915}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.34037306886189816`, -4.337615951342887}, {
       0.8305328289604649, -4.070989636235191}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5854529489111815, -4.204302793789038}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.34037306886189816`, -4.337615951342887}, {
       1.0404571756644216`, -7.035547109873498}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6904151222631599, -5.686581530608192}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5696909797631381, 1.7587290606559751`}, {1.568676960056373, 
       0.08027316435341077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0691839699097556`, 0.9195011125046929}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5696909797631381, 1.7587290606559751`}, {
       1.9514330798939634`, 2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2605620298285507`, 2.184398026457846}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6068499905996028, 7.174501731844754}, {0.6298426039083383, 
       7.216268819137704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6183462972539706, 7.195385275491229}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6068499905996028, 7.174501731844754}, {0.6337587749344746, 
       6.417938277940369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6203043827670387, 6.796220004892561}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6298426039083383, 7.216268819137704}, {2.474580373200498, 
       8.383699695631286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5522114885544183`, 7.799984257384494}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6298426039083383, 7.216268819137704}, {0.7202092522665521, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6750259280874452, 8.608134409568851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6337587749344746, 6.417938277940369}, {1.2113220388594863`, 
       6.144245609257072}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9225404068969805, 6.281091943598721}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8305328289604649, -4.070989636235191}, {
       1.1490305942926338`, -2.4312783138633662`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9897817116265493, -3.2511339750492785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8305328289604649, -4.070989636235191}, {
       1.9400201357438147`, -4.364996367284593}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3852764823521397`, -4.217993001759892}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       1.0404571756644216`, -7.035547109873498}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0284902664956883`, -7.234347988025313}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0165233573269548`, -7.4331488661771274`}, {
       2.5337314065597036`, -8.009790878213545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7751273819433293`, -7.721469872195336}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0404571756644216`, -7.035547109873498}, {
       2.26623914715874, -5.684516415768741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6533481614115808`, -6.360031762821119}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1490305942926338`, -2.4312783138633662`}, {
       2.3251378675488197`, -1.4307321491549965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7370842309207268`, -1.9310052315091815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2113220388594863`, 6.144245609257072}, {1.4350907415820742`,
        6.190001612237085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3232063902207802`, 6.167123610747078}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2113220388594863`, 6.144245609257072}, {1.6563656292018716`,
        4.1037602112836495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.433843834030679, 5.124002910270361}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4350907415820742`, 6.190001612237085}, {2.945339790932255, 
       7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1902152662571646`, 7.045229507416371}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4350907415820742`, 6.190001612237085}, {3.025785236352158, 
       5.836477069662391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.230437988967116, 6.013239340949738}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.568676960056373, 0.08027316435341077}, {
       1.8536222755383378`, -0.03321644893799118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7111496177973553`, 0.023528357707709793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6563656292018716`, 4.1037602112836495`}, {
       1.7560390218075903`, 4.047441879570612}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.706202325504731, 4.075601045427131}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7560390218075903`, 4.047441879570612}, {1.9514330798939634`,
        2.610066992259717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.853736050850777, 3.3287544359151644`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7560390218075903`, 4.047441879570612}, {2.833340162296986, 
       4.380876679935245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.294689592052288, 4.214159279752929}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8536222755383378`, -0.03321644893799118}, {
       2.227445865234909, -0.6511052253023634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0405340703866233`, -0.34216083712017725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8536222755383378`, -0.03321644893799118}, {
       3.3052589879107943`, 1.8698913141322737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.579440631724566, 0.9183374325971413}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9400201357438147`, -4.364996367284593}, {
       2.26623914715874, -5.684516415768741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1031296414512775`, -5.024756391526667}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9400201357438147`, -4.364996367284593}, {
       3.1438135219231405`, -4.103633406297535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5419168288334775`, -4.234314886791063}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9514330798939634`, 2.610066992259717}, {3.3052589879107943`,
        1.8698913141322737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6283460339023788`, 2.2399791531959954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.227445865234909, -0.6511052253023634}, {
       2.3251378675488197`, -1.4307321491549965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2762918663918645`, -1.04091868722868}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.227445865234909, -0.6511052253023634}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4302485030772623`, -0.24190609068560157`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.26623914715874, -5.684516415768741}, {
       3.1275745778158575`, -6.300763954746777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6969068624872987`, -5.992640185257759}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3251378675488197`, -1.4307321491549965`}, {
       2.3685855973133987`, -1.4582773395958666`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.346861732431109, -1.4445047443754315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3685855973133987`, -1.4582773395958666`}, {
       3.4035706322584542`, -3.77974139200061}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8860781147859265`, -2.6190093657982385`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3685855973133987`, -1.4582773395958666`}, {
       4.249404860573147, -1.709262939273088}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3089952289432727`, -1.5837701394344772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.474580373200498, 8.383699695631286}, {2.945339790932255, 
       7.900457402595658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7099600820663765`, 8.142078549113473}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.474580373200498, 8.383699695631286}, {1.9031158019859655`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.188848087593232, 9.191849847815643}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5337314065597036`, -8.009790878213545}, {
       3.1274564028926153`, -7.875067199328835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8305939047261592`, -7.9424290387711896`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5337314065597036`, -8.009790878213545}, {
       1.8945922518442064`, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.214161829201955, -9.004895439106772}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.833340162296986, 4.380876679935245}, {3.025785236352158, 
       5.836477069662391}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.929562699324572, 5.108676874798817}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.833340162296986, 4.380876679935245}, {3.981272514940866, 
       3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.407306338618926, 4.112739604520491}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.945339790932255, 7.900457402595658}, {4.04518526033621, 
       7.4184140768372995`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4952625256342325`, 7.6594357397164785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.025785236352158, 5.836477069662391}, {4.0140230500601755`, 
       6.554441650386197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5199041432061664`, 6.195459360024294}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.1275745778158575`, -6.300763954746777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.127515490354236, -7.087915577037806}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1274564028926153`, -7.875067199328835}, {
       3.6496074833340426`, -8.036116179575494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.388531943113329, -7.955591689452165}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1275745778158575`, -6.300763954746777}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.483731718318088, -5.852306819891707}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.4035706322584542`, -3.77974139200061}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2736920770907973`, -3.9416873991490724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1438135219231405`, -4.103633406297535}, {
       3.839888858820318, -5.403849685036637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4918511903717295`, -4.753741545667086}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3052589879107943`, 1.8698913141322737`}, {3.829418951220625,
        1.9627420594167042`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.56733896956571, 1.916316686774489}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4035706322584542`, -3.77974139200061}, {
       4.684178359160763, -3.2529717759824415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.043874495709608, -3.516356583991526}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6496074833340426`, -8.036116179575494}, {
       4.023034735196614, -8.006477799310035}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.836321109265328, -8.021296989442764}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6496074833340426`, -8.036116179575494}, {
       3.628124365782889, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.638865924558466, -9.018058089787747}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.829418951220625, 1.9627420594167042`}, {3.981272514940866, 
       3.8446025291057366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9053457330807455`, 2.9036722942612205`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.829418951220625, 1.9627420594167042`}, {4.494793140151586, 
       1.5499444324908387`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.162106045686105, 1.7563432459537713`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.839888858820318, -5.403849685036637}, {
       5.316073327254656, -5.751019220339791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.5779810930374865`, -5.577434452688214}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.981272514940866, 3.8446025291057366`}, {4.9246364334374615`,
        4.488109418371308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.452954474189164, 4.166355973738522}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0140230500601755`, 6.554441650386197}, {4.04518526033621, 
       7.4184140768372995`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.029604155198193, 6.986427863611748}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.0140230500601755`, 6.554441650386197}, {5.091810675992289, 
       5.2151998373401875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.552916863026232, 5.884820743863193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.023034735196614, -8.006477799310035}, {
       5.316073327254656, -5.751019220339791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.669554031225635, -6.878748509824913}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.249404860573147, -1.709262939273088}, {4.633051140919616, 
       0.16729304393116023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.441228000746381, -0.7709849476709639}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.249404860573147, -1.709262939273088}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.623502722169996, -2.127328673352259}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.494793140151586, 1.5499444324908387`}, {4.741298363912935, 
       0.2975495041882128}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.618045752032261, 0.9237469683395257}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.494793140151586, 1.5499444324908387`}, {5.895517997109774, 
       2.1718477923694195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.19515556863068, 1.860896112430129}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.633051140919616, 0.16729304393116023`}, {4.741298363912935, 
       0.2975495041882128}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.687174752416276, 0.23242127405968652`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.684178359160763, -3.2529717759824415`}, {
       4.997600583766845, -2.5453944074314303`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.840889471463804, -2.899183091706936}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.684178359160763, -3.2529717759824415`}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.2212862319622655`, -4.094549382093431}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.741298363912935, 0.2975495041882128}, {
       5.502328549693199, -0.06038586075254867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.121813456803067, 0.11858182171783206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9246364334374615`, 4.488109418371308}, {5.091810675992289, 
       5.2151998373401875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.008223554714876, 4.851654627855748}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9246364334374615`, 4.488109418371308}, {6.1654719814089605`,
        3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.545054207423211, 3.9114697798643747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.997600583766845, -2.5453944074314303`}, {
       6.012277851064263, -2.1533569287891763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.504939217415554, -2.3493756681103033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.091810675992289, 5.2151998373401875`}, {6.010143092624439, 
       5.565756112930788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.550976884308364, 5.390477975135488}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.316073327254656, -5.751019220339791}, {
       5.674635911734163, -5.602418806180573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.495354619494409, -5.676719013260183}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.502328549693199, -0.06038586075254867}, {
       6.012277851064263, -2.1533569287891763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.757303200378731, -1.1068713947708624`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.502328549693199, -0.06038586075254867}, {6.713691556442374, 
       0.18293733021523292`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.108010053067787, 0.061275734731342124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.674635911734163, -5.602418806180573}, {
       5.758394104763768, -4.93612698820442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.716515008248965, -5.269272897192497}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.758394104763768, -4.93612698820442}, {
       6.782919208222027, -4.138099037160482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.270656656492898, -4.537113012682451}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.1654719814089605`,
        3.3348301413574415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.030494989259367, 2.7533389668634305`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.771595457729195, 
       1.6234789280623432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.333556727419484, 1.8976633602158812`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.010143092624439, 5.565756112930788}, {6.409192990584155, 
       5.425475694048985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.2096680416042975`, 5.495615903489886}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.012277851064263, -2.1533569287891763`}, {
       6.484365804960355, -2.2009090736777694`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.248321828012308, -2.177133001233473}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.1654719814089605`, 3.3348301413574415`}, {7.727727770940314,
        3.9814373365211266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.946599876174638, 3.6581337389392843`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.409192990584155, 5.425475694048985}, {7.727727770940314, 
       3.9814373365211266`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.068460380762234, 4.703456515285056}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.484365804960355, -2.2009090736777694`}, {
       6.782919208222027, -4.138099037160482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.63364250659119, -3.169504055419126}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.484365804960355, -2.2009090736777694`}, {
       7.636427916040014, -1.7759966152181734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.060396860500184, -1.9884528444479714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.713691556442374, 0.18293733021523292`}, {6.771595457729195, 
       1.6234789280623432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.742643507085784, 0.903208129138788}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.713691556442374, 0.18293733021523292`}, {
       7.243085366844014, -0.1929456933942683}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.978388461643194, -0.005004181589517681}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.243085366844014, -0.1929456933942683}, {
       7.636427916040014, -1.7759966152181734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.439756641442013, -0.9844711543062209}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.3116625271262587`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.06795341648682268, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.9637447790773501`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.8887609234295365, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.216973938456365, -10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7613583088135476`, -10.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-7.854213272264767, 
     0.4549520321458218}, {-7.6205524206705295`, -0.46953565379516266`}}], 
    LineBox[{{-7.854213272264767, 0.4549520321458218}, {-7.320329101602811, 
     1.386305924444102}}], 
    LineBox[{{-7.6205524206705295`, -0.46953565379516266`}, \
{-6.659326147288605, -0.6377115290546933}}], 
    LineBox[{{-7.320329101602811, 1.386305924444102}, {-5.762834587265818, 
     1.4854642025671636`}}], 
    LineBox[{{-6.659326147288605, -0.6377115290546933}, {-6.031527681254802, \
-1.4810229919382065`}}], 
    LineBox[{{-6.55343546737725, -2.604451377669932}, {-6.031527681254802, \
-1.4810229919382065`}}], 
    LineBox[{{-6.55343546737725, -2.604451377669932}, {-5.70841032863929, \
-3.8856744263758713`}}], 
    LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.762834587265818, 
     1.4854642025671636`}}], 
    LineBox[{{-5.976454024630318, 3.3187779282082426`}, {-5.141929696175172, 
     4.182792816274458}}], 
    LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.623278357460338, \
-3.980269033224347}}], 
    LineBox[{{-5.80955282242314, -5.609583034790184}, {-5.150155596790909, \
-6.228662345658417}}], 
    LineBox[{{-5.70841032863929, -3.8856744263758713`}, {-5.637156049900855, \
-3.937619471713027}}], 
    LineBox[{{-5.637156049900855, -3.937619471713027}, {-5.623278357460338, \
-3.980269033224347}}], 
    LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-5.141929696175172, 
     4.182792816274458}}], 
    LineBox[{{-5.1813162630291005`, 5.142229691861553}, {-4.675520560264123, 
     5.799259894702502}}], 
    LineBox[{{-5.150155596790909, -6.228662345658417}, {-4.914572310255902, \
-7.294159216066829}}], 
    LineBox[{{-4.914572310255902, -7.294159216066829}, {-4.560755779050143, \
-7.615713325538846}}], 
    LineBox[{{-4.675520560264123, 5.799259894702502}, {-3.794706524874681, 
     6.025736730994815}}], 
    LineBox[{{-4.560755779050143, -7.615713325538846}, {-3.3388491718941404`, \
-7.556250870350227}}], 
    LineBox[{{-3.794706524874681, 6.025736730994815}, {-3.188285609894781, 
     7.972556189630339}}], 
    LineBox[{{-3.3388491718941404`, -7.556250870350227}, \
{-1.9842634994384158`, -8.836823170193286}}], 
    LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.188285609894781, 
     7.972556189630339}}], 
    LineBox[{{-3.196488737173859, 7.986561264108125}, {-3.3431871388617935`, 
     10.}}], LineBox[{{-1.9842634994384158`, -8.836823170193286}, \
{-2.3168774719275964`, -10.}}], 
    LineBox[{{2.474580373200498, 8.383699695631286}, {2.945339790932255, 
     7.900457402595658}}], 
    LineBox[{{2.474580373200498, 8.383699695631286}, {1.9031158019859655`, 
     10.}}], LineBox[{{2.945339790932255, 7.900457402595658}, {
     4.04518526033621, 7.4184140768372995`}}], 
    LineBox[{{3.6496074833340426`, -8.036116179575494}, {
     4.023034735196614, -8.006477799310035}}], 
    LineBox[{{3.6496074833340426`, -8.036116179575494}, {
     3.628124365782889, -10.}}], 
    LineBox[{{4.0140230500601755`, 6.554441650386197}, {4.04518526033621, 
     7.4184140768372995`}}], 
    LineBox[{{4.0140230500601755`, 6.554441650386197}, {5.091810675992289, 
     5.2151998373401875`}}], 
    LineBox[{{4.023034735196614, -8.006477799310035}, {
     5.316073327254656, -5.751019220339791}}], 
    LineBox[{{5.091810675992289, 5.2151998373401875`}, {6.010143092624439, 
     5.565756112930788}}], 
    LineBox[{{5.316073327254656, -5.751019220339791}, {
     5.674635911734163, -5.602418806180573}}], 
    LineBox[{{5.674635911734163, -5.602418806180573}, {
     5.758394104763768, -4.93612698820442}}], 
    LineBox[{{5.758394104763768, -4.93612698820442}, {
     6.782919208222027, -4.138099037160482}}], 
    LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.1654719814089605`, 
     3.3348301413574415`}}], 
    LineBox[{{5.895517997109774, 2.1718477923694195`}, {6.771595457729195, 
     1.6234789280623432`}}], 
    LineBox[{{6.010143092624439, 5.565756112930788}, {6.409192990584155, 
     5.425475694048985}}], 
    LineBox[{{6.1654719814089605`, 3.3348301413574415`}, {7.727727770940314, 
     3.9814373365211266`}}], 
    LineBox[{{6.409192990584155, 5.425475694048985}, {7.727727770940314, 
     3.9814373365211266`}}], 
    LineBox[{{6.484365804960355, -2.2009090736777694`}, {
     6.782919208222027, -4.138099037160482}}], 
    LineBox[{{6.484365804960355, -2.2009090736777694`}, {
     7.636427916040014, -1.7759966152181734`}}], 
    LineBox[{{6.713691556442374, 0.18293733021523292`}, {6.771595457729195, 
     1.6234789280623432`}}], 
    LineBox[{{6.713691556442374, 0.18293733021523292`}, {
     7.243085366844014, -0.1929456933942683}}], 
    LineBox[{{7.243085366844014, -0.1929456933942683}, {
     7.636427916040014, -1.7759966152181734`}}], 
    LineBox[{{1.9031158019859655`, 10.}, {0.7202092522665521, 10.}}], 
    LineBox[{{0.7202092522665521, 10.}, {-0.5843024192929067, 10.}}], 
    LineBox[{{-0.5843024192929067, 10.}, {-3.3431871388617935`, 10.}}], 
    LineBox[{{-2.3168774719275964`, -10.}, {0.5393556250685234, -10.}}], 
    LineBox[{{0.5393556250685234, -10.}, {1.8945922518442064`, -10.}}], 
    LineBox[{{1.8945922518442064`, -10.}, {3.628124365782889, -10.}}]}},
  Epilog->{
    RGBColor[1, 0, 0], 
    Thickness[Large], 
    PointBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAADYAAAACAAAArAsOKpZrFcCh6hCCGy8EwMVJgZhu
JxrAR0nHD6oP5D+v7zxffDIQwIucIaXDNRvAwBRXQmCVEsCtQ+sw/MoUwDU2
gPCm4w7Af8gjURhhDMDOVrhpch0VwNuStHzVJty/datgd/mwEMB1eKucgOfy
P9EdZuluhRTAtbzz7/hvBUCRYGs/lSEQwEvB/yorOhNAu0MN9bwDAMDR3mmk
zv8cwGokWeT3OQbA7Sl2/vrBFcAB7hRJU7IAwHt/YtacpAXA+o1HnB5qCsCK
Hro+Xt7tvxgv2vhnaADA5pv7yYfF8D/RfPCGY1gJwCTwhpxBGAdAwlxGLn0b
979XmjunsMoRQMpgRT7nuQPApSQqVOE9GkCXJrre6GUBwBR2bRNqViFAsKlr
Ls5z7L9aijwgGschwKt54FnMOKE/epQsWy/gGcDjDjHSP5T5vxUkUqROcBPA
ksemsd4nqL/pXsHgKdQJwJS3YR4LufC/84k0dTC57b9Aqwx/ED95P2X4x7HP
xuo/eYXlLJ5D9L+/ogmrbysEQBYW8JIqluA/GwZBTejwFEDlVnidg17iv4tL
WcLcYBtAZpqdxU5urz/AY9nP/xMhQGKSbRsaafM/RXCUsqNRIcAUEcd5jnsB
QGeJ4ebTORzA7hC89FCJ9D9rJetJGmUUwKLui8eVUwFA+Ih8lSS7CMCd3fK8
mmT0PxNnLILexu2/JUo3QYWY/T+QqNATSB30P0jtI/t+Pug/kwji5L7oCED7
AV14+8f/P9gOL+/xdxRAR9GkOHC29j+5NXUFez4cQJyzqcc26fY/AMiuxMvM
IUBqFWB1zrsHQJYc0fyBkSHALfOQ1jbHDkBponnMCpUbwJYy+nx26AZA1imL
UauvFMBNbKbyfIYPQJXEYAueZATAfN07OSpJCUCOJOljPkPwv+8UrykfqwxA
Oqzc9Uya5z+Fy/l314oHQHAR9PRD9AhAXFixR+zTD0CIrVQ4kDYUQFq6fkCj
vghANgiqZ60eG0AnZNV/5C4SQIe2f2uGwhLAi1qSaIAlF0CDgZ2BxKIJwMf6
9D00FxRAjWvMu20C8L8zI3KwA78WQBnRRJ2nv+4/2qX0KgSHE0D8RtCR1yIH
QJfG83slOBhAjIIl5oKsEkBtRSGcEGUaQKk7IVP7iPC/CvWiQg==
     "]], 
    LineBox[{{7., 0.}, {6.06217782649107, 5.}, {3.5, 8.660254037844386}, {0., 
     10.}, {-3.5, 8.660254037844386}, {-6.06217782649107, 5.}, {-7., 
     0.}, {-6.06217782649107, -5.}, {-3.5, -8.660254037844386}, {0., -10.}, {
     3.5, -8.660254037844386}, {6.06217782649107, -5.}, {7., 0.}}]},
  Frame->True]], "Output",
 CellChangeTimes->{{3.562530754921829*^9, 3.562530807557328*^9}, 
   3.562530959534586*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{740, 731},
WindowMargins->{{Automatic, 207}, {26, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 164, 2, 86, "Title"],
Cell[CellGroupData[{
Cell[768, 28, 151, 3, 40, "Input"],
Cell[922, 33, 2007, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2966, 91, 206, 5, 39, "Subsection"],
Cell[3175, 98, 414, 12, 40, "Input"],
Cell[CellGroupData[{
Cell[3614, 114, 580, 17, 40, "Input"],
Cell[4197, 133, 1281, 38, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5515, 176, 585, 14, 60, "Input"],
Cell[6103, 192, 103705, 2144, 373, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109857, 2342, 197, 4, 39, "Subsection"],
Cell[110057, 2348, 292, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[110374, 2358, 633, 16, 79, "Input"],
Cell[111010, 2376, 71846, 1490, 457, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
