(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     41512,        995]
NotebookOptionsPosition[     40394,        952]
NotebookOutlinePosition[     40852,        970]
CellTagsIndexPosition[     40809,        967]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["IntertiaMatrix-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.454626173243025*^9, 3.454626191493*^9}, {3.454962772149322*^9, 
   3.454962773951354*^9}, {3.4549631072099867`*^9, 3.454963109404162*^9}, {
   3.4549652698050423`*^9, 3.4549652712583437`*^9}, {3.454965767515271*^9, 
   3.454965770836801*^9}, {3.4550619459380074`*^9, 3.455061948233714*^9}, 
   3.5615032423852787`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.454626173243154*^9, 3.561503074507921*^9, 
   3.561503242385374*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.454626173243626*^9, {3.4549627766074247`*^9, 3.4549627778385353`*^9}, {
   3.454966063277678*^9, 3.454966076183756*^9}, {3.4550173926434717`*^9, 
   3.4550174062071047`*^9}, 3.5615032423854723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 18:26:11\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 18:26:11\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4550174077972593`*^9, 3.455017416899165*^9}, 
   3.45506244633648*^9, 3.4550625139769993`*^9, 3.561503078394075*^9, 
   3.5615031714459248`*^9, 3.5615032423863707`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"polygon", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.6656821861024209`", ",", "0.5885139068629628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3674265409089722`", ",", "0.548792012192189`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5083022778120968`"}], ",", "0.03200749861905844`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9625187848327785`"}], ",", 
       RowBox[{"-", "0.40634552703524995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.603944818863048`"}], ",", 
       RowBox[{"-", "0.6296344493677282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2938861906733466`"}], ",", 
       RowBox[{"-", "0.19134629851828722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3771323695082593`", ",", "0.14124017268253336`"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Boundary", "[", "polygon", "]"}]}], "Input",
 CellChangeTimes->{{3.455061953561186*^9, 3.455061976693626*^9}, 
   3.561503242386547*^9}],

Cell[BoxData[
 GraphicsBox[
  LineBox[{{0.6656821861024209, 0.5885139068629628}, {0.3674265409089722, 
   0.548792012192189}, {-0.5083022778120968, 
   0.03200749861905844}, {-0.9625187848327785, -0.40634552703524995`}, \
{-0.603944818863048, -0.6296344493677282}, {-0.2938861906733466, \
-0.19134629851828722`}, {0.3771323695082593, 0.14124017268253336`}, {
   0.6656821861024209, 0.5885139068629628}}]]], "Output",
 CellChangeTimes->{3.4550619787609453`*^9, 3.455062446511757*^9, 
  3.4550625141463537`*^9, 3.5615031731430597`*^9, 3.561503242386777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InertiaMatrix", "[", "polygon", "]"}]], "Input",
 CellChangeTimes->{{3.455061983087357*^9, 3.455061987188002*^9}, 
   3.561503242386877*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.11018922802067423`", ",", "0.060532374174653056`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.060532374174653056`", ",", "0.04905907704118183`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.45506198753799*^9, 3.455062446566827*^9, 
  3.4550625142063303`*^9, 3.561503179954468*^9, 3.5615032423869553`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"16", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454626010479394*^9, 3.454626037462348*^9}, 
   3.4546261732474117`*^9, {3.454963118430565*^9, 3.454963136503381*^9}, {
   3.454965285273239*^9, 3.454965285337442*^9}, {3.561503188124555*^9, 
   3.5615031886814623`*^9}, 3.561503242387075*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.76413321163291, -22.47312573484903}, \
{-15.345410447712075`, 31.392810521346487`}, {-12.033307038351234`, 
       31.232826339890273`}, {30.860604574419717`, 1.5119027065307624`}, {
       31.617030176270774`, -1.8583632352910004`}, {-9.2790971080422, \
-29.981280110722786`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-0.42914631430302624`, -0.4748498970599438}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.843337736194044`, -3.764927644490084}, \
{-62.13581189430318, -25.234147504654416`}, {-20.76413321163291, \
-22.47312573484903}, {-15.345410447712075`, 
       31.392810521346487`}, {-23.44357896644457, 36.9710447085375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-36.759326872237516`, 0.16592067982368244`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.2790971080422, -29.981280110722786`}, \
{-0.4285389892257332, -56.37442471629252}, {
       6.212299055929358, -57.458495746301686`}, {
       52.874348955059105`, -22.811478489937873`}, {
       53.216785026187004`, -19.64564356941691}, {
       31.617030176270774`, -1.8583632352910004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {19.89167698039826, -29.139131551044997`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.033307038351234`, 31.232826339890273`}, {
       30.75211138167777, 57.39653083490997}, {47.810955237884826`, 
       57.572198124843815`}, {49.200783389753404`, 41.0717613369286}, {
       30.860604574419717`, 1.5119027065307624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {24.17863711947919, 32.62855927032924}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-78.08899587722668, 62.46686099754394}, {-96.630628226613, 
       25.739496664272693`}, {-62.843337736194044`, -3.764927644490084}, \
{-23.44357896644457, 36.9710447085375}, {-27.403223608970816`, 
       43.06469934573222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-62.577367079727345`, 31.30593903676886}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.01815140161208, -87.71691476546505}, \
{-21.171314633314545`, -97.73318493069384}, {-0.4285389892257332, \
-56.37442471629252}, {-9.2790971080422, -29.981280110722786`}, \
{-20.76413321163291, -22.47312573484903}, {-62.13581189430318, \
-25.234147504654416`}, {-62.75184304928754, -25.897300757768694`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-31.21402339885424, -55.650075785984974`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.46824268766696, -91.44572889846792}, {
       75.02582124514325, -66.11449271144573}, {
       52.874348955059105`, -22.811478489937873`}, {
       6.212299055929358, -57.458495746301686`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {42.955731783621864`, -58.46762469552087}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.4394274616437, -10.57356449360856}, {98.01848660354752, 
       19.80849019865413}, {49.200783389753404`, 41.0717613369286}, {
       30.860604574419717`, 1.5119027065307624`}, {
       31.617030176270774`, -1.8583632352910004`}, {
       53.216785026187004`, -19.64564356941691}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {65.66984359095537, 7.815396830184418}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.2961378873204876`, 
       99.97363527851937}, {-25.34183871039346, 
       96.73567703167433}, {-27.403223608970816`, 
       43.06469934573222}, {-23.44357896644457, 
       36.9710447085375}, {-15.345410447712075`, 
       31.392810521346487`}, {-12.033307038351234`, 31.232826339890273`}, {
       30.75211138167777, 57.39653083490997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-4.370464871978303, 66.17054146890392}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.04471109464609, 
       83.48700366228834}, {-78.08899587722668, 
       62.46686099754394}, {-27.403223608970816`, 
       43.06469934573222}, {-25.34183871039346, 96.73567703167433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-44.56598410851386, 68.81844442018614}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.97641477551178, 
       2.171747829474966}, {-92.14399665125005, -38.85207692176083}, \
{-62.75184304928754, -25.897300757768694`}, {-62.13581189430318, \
-25.234147504654416`}, {-62.843337736194044`, -3.764927644490084}, \
{-96.630628226613, 25.739496664272693`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-82.66513656599105, -9.166523861478913}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.16992221322536, -74.08239703107111}, \
{-48.01815140161208, -87.71691476546505}, {-62.75184304928754, \
-25.897300757768694`}, {-92.14399665125005, -38.85207692176083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-67.84814803082877, -53.11407678669266}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.997974215092208`, -98.86890699023343}, {
       40.46824268766696, -91.44572889846792}, {
       6.212299055929358, -57.458495746301686`}, {-0.4285389892257332, \
-56.37442471629252}, {-21.171314633314545`, -97.73318493069384}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {7.408467306959984, -82.42991854927617}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{53.216785026187004`, -19.64564356941691}, {
       99.4394274616437, -10.57356449360856}, {
       90.35342300256242, -42.85159217252055}, {
       75.02582124514325, -66.11449271144573}, {
       52.874348955059105`, -22.811478489937873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {76.70062607402524, -33.046564065901514`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{90.97212761448752, 41.52194597190019}, {63.89559381969646, 
       76.92433353905881}, {47.810955237884826`, 57.572198124843815`}, {
       49.200783389753404`, 41.0717613369286}, {98.01848660354752, 
       19.80849019865413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {70.30511253718977, 47.31977983956197}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.230182329093562`, 97.02009206498869}, {
       2.2961378873204876`, 99.97363527851937}, {30.75211138167777, 
       57.39653083490997}, {47.810955237884826`, 57.572198124843815`}, {
       63.89559381969646, 76.92433353905881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {33.9427599981914, 77.96386799333439}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-62.843337736194044`, -3.764927644490084}, \
{-62.13581189430318, -25.234147504654416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.489574815248616`, -14.49953757457225}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.843337736194044`, -3.764927644490084}, \
{-23.44357896644457, 36.9710447085375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.14345835131931, 16.603058532023706`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.843337736194044`, -3.764927644490084}, {-96.630628226613, 
       25.739496664272693`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.73698298140351, 10.987284509891305`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.75184304928754, -25.897300757768694`}, \
{-62.13581189430318, -25.234147504654416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.44382747179536, -25.565724131211553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.75184304928754, -25.897300757768694`}, \
{-92.14399665125005, -38.85207692176083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44791985026879, -32.374688839764765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.75184304928754, -25.897300757768694`}, \
{-48.01815140161208, -87.71691476546505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.38499722544981, -56.80710776161687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.13581189430318, -25.234147504654416`}, \
{-20.76413321163291, -22.47312573484903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.44997255296805, -23.853636619751725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.403223608970816`, 43.06469934573222}, {-23.44357896644457,
        36.9710447085375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.42340128770769, 40.01787202713486}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.403223608970816`, 43.06469934573222}, {-25.34183871039346,
        96.73567703167433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.37253115968214, 69.90018818870328}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.403223608970816`, 43.06469934573222}, {-78.08899587722668,
        62.46686099754394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.74610974309875, 52.765780171638085`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.44357896644457, 36.9710447085375}, {-15.345410447712075`, 
       31.392810521346487`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.394494707078323`, 34.18192761494199}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.76413321163291, -22.47312573484903}, \
{-15.345410447712075`, 31.392810521346487`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.054771829672493`, 4.459842393248728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.76413321163291, -22.47312573484903}, {-9.2790971080422, \
-29.981280110722786`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.021615159837555`, -26.227202922785906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.345410447712075`, 
       31.392810521346487`}, {-12.033307038351234`, 31.232826339890273`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.689358743031654`, 31.31281843061838}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.033307038351234`, 31.232826339890273`}, {
       30.75211138167777, 57.39653083490997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.35940217166327, 44.314678587400124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.033307038351234`, 31.232826339890273`}, {
       30.860604574419717`, 1.5119027065307624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.413648768034243, 16.372364523210518`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.2790971080422, -29.981280110722786`}, \
{-0.4285389892257332, -56.37442471629252}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.853818048633967, -43.17785241350765}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.2790971080422, -29.981280110722786`}, {
       31.617030176270774`, -1.8583632352910004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.168966534114286`, -15.919821673006894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4285389892257332, -56.37442471629252}, {
       6.212299055929358, -57.458495746301686`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8918800333518124`, -56.91646023129711}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4285389892257332, -56.37442471629252}, \
{-21.171314633314545`, -97.73318493069384}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.799926811270138`, -77.05380482349318}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.212299055929358, -57.458495746301686`}, {
       52.874348955059105`, -22.811478489937873`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.54332400549423, -40.13498711811978}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.212299055929358, -57.458495746301686`}, {
       40.46824268766696, -91.44572889846792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.340270871798158`, -74.4521123223848}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.75211138167777, 57.39653083490997}, {47.810955237884826`, 
       57.572198124843815`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.281533309781295`, 57.48436447987689}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.75211138167777, 57.39653083490997}, {2.2961378873204876`, 
       99.97363527851937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.52412463449913, 78.68508305671466}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.860604574419717`, 1.5119027065307624`}, {
       31.617030176270774`, -1.8583632352910004`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.238817375345246`, -0.17323026438011901`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.860604574419717`, 1.5119027065307624`}, {
       49.200783389753404`, 41.0717613369286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.03069398208656, 21.291832021729682`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.617030176270774`, -1.8583632352910004`}, {
       53.216785026187004`, -19.64564356941691}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.416907601228885`, -10.752003402353957`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.810955237884826`, 57.572198124843815`}, {
       49.200783389753404`, 41.0717613369286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.50586931381912, 49.32197973088621}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.810955237884826`, 57.572198124843815`}, {63.89559381969646,
        76.92433353905881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.85327452879064, 67.24826583195131}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.200783389753404`, 41.0717613369286}, {98.01848660354752, 
       19.80849019865413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.60963499665046, 30.440125767791365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.874348955059105`, -22.811478489937873`}, {
       53.216785026187004`, -19.64564356941691}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.04556699062306, -21.228561029677394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.874348955059105`, -22.811478489937873`}, {
       75.02582124514325, -66.11449271144573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.95008510010118, -44.4629856006918}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.216785026187004`, -19.64564356941691}, {
       99.4394274616437, -10.57356449360856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.32810624391536, -15.109604031512735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.35342300256242, -42.85159217252055}, {
       99.4394274616437, -10.57356449360856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.89642523210307, -26.712578333064553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.35342300256242, -42.85159217252055}, {
       75.02582124514325, -66.11449271144573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.68962212385284, -54.483042441983144`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.97212761448752, 41.52194597190019}, {98.01848660354752, 
       19.80849019865413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.49530710901752, 30.66521808527716}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.97212761448752, 41.52194597190019}, {63.89559381969646, 
       76.92433353905881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.43386071709199, 59.223139755479494`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.230182329093562`, 97.02009206498869}, {63.89559381969646, 
       76.92433353905881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.06288807439501, 86.97221280202375}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.230182329093562`, 97.02009206498869}, {2.2961378873204876`,
        99.97363527851937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.263160108207025`, 98.49686367175403}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.04471109464609, 83.48700366228834}, {-25.34183871039346, 
       96.73567703167433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.193274902519775`, 90.11134034698134}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.04471109464609, 83.48700366228834}, {-78.08899587722668, 
       62.46686099754394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.56685348593638, 72.97693232991614}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.97641477551178, 2.171747829474966}, {-96.630628226613, 
       25.739496664272693`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.30352150106239, 13.95562224687383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.97641477551178, 
       2.171747829474966}, {-92.14399665125005, -38.85207692176083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.06020571338092, -18.340164546142933`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.16992221322536, -74.08239703107111}, {-92.14399665125005, \
-38.85207692176083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.6569594322377, -56.467236976415975`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.16992221322536, -74.08239703107111}, {-48.01815140161208, \
-87.71691476546505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.59403680741872, -80.89965589826808}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       14.997974215092208`, -98.86890699023343}, {-21.171314633314545`, \
-97.73318493069384}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.086670209111168, -98.30104596046363}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.997974215092208`, -98.86890699023343}, {
       40.46824268766696, -91.44572889846792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.733108451379582`, -95.15731794435067}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.4394274616437, -10.57356449360856}, {98.01848660354752, 
       19.80849019865413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.72895703259562, 4.617462852522785}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2961378873204876`, 99.97363527851937}, {-25.34183871039346, 
       96.73567703167433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.522850411536487`, 98.35465615509685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.08899587722668, 62.46686099754394}, {-96.630628226613, 
       25.739496664272693`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.35981205191985, 44.10317883090832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.01815140161208, -87.71691476546505}, \
{-21.171314633314545`, -97.73318493069384}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.59473301746331, -92.72504984807944}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.46824268766696, -91.44572889846792}, {
       75.02582124514325, -66.11449271144573}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.7470319664051, -78.78011080495682}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{90.35342300256242, -42.85159217252055}, {
     99.4394274616437, -10.57356449360856}}], 
    LineBox[{{90.35342300256242, -42.85159217252055}, {
     75.02582124514325, -66.11449271144573}}], 
    LineBox[{{90.97212761448752, 41.52194597190019}, {98.01848660354752, 
     19.80849019865413}}], 
    LineBox[{{90.97212761448752, 41.52194597190019}, {63.89559381969646, 
     76.92433353905881}}], 
    LineBox[{{24.230182329093562`, 97.02009206498869}, {63.89559381969646, 
     76.92433353905881}}], 
    LineBox[{{24.230182329093562`, 97.02009206498869}, {2.2961378873204876`, 
     99.97363527851937}}], 
    LineBox[{{-55.04471109464609, 83.48700366228834}, {-25.34183871039346, 
     96.73567703167433}}], 
    LineBox[{{-55.04471109464609, 83.48700366228834}, {-78.08899587722668, 
     62.46686099754394}}], 
    LineBox[{{-99.97641477551178, 2.171747829474966}, {-96.630628226613, 
     25.739496664272693`}}], 
    LineBox[{{-99.97641477551178, 
     2.171747829474966}, {-92.14399665125005, -38.85207692176083}}], 
    LineBox[{{-67.16992221322536, -74.08239703107111}, {-92.14399665125005, \
-38.85207692176083}}], 
    LineBox[{{-67.16992221322536, -74.08239703107111}, {-48.01815140161208, \
-87.71691476546505}}], 
    LineBox[{{
     14.997974215092208`, -98.86890699023343}, {-21.171314633314545`, \
-97.73318493069384}}], 
    LineBox[{{14.997974215092208`, -98.86890699023343}, {
     40.46824268766696, -91.44572889846792}}], 
    LineBox[{{99.4394274616437, -10.57356449360856}, {98.01848660354752, 
     19.80849019865413}}], 
    LineBox[{{2.2961378873204876`, 99.97363527851937}, {-25.34183871039346, 
     96.73567703167433}}], 
    LineBox[{{-78.08899587722668, 62.46686099754394}, {-96.630628226613, 
     25.739496664272693`}}], 
    LineBox[{{-48.01815140161208, -87.71691476546505}, {-21.171314633314545`, \
-97.73318493069384}}], 
    LineBox[{{40.46824268766696, -91.44572889846792}, {
     75.02582124514325, -66.11449271144573}}]}}]], "Output",
 CellChangeTimes->{
  3.4546266549718437`*^9, 3.454962787793796*^9, {3.454963119490745*^9, 
   3.454963137464987*^9}, {3.4549652796997633`*^9, 3.45496528600395*^9}, 
   3.454965796056737*^9, 3.45496591749866*^9, 3.454965957096277*^9, {
   3.4549660794912786`*^9, 3.4549661028656473`*^9}, 3.455017007371667*^9, {
   3.4550173707498007`*^9, 3.455017417242167*^9}, 3.455062024862789*^9, 
   3.455062446818884*^9, 3.455062514508278*^9, {3.561503182239133*^9, 
   3.561503189310169*^9}, 3.561503242395279*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"InertiaMatrix", "[", 
   RowBox[{"w", ",", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4550621944438953`*^9, 3.455062204484008*^9}, {
  3.561503219655457*^9, 3.561503242395368*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.0678406828427266`*^6", "845513.1194401798`"},
     {"845513.1194401798`", "1.7488752247561994`*^6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.45506220099561*^9, 3.455062205063698*^9}, 
   3.455062399149763*^9, 3.45506244688584*^9, 3.455062514572069*^9, 
   3.561503192371492*^9, {3.5615032248565903`*^9, 3.5615032423955917`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", 
  RowBox[{"InertiaMatrix", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.455062283711103*^9, 3.455062285714046*^9}, {
   3.5615031978720713`*^9, 3.561503200687386*^9}, 3.56150324239566*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"259891.32423337773`", "6981.203990694938`"},
       {"6981.203990694938`", "322737.46742177126`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"2.86006746558483`*^6", "158178.75699169762`"},
       {"158178.75699169762`", "442005.8024477854`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.0678406828427266`*^6", "845513.1194401798`"},
       {"845513.1194401798`", "1.7488752247561994`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.4187283209748932`*^6", "1.5392487193596645`*^6"},
       {"1.5392487193596645`*^6", "2.2621852075501103`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.0944238077479262`*^7", "5.128427784594075`*^6"},
       {"5.128427784594075`*^6", "3.080770407577065`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"3.812641089702283`*^6", "5.517347151553861`*^6"},
       {"5.517347151553861`*^6", "1.119184223992312`*^7"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"4.954707203815712`*^6", "6.032694209550672`*^6"},
       {"6.032694209550672`*^6", "8.739774263414375`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.2946012212632228`*^7", "1.3858590508141252`*^6"},
       {"1.3858590508141252`*^6", "698469.6140628087`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"536567.9380401747`", "778357.547701979`"},
       {"778357.547701979`", "1.241939388027575`*^7"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"3.294096301785611`*^6", "4.692218992419967`*^6"},
       {"4.692218992419967`*^6", "7.495783983725455`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.051817712692589`*^7", "1.091093240188538`*^6"},
       {"1.091093240188538`*^6", "431390.285092922`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"5.489161687595949`*^6", "4.1332686049085674`*^6"},
       {"4.1332686049085674`*^6", "3.536161311692115`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"319327.2464187826`", "896276.2265529652`"},
       {"896276.2265529652`", "1.002206600692831`*^7"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"8.123830020218588`*^6", "3.419169562540901`*^6"},
       {"3.419169562540901`*^6", "1.6866791619772846`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"6.849291123026881`*^6", "4.368473997059703`*^6"},
       {"4.368473997059703`*^6", "3.210656464520635`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1.7325053601410259`*^6", "3.3641660711808754`*^6"},
       {"3.3641660711808754`*^6", "8.0988852782572955`*^6"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.455062286088006*^9, {3.4550623397772007`*^9, 3.455062396527832*^9}, 
   3.455062446976815*^9, 3.4550625146542673`*^9, {3.5615031944346113`*^9, 
   3.5615032013781443`*^9}, 3.5615032423963842`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{702, 787},
WindowMargins->{{Automatic, -1158}, {Automatic, 41}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 736, 10, 74, "Section"],
Cell[1306, 34, 309, 8, 87, "Text"],
Cell[CellGroupData[{
Cell[1640, 46, 405, 6, 40, "Input"],
Cell[2048, 54, 2075, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4160, 112, 1138, 31, 174, "Input"],
Cell[5301, 145, 555, 9, 298, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5893, 159, 164, 3, 40, "Input"],
Cell[6060, 164, 392, 10, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6489, 179, 565, 12, 60, "Input"],
Cell[7057, 193, 20740, 434, 383, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27834, 632, 244, 5, 40, "Input"],
Cell[28081, 639, 871, 20, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28989, 664, 238, 4, 40, "Input"],
Cell[29230, 670, 11136, 278, 329, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
