(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     42935,       1012]
NotebookOptionsPosition[     41778,        968]
NotebookOutlinePosition[     42236,        986]
CellTagsIndexPosition[     42193,        983]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["MergeEdges-example.nb", "Section",
 CellChangeTimes->{{3.460826213230476*^9, 3.4608262170397*^9}, {
  3.460827523164295*^9, 3.460827526150024*^9}, {3.460828162329495*^9, 
  3.460828163807992*^9}, {3.460829437586022*^9, 3.46082943899376*^9}, {
  3.460830509951339*^9, 3.4608305125197163`*^9}}],

Cell["\<\
Example Cellzilla2D notebook

GPL License applies.
See http://xlr8r.info and http://cellzilla.info for further details.
\
\>", "Text",
 CellChangeTimes->{{3.4608262290463877`*^9, 3.460826260741177*^9}, 
   3.5615124266595783`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4608304825785723`*^9, 3.460830502999215*^9}, {
  3.5615124209994783`*^9, 3.561512423878181*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 21:01:58\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 21:01:58\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.561512425118703*^9, 3.561512434223331*^9}, {
  3.561512513029701*^9, 3.5615125184908743`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandom", "[", 
    RowBox[{"15", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"11", ",", " ", "10"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", "10"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.460825059661207*^9, 3.460825089909223*^9}, {
   3.460830517867034*^9, 3.460830568433073*^9}, 3.5615125040897093`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4608305731287537`*^9, 3.4608305795437937`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.34127588692262456`, 
       3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}, {
       3.399996096219459, 1.489949633012836}, {4.44753996442619, 
       3.7838005280620575`}, {3.6254766193890298`, 6.665084845532245}, {
       1.7865734953723749`, 6.954954275890854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3282939491656816`, 4.255718632788896}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}, {
       1.5728575699568204`, 7.257753252534888}, {1.7865734953723749`, 
       6.954954275890854}, {3.6254766193890298`, 6.665084845532245}, {
       4.673342083757106, 7.555393758648866}, {5.049106855980411, 
       8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4037112983585325`, 8.392854360731441}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.6254766193890298`, 6.665084845532245}, {4.44753996442619,
        3.7838005280620575`}, {6.6822126538316455`, 4.444912829213441}, {
       5.814832993312696, 6.726788624847363}, {4.673342083757106, 
       7.555393758648866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.05481932671058, 5.593804184235031}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.905645348350413, 8.198442195221647}, {
       7.8493073099557105`, 7.1137593268359165`}, {8.662724201087219, 
       6.98763580153294}, {8.403929899559373, 8.595236904750882}, {
       7.785905225207006, 9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.89233739070481, 7.990632888720236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.8811900463253171, 
       8.81190046325317}, {-0.34127588692262456`, 3.4127588692262454`}, {
       1.7865734953723749`, 6.954954275890854}, {1.5728575699568204`, 
       7.257753252534888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.207019097171435, 6.431336915529538}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}, {
       5.049106855980411, 8.373108507285256}, {6.905645348350413, 
       8.198442195221647}, {7.785905225207006, 9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.32457399467665, 9.194802733585442}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.673342083757106, 7.555393758648866}, {5.814832993312696, 
       6.726788624847363}, {7.105695820567068, 6.52897186181667}, {
       7.8493073099557105`, 7.1137593268359165`}, {6.905645348350413, 
       8.198442195221647}, {5.049106855980411, 8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.234192761504805, 7.47466791430681}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.090300158721066, 4.440769282848997}, {9.49925141723862, 
       3.6224654842109176`}, {8.87281558329015, 6.869164183116886}, {
       8.662724201087219, 6.98763580153294}, {7.8493073099557105`, 
       7.1137593268359165`}, {7.105695820567068, 6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.203169573641032, 5.41331944595801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 10}, {-0.8811900463253171, 8.81190046325317}, {
        1.5728575699568204`, 7.257753252534888}, {2.5415731383646847`, 
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7877302619761086, 8.998995016627047}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.282107697612052`, 2.821076976120497}, {
       10.838737914393318`, 8.38737914393319}, {8.87281558329015, 
       6.869164183116886}, {9.49925141723862, 3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.922854568372188, 5.758962667216571}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {4.020458485463542, 0.}, {3.399996096219459, 
        1.489949633012836}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5197451253642695`, 1.2105899172601415`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.838737914393318`, 8.38737914393319}, {
       10.958984339613899`, 9.589843396138988}, {8.403929899559373, 
       8.595236904750882}, {8.662724201087219, 6.98763580153294}, {
       8.87281558329015, 6.869164183116886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.620377928336419, 8.29472748881209}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.785905225207006, 9.055480480309123}, {7.857561373744099, 
        10.}, {11, 10}, {10.958984339613899`, 9.589843396138988}, {
        8.403929899559373, 8.595236904750882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.150178574134824, 9.476785092693355}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.6822126538316455`, 4.444912829213441}, {
       7.090300158721066, 4.440769282848997}, {7.105695820567068, 
       6.52897186181667}, {5.814832993312696, 6.726788624847363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.634166590907144, 5.721138871192932}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}, {
        9.49925141723862, 3.6224654842109176`}, {7.090300158721066, 
        4.440769282848997}, {6.6822126538316455`, 4.444912829213441}, {
        4.44753996442619, 3.7838005280620575`}, {3.399996096219459, 
        1.489949633012836}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.932994594794061, 1.9877386058966149`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {1.7865734953723749`,
        6.954954275890854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {1.6797155326645976`, 7.106353764212871}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {2.5415731383646847`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {2.0572153541607525`, 8.628876626267445}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {-0.8811900463253171,
        8.81190046325317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.34583376181575165`, 8.034826857894029}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7865734953723749`, 6.954954275890854}, {3.6254766193890298`,
        6.665084845532245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {2.7060250573807023`, 6.81001956071155}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7865734953723749`, 
       6.954954275890854}, {-0.34127588692262456`, 3.4127588692262454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {0.7226488042248751, 5.1838565725585495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {4.44753996442619, 
       3.7838005280620575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {3.9237680303228246`, 2.636875080537447}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {-0.3253108377655807, 
       3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {1.5373426292269392`, 2.371529005334321}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {4.020458485463542, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {3.7102272908415004`, 0.744974816506418}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6254766193890298`, 6.665084845532245}, {4.44753996442619, 
       3.7838005280620575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {4.0365082919076105`, 5.224442686797151}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6254766193890298`, 6.665084845532245}, {4.673342083757106, 
       7.555393758648866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {4.149409351573068, 7.110239302090555}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.44753996442619, 3.7838005280620575`}, {6.6822126538316455`, 
       4.444912829213441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {5.564876309128918, 4.1143566786377495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.673342083757106, 7.555393758648866}, {5.049106855980411, 
       8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {4.861224469868759, 7.96425113296706}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.673342083757106, 7.555393758648866}, {5.814832993312696, 
       6.726788624847363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {5.244087538534901, 7.141091191748115}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049106855980411, 8.373108507285256}, {6.905645348350413, 
       8.198442195221647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {5.977376102165412, 8.285775351253452}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049106855980411, 8.373108507285256}, {4.887832099950091, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {4.968469477965251, 9.186554253642628}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.814832993312696, 6.726788624847363}, {6.6822126538316455`, 
       4.444912829213441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {6.248522823572171, 5.585850727030403}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.814832993312696, 6.726788624847363}, {7.105695820567068, 
       6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {6.460264406939882, 6.627880243332017}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.6822126538316455`, 4.444912829213441}, {7.090300158721066, 
       4.440769282848997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {6.886256406276356, 4.442841056031219}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905645348350413, 8.198442195221647}, {7.785905225207006, 
       9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {7.345775286778709, 8.626961337765385}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905645348350413, 8.198442195221647}, {7.8493073099557105`, 
       7.1137593268359165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {7.377476329153062, 7.656100761028782}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.090300158721066, 4.440769282848997}, {7.105695820567068, 
       6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {7.0979979896440675`, 5.4848705723328335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.090300158721066, 4.440769282848997}, {9.49925141723862, 
       3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {8.294775787979843, 4.031617383529957}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.105695820567068, 6.52897186181667}, {7.8493073099557105`, 
       7.1137593268359165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {7.47750156526139, 6.821365594326293}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.785905225207006, 9.055480480309123}, {8.403929899559373, 
       8.595236904750882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {8.09491756238319, 8.825358692530003}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.785905225207006, 9.055480480309123}, {7.857561373744099, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {7.821733299475552, 9.52774024015456}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.8493073099557105`, 7.1137593268359165`}, {8.662724201087219,
        6.98763580153294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {8.256015755521464, 7.0506975641844285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.403929899559373, 8.595236904750882}, {8.662724201087219, 
       6.98763580153294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {8.533327050323296, 7.791436353141911}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.403929899559373, 8.595236904750882}, {10.958984339613899`, 
       9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {9.681457119586636, 9.092540150444936}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.662724201087219, 6.98763580153294}, {8.87281558329015, 
       6.869164183116886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {8.767769892188685, 6.928399992324913}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.87281558329015, 6.869164183116886}, {9.49925141723862, 
       3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {9.186033500264385, 5.245814833663902}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.87281558329015, 6.869164183116886}, {10.838737914393318`, 
       8.38737914393319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {9.855776748841734, 7.628271663525037}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.49925141723862, 3.6224654842109176`}, {10.282107697612052`, 
       2.821076976120497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {9.890679557425337, 3.2217712301657073`}]}}, {
     {GrayLevel[0], LineBox[{{11, 10}, {7.857561373744099, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"33\"\>", {9.428780686872049, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {10.958984339613899`, 9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {10.97949216980695, 9.794921698069494}]}}, {
     {GrayLevel[0], LineBox[{{-1, 10}, {2.5415731383646847`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"35\"\>", {0.7707865691823423, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 10}, {-0.8811900463253171, 8.81190046325317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {-0.9405950231626585, 9.405950231626585}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-0.16265541888279034`, 1.6265541888279034`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"38\"\>", {2.010229242731771, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"39\"\>", {7.010229242731771, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {10.141053848806026`, 1.4105384880602485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"41\"\>", {6.372696736847095, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"42\"\>", {3.714702619157388, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8811900463253171, 
       8.81190046325317}, {-0.34127588692262456`, 3.4127588692262454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-0.6112329666239709, 6.112329666239708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34127588692262456`, 
       3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {-0.3332933623441026, 3.332933623441026}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.282107697612052`, 2.821076976120497}, {10.838737914393318`,
        8.38737914393319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {10.560422806002684`, 5.604228060026843}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.838737914393318`, 8.38737914393319}, {10.958984339613899`, 
       9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {10.89886112700361, 8.988611270036088}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{11, 10}, {7.857561373744099, 10.}}], 
    LineBox[{{11, 10}, {10.958984339613899`, 9.589843396138988}}], 
    LineBox[{{-1, 10}, {2.5415731383646847`, 10.}}], 
    LineBox[{{-1, 10}, {-0.8811900463253171, 8.81190046325317}}], 
    LineBox[{{0, 0}, {-0.3253108377655807, 3.2531083776558067`}}], 
    LineBox[{{0, 0}, {4.020458485463542, 0.}}], 
    LineBox[{{10, 0}, {4.020458485463542, 0.}}], 
    LineBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}}], 
    LineBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}}], 
    LineBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}}], 
    LineBox[{{-0.8811900463253171, 8.81190046325317}, {-0.34127588692262456`, 
     3.4127588692262454`}}], 
    LineBox[{{-0.34127588692262456`, 
     3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}}], 
    LineBox[{{10.282107697612052`, 2.821076976120497}, {10.838737914393318`, 
     8.38737914393319}}], 
    LineBox[{{10.838737914393318`, 8.38737914393319}, {10.958984339613899`, 
     9.589843396138988}}]}}]], "Output",
 CellChangeTimes->{
  3.460830580029645*^9, 3.561512434528153*^9, {3.561512508101149*^9, 
   3.56151251864893*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{"TissueEdges", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.561512666932366*^9, 3.561512673685975*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "26"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"26", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"27", ",", "28"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30", ",", "31"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"31", ",", "32"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.561512674463559*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Intersection", "[", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "10", "]"}], "]"}], ",", " ", 
   RowBox[{"e", "[", 
    RowBox[{"[", "12", "]"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "6", "}"}]], "Output",
 CellChangeTimes->{3.561512772573022*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"First", "/@", 
       RowBox[{"Position", "[", 
        RowBox[{"e", ",", "#"}], "]"}]}], "&"}], "/@", 
     RowBox[{"Intersection", "[", 
      RowBox[{
       RowBox[{"e", "[", 
        RowBox[{"[", "10", "]"}], "]"}], ",", " ", 
       RowBox[{"e", "[", 
        RowBox[{"[", "12", "]"}], "]"}]}], "]"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"10", ",", "12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.56151267721035*^9, 3.561512808740506*^9}}],

Cell[BoxData[
 RowBox[{"{", "13", "}"}]], "Output",
 CellChangeTimes->{
  3.561512689605352*^9, {3.56151272590119*^9, 3.561512809133442*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"MergeEdges", "[", 
    RowBox[{"w", ",", "36", ",", "35"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w1", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.4608305875101233`*^9, 3.4608306085323153`*^9}, {
  3.561512537499134*^9, 3.561512550578021*^9}, {3.561513198518838*^9, 
  3.561513219205942*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.34127588692262456`, 
       3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}, {
       3.399996096219459, 1.489949633012836}, {4.44753996442619, 
       3.7838005280620575`}, {3.6254766193890298`, 6.665084845532245}, {
       1.7865734953723749`, 6.954954275890854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3282939491656816`, 4.255718632788896}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}, {
       1.5728575699568204`, 7.257753252534888}, {1.7865734953723749`, 
       6.954954275890854}, {3.6254766193890298`, 6.665084845532245}, {
       4.673342083757106, 7.555393758648866}, {5.049106855980411, 
       8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4037112983585325`, 8.392854360731441}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.6254766193890298`, 6.665084845532245}, {4.44753996442619,
        3.7838005280620575`}, {6.6822126538316455`, 4.444912829213441}, {
       5.814832993312696, 6.726788624847363}, {4.673342083757106, 
       7.555393758648866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.05481932671058, 5.593804184235031}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.905645348350413, 8.198442195221647}, {
       7.8493073099557105`, 7.1137593268359165`}, {8.662724201087219, 
       6.98763580153294}, {8.403929899559373, 8.595236904750882}, {
       7.785905225207006, 9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.89233739070481, 7.990632888720236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.8811900463253171, 
       8.81190046325317}, {-0.34127588692262456`, 3.4127588692262454`}, {
       1.7865734953723749`, 6.954954275890854}, {1.5728575699568204`, 
       7.257753252534888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.207019097171435, 6.431336915529538}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}, {
       5.049106855980411, 8.373108507285256}, {6.905645348350413, 
       8.198442195221647}, {7.785905225207006, 9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.32457399467665, 9.194802733585442}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.673342083757106, 7.555393758648866}, {5.814832993312696, 
       6.726788624847363}, {7.105695820567068, 6.52897186181667}, {
       7.8493073099557105`, 7.1137593268359165`}, {6.905645348350413, 
       8.198442195221647}, {5.049106855980411, 8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.234192761504805, 7.47466791430681}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.090300158721066, 4.440769282848997}, {9.49925141723862, 
       3.6224654842109176`}, {8.87281558329015, 6.869164183116886}, {
       8.662724201087219, 6.98763580153294}, {7.8493073099557105`, 
       7.1137593268359165`}, {7.105695820567068, 6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.203169573641032, 5.41331944595801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.5728575699568204`, 7.257753252534888}, {
       2.5415731383646847`, 10.}, {-0.8811900463253171, 
       8.81190046325317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0777468873320624`, 8.689884571929353}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.282107697612052`, 2.821076976120497}, {
       10.838737914393318`, 8.38737914393319}, {8.87281558329015, 
       6.869164183116886}, {9.49925141723862, 3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.922854568372188, 5.758962667216571}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {4.020458485463542, 0.}, {3.399996096219459, 
        1.489949633012836}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5197451253642695`, 1.2105899172601415`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.838737914393318`, 8.38737914393319}, {
       10.958984339613899`, 9.589843396138988}, {8.403929899559373, 
       8.595236904750882}, {8.662724201087219, 6.98763580153294}, {
       8.87281558329015, 6.869164183116886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.620377928336419, 8.29472748881209}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.785905225207006, 9.055480480309123}, {7.857561373744099, 
        10.}, {11, 10}, {10.958984339613899`, 9.589843396138988}, {
        8.403929899559373, 8.595236904750882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.150178574134824, 9.476785092693355}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.6822126538316455`, 4.444912829213441}, {
       7.090300158721066, 4.440769282848997}, {7.105695820567068, 
       6.52897186181667}, {5.814832993312696, 6.726788624847363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.634166590907144, 5.721138871192932}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}, {
        9.49925141723862, 3.6224654842109176`}, {7.090300158721066, 
        4.440769282848997}, {6.6822126538316455`, 4.444912829213441}, {
        4.44753996442619, 3.7838005280620575`}, {3.399996096219459, 
        1.489949633012836}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.932994594794061, 1.9877386058966149`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {1.7865734953723749`,
        6.954954275890854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {1.6797155326645976`, 7.106353764212871}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {2.5415731383646847`,
        10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {2.0572153541607525`, 8.628876626267445}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5728575699568204`, 7.257753252534888}, {-0.8811900463253171,
        8.81190046325317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.34583376181575165`, 8.034826857894029}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7865734953723749`, 6.954954275890854}, {3.6254766193890298`,
        6.665084845532245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {2.7060250573807023`, 6.81001956071155}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7865734953723749`, 
       6.954954275890854}, {-0.34127588692262456`, 3.4127588692262454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {0.7226488042248751, 5.1838565725585495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {4.44753996442619, 
       3.7838005280620575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {3.9237680303228246`, 2.636875080537447}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {-0.3253108377655807, 
       3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {1.5373426292269392`, 2.371529005334321}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.399996096219459, 1.489949633012836}, {4.020458485463542, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {3.7102272908415004`, 0.744974816506418}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6254766193890298`, 6.665084845532245}, {4.44753996442619, 
       3.7838005280620575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {4.0365082919076105`, 5.224442686797151}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6254766193890298`, 6.665084845532245}, {4.673342083757106, 
       7.555393758648866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {4.149409351573068, 7.110239302090555}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.44753996442619, 3.7838005280620575`}, {6.6822126538316455`, 
       4.444912829213441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {5.564876309128918, 4.1143566786377495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.673342083757106, 7.555393758648866}, {5.049106855980411, 
       8.373108507285256}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {4.861224469868759, 7.96425113296706}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.673342083757106, 7.555393758648866}, {5.814832993312696, 
       6.726788624847363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {5.244087538534901, 7.141091191748115}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049106855980411, 8.373108507285256}, {6.905645348350413, 
       8.198442195221647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {5.977376102165412, 8.285775351253452}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.049106855980411, 8.373108507285256}, {4.887832099950091, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {4.968469477965251, 9.186554253642628}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.814832993312696, 6.726788624847363}, {6.6822126538316455`, 
       4.444912829213441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {6.248522823572171, 5.585850727030403}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.814832993312696, 6.726788624847363}, {7.105695820567068, 
       6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {6.460264406939882, 6.627880243332017}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.6822126538316455`, 4.444912829213441}, {7.090300158721066, 
       4.440769282848997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {6.886256406276356, 4.442841056031219}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905645348350413, 8.198442195221647}, {7.785905225207006, 
       9.055480480309123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {7.345775286778709, 8.626961337765385}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905645348350413, 8.198442195221647}, {7.8493073099557105`, 
       7.1137593268359165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {7.377476329153062, 7.656100761028782}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.090300158721066, 4.440769282848997}, {7.105695820567068, 
       6.52897186181667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {7.0979979896440675`, 5.4848705723328335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.090300158721066, 4.440769282848997}, {9.49925141723862, 
       3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {8.294775787979843, 4.031617383529957}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.105695820567068, 6.52897186181667}, {7.8493073099557105`, 
       7.1137593268359165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {7.47750156526139, 6.821365594326293}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.785905225207006, 9.055480480309123}, {8.403929899559373, 
       8.595236904750882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {8.09491756238319, 8.825358692530003}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.785905225207006, 9.055480480309123}, {7.857561373744099, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {7.821733299475552, 9.52774024015456}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.8493073099557105`, 7.1137593268359165`}, {8.662724201087219,
        6.98763580153294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {8.256015755521464, 7.0506975641844285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.403929899559373, 8.595236904750882}, {8.662724201087219, 
       6.98763580153294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {8.533327050323296, 7.791436353141911}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.403929899559373, 8.595236904750882}, {10.958984339613899`, 
       9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {9.681457119586636, 9.092540150444936}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.662724201087219, 6.98763580153294}, {8.87281558329015, 
       6.869164183116886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {8.767769892188685, 6.928399992324913}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.87281558329015, 6.869164183116886}, {9.49925141723862, 
       3.6224654842109176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {9.186033500264385, 5.245814833663902}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.87281558329015, 6.869164183116886}, {10.838737914393318`, 
       8.38737914393319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {9.855776748841734, 7.628271663525037}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.49925141723862, 3.6224654842109176`}, {10.282107697612052`, 
       2.821076976120497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {9.890679557425337, 3.2217712301657073`}]}}, {
     {GrayLevel[0], LineBox[{{11, 10}, {7.857561373744099, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"33\"\>", {9.428780686872049, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {10.958984339613899`, 9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {10.97949216980695, 9.794921698069494}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.838737914393318`, 8.38737914393319}, {10.958984339613899`, 
       9.589843396138988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {10.89886112700361, 8.988611270036088}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5415731383646847`, 10.}, {-0.8811900463253171, 
       8.81190046325317}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {0.8301915460196838, 9.405950231626585}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-0.16265541888279034`, 1.6265541888279034`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"38\"\>", {2.010229242731771, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {4.020458485463542, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"39\"\>", {7.010229242731771, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {10.141053848806026`, 1.4105384880602485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"41\"\>", {6.372696736847095, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"42\"\>", {3.714702619157388, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.8811900463253171, 
       8.81190046325317}, {-0.34127588692262456`, 3.4127588692262454`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-0.6112329666239709, 6.112329666239708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.34127588692262456`, 
       3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {-0.3332933623441026, 3.332933623441026}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.282107697612052`, 2.821076976120497}, {10.838737914393318`,
        8.38737914393319}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {10.560422806002684`, 5.604228060026843}]}}}, \
{}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{11, 10}, {7.857561373744099, 10.}}], 
    LineBox[{{11, 10}, {10.958984339613899`, 9.589843396138988}}], 
    LineBox[{{10.838737914393318`, 8.38737914393319}, {10.958984339613899`, 
     9.589843396138988}}], 
    LineBox[{{2.5415731383646847`, 10.}, {-0.8811900463253171, 
     8.81190046325317}}], 
    LineBox[{{0, 0}, {-0.3253108377655807, 3.2531083776558067`}}], 
    LineBox[{{0, 0}, {4.020458485463542, 0.}}], 
    LineBox[{{10, 0}, {4.020458485463542, 0.}}], 
    LineBox[{{10, 0}, {10.282107697612052`, 2.821076976120497}}], 
    LineBox[{{7.857561373744099, 10.}, {4.887832099950091, 10.}}], 
    LineBox[{{4.887832099950091, 10.}, {2.5415731383646847`, 10.}}], 
    LineBox[{{-0.8811900463253171, 8.81190046325317}, {-0.34127588692262456`, 
     3.4127588692262454`}}], 
    LineBox[{{-0.34127588692262456`, 
     3.4127588692262454`}, {-0.3253108377655807, 3.2531083776558067`}}], 
    LineBox[{{10.282107697612052`, 2.821076976120497}, {10.838737914393318`, 
     8.38737914393319}}]}}]], "Output",
 CellChangeTimes->{
  3.460830609053734*^9, 3.561512434617161*^9, {3.561512513303937*^9, 
   3.561512551301673*^9}, {3.561513199212603*^9, 3.5615132196616373`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{914, 906},
WindowMargins->{{Automatic, -1628}, {Automatic, 31}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 298, 4, 74, "Section"],
Cell[868, 28, 240, 8, 106, "Text"],
Cell[CellGroupData[{
Cell[1133, 40, 176, 3, 40, "Input"],
Cell[1312, 45, 2001, 52, 62, "Print"]
}, Open  ]],
Cell[3328, 100, 638, 18, 40, "Input"],
Cell[CellGroupData[{
Cell[3991, 122, 219, 5, 40, "Input"],
Cell[4213, 129, 16485, 335, 327, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20735, 469, 153, 3, 40, "Input"],
Cell[20891, 474, 2874, 95, 117, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23802, 574, 203, 6, 40, "Input"],
Cell[24008, 582, 92, 2, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24137, 589, 590, 17, 60, "Input"],
Cell[24730, 608, 141, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24908, 616, 467, 12, 60, "Input"],
Cell[25378, 630, 16372, 334, 330, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
