(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     57283,       1318]
NotebookOptionsPosition[     55675,       1258]
NotebookOutlinePosition[     56133,       1276]
CellTagsIndexPosition[     56090,       1273]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Midpoint-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.454626173243025*^9, 3.454626191493*^9}, {3.454962772149322*^9, 
   3.454962773951354*^9}, {3.4549631072099867`*^9, 3.454963109404162*^9}, {
   3.4549652698050423`*^9, 3.4549652712583437`*^9}, {3.454965767515271*^9, 
   3.454965770836801*^9}, {3.4550619459380074`*^9, 3.455061948233714*^9}, {
   3.455120317447906*^9, 3.455120318266809*^9}, 3.5615136286700487`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.454626173243154*^9, 3.561513561684504*^9, 
   3.561513628670126*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.454626173243626*^9, {3.4549627766074247`*^9, 3.4549627778385353`*^9}, {
   3.454966063277678*^9, 3.454966076183756*^9}, {3.4550173926434717`*^9, 
   3.4550174062071047`*^9}, 3.5615136286702137`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 21:19:24\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 21:19:24\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4550174077972593`*^9, 3.455017416899165*^9}, 
   3.45506244633648*^9, 3.4550625139769993`*^9, 3.45512032209614*^9, 
   3.455120731670167*^9, 3.561513564594263*^9, 3.5615136286711617`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"polygon", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.6656821861024209`", ",", "0.5885139068629628`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3674265409089722`", ",", "0.548792012192189`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.5083022778120968`"}], ",", "0.03200749861905844`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9625187848327785`"}], ",", 
       RowBox[{"-", "0.40634552703524995`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.603944818863048`"}], ",", 
       RowBox[{"-", "0.6296344493677282`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.2938861906733466`"}], ",", 
       RowBox[{"-", "0.19134629851828722`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3771323695082593`", ",", "0.14124017268253336`"}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455061953561186*^9, 3.455061976693626*^9}, {
   3.455120406577979*^9, 3.4551204076176863`*^9}, 3.561513628671342*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"edge1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"polygon", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
    RowBox[{"polygon", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.455120358440522*^9, 3.455120395949091*^9}, 
   3.561513628671444*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.6656821861024209`", ",", "0.5885139068629628`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3674265409089722`", ",", "0.548792012192189`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.455120363005587*^9, 3.455120396341364*^9}, 
   3.455120731867198*^9, 3.561513567747745*^9, 3.561513628671524*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MidPoint", "[", "edge1", "]"}]], "Input",
 CellChangeTimes->{{3.455120396945477*^9, 3.455120399775361*^9}, 
   3.561513628671605*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5165543635056966`", ",", "0.5686529595275759`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.455120400112639*^9, 3.455120731908544*^9, 
  3.561513570451851*^9, 3.561513628671665*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Boundary", "[", "polygon", "]"}], ",", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}], ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"MidPoint", "[", "edge1", "]"}], "]"}], ",", 
      "\[IndentingNewLine]", " ", "Thick", ",", " ", "Green", ",", " ", 
      RowBox[{"Line", "[", "edge1", "]"}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.455120412290794*^9, 3.455120464661427*^9}, 
   3.561513628671782*^9}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0.6656821861024209, 0.5885139068629628}, {0.3674265409089722, 
    0.548792012192189}, {-0.5083022778120968, 
    0.03200749861905844}, {-0.9625187848327785, -0.40634552703524995`}, \
{-0.603944818863048, -0.6296344493677282}, {-0.2938861906733466, \
-0.19134629851828722`}, {0.3771323695082593, 0.14124017268253336`}, {
    0.6656821861024209, 0.5885139068629628}}], 
   {RGBColor[1, 0, 0], PointSize[0.02], 
    PointBox[{0.5165543635056966, 0.5686529595275759}], 
    {RGBColor[0, 1, 0], Thickness[Large], 
     LineBox[{{0.6656821861024209, 0.5885139068629628}, {0.3674265409089722, 
      0.548792012192189}}]}}}]], "Output",
 CellChangeTimes->{3.455120450969733*^9, 3.4551207319775457`*^9, 
  3.561513573989377*^9, 3.561513628672139*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"allmidpoints", "=", 
  RowBox[{"MidPoint", "[", "polygon", "]"}]}]], "Input",
 CellChangeTimes->{{3.455120480529002*^9, 3.4551205015036917`*^9}, 
   3.561513628672299*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.5165543635056966`", ",", "0.5686529595275759`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0704378684515623`"}], ",", "0.2903997554056237`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7354105313224377`"}], ",", 
     RowBox[{"-", "0.18716901420809576`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7832318018479132`"}], ",", 
     RowBox[{"-", "0.5179899882014891`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4489155047681973`"}], ",", 
     RowBox[{"-", "0.4104903739430077`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04162308941745635`", ",", 
     RowBox[{"-", "0.025053062917876928`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5214072778053401`", ",", "0.3648770397727481`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.455120493374215*^9, 3.455120502522723*^9}, 
   3.4551207320372887`*^9, 3.561513577479012*^9, 3.561513628672542*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Boundary", "[", "polygon", "]"}], ",", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}], ",", " ", 
      RowBox[{"Sequence", "@@", 
       RowBox[{"(", 
        RowBox[{"Point", "/@", "allmidpoints"}], ")"}]}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.455120518842581*^9, 3.4551205409624023`*^9}, 
   3.561513628672645*^9}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0.6656821861024209, 0.5885139068629628}, {0.3674265409089722, 
    0.548792012192189}, {-0.5083022778120968, 
    0.03200749861905844}, {-0.9625187848327785, -0.40634552703524995`}, \
{-0.603944818863048, -0.6296344493677282}, {-0.2938861906733466, \
-0.19134629851828722`}, {0.3771323695082593, 0.14124017268253336`}, {
    0.6656821861024209, 0.5885139068629628}}], 
   {RGBColor[1, 0, 0], PointSize[0.02], 
    PointBox[{0.5165543635056966, 0.5686529595275759}], 
    PointBox[{-0.0704378684515623, 0.2903997554056237}], 
    PointBox[{-0.7354105313224377, -0.18716901420809576`}], 
    PointBox[{-0.7832318018479132, -0.5179899882014891}], 
    PointBox[{-0.4489155047681973, -0.4104903739430077}], 
    PointBox[{0.04162308941745635, -0.025053062917876928`}], 
    PointBox[{0.5214072778053401, 0.3648770397727481}]}}]], "Output",
 CellChangeTimes->{{3.455120535470018*^9, 3.455120541808094*^9}, 
   3.4551207321643047`*^9, 3.5615135819635353`*^9, 3.561513628672842*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"16", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.454626010479394*^9, 3.454626037462348*^9}, 
   3.4546261732474117`*^9, {3.454963118430565*^9, 3.454963136503381*^9}, {
   3.454965285273239*^9, 3.454965285337442*^9}, {3.56151358571008*^9, 
   3.561513587308238*^9}, 3.561513628672944*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.844462422094274`, -6.2167004394529055`}, \
{-26.680134843509535`, -15.971479964391637`}, {
       23.327862485680807`, -22.50440252575168}, {
       24.407279802866867`, -21.88327506920386}, {14.160658455191928`, 
       29.168323405983685`}, {7.211808782704937, 31.46568508805937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-0.904258785439782, 0.038695894307558404`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-34.844462422094274`, -6.2167004394529055`}, {7.211808782704937, 
       31.46568508805937}, {-9.34761282909808, 
       53.864975527932195`}, {-27.557280450891326`, 57.59189664560209}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-22.81248999875251, 26.50759920091859}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.56606409082367, -56.38365012237679}, {
       2.775571288808187, -69.64808936150678}, {
       23.327862485680807`, -22.50440252575168}, {-26.680134843509535`, \
-15.971479964391637`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-5.278918468778825, -39.565955027328926`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.160658455191928`, 29.168323405983685`}, {
       24.407279802866867`, -21.88327506920386}, {
       56.505108328472964`, -25.74169404561998}, {
       57.153052370684414`, -22.29922526993613}, {44.71226970922267, 
       36.82916568312821}, {40.53170540104312, 38.223054409958195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {35.78215528476629, 5.141163674301297}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.89340251714472, -52.84988371852909}, \
{-56.41559375476059, -82.56682615492628}, {-25.56606409082367, \
-56.38365012237679}, {-26.680134843509535`, -15.971479964391637`}, \
{-34.844462422094274`, -6.2167004394529055`}, {-50.305076771924696`, \
-1.0953033283836917`}, {-53.67390041655273, -1.2082111665080557`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-51.118188842956464`, -41.27440345666071}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.4388123449559, -99.55354750844747}, {
       41.192787339969996`, -91.12164545904561}, {
       64.44176759979999, -33.90944863286739}, {
       56.505108328472964`, -25.74169404561998}, {
       24.407279802866867`, -21.88327506920386}, {
       23.327862485680807`, -22.50440252575168}, {
       2.775571288808187, -69.64808936150678}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {31.50208147542722, -58.72764475771042}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.41266012776316, 17.746783555827054`}, {
       86.69253885705653, 49.84379305909355}, {44.71226970922267, 
       36.82916568312821}, {57.153052370684414`, -22.29922526993613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {70.08744378180418, 18.88702359046262}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
       99.5718072900518}, {-9.34761282909808, 53.864975527932195`}, {
       7.211808782704937, 31.46568508805937}, {14.160658455191928`, 
       29.168323405983685`}, {40.53170540104312, 38.223054409958195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {20.485657704701527`, 63.77561213707321}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.36563163713676, 
       22.802056396329533`}, {-99.1044186245121, 
       13.353434355904762`}, {-53.67390041655273, -1.2082111665080557`}, \
{-50.305076771924696`, -1.0953033283836917`}, {-27.557280450891326`, 
       57.59189664560209}, {-51.38214825831334, 
       85.78971290522371}, {-61.303554558762585`, 79.00553270791116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-60.8152495135516, 38.49564897299804}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.690631649980503`, 
       98.76134911201157}, {-51.38214825831334, 
       85.78971290522371}, {-27.557280450891326`, 
       57.59189664560209}, {-9.34761282909808, 53.864975527932195`}, {
       9.244197801474595, 99.5718072900518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-18.965292645092827`, 79.26750388524131}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.75159627174688, 
       57.59059391099646}, {-97.36563163713676, 
       22.802056396329533`}, {-61.303554558762585`, 79.00553270791116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-80.14026082254908, 53.13272767174583}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.87402972188589, -31.60567171143041}, \
{-84.89340251714472, -52.84988371852909}, {-53.67390041655273, \
-1.2082111665080557`}, {-99.1044186245121, 13.353434355904762`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-80.7836811067397, -14.719021569770744`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-29.953967543802467`, -95.4083844763385}, {
       9.4388123449559, -99.55354750844747}, {
       2.775571288808187, -69.64808936150678}, {-25.56606409082367, \
-56.38365012237679}, {-56.41559375476059, -82.56682615492628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-19.950352709242317`, -80.05495728691763}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.51632349700312, -79.61014125352415}, {
       88.73766890569509, -46.104512980653375`}, {
       64.44176759979999, -33.90944863286739}, {
       41.192787339969996`, -91.12164545904561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {64.57928819974741, -59.50697535810619}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{57.153052370684414`, -22.29922526993613}, {
       98.41266012776316, 17.746783555827054`}, {
       99.99141552562803, -1.3102752310852939`}, {
       88.73766890569509, -46.104512980653375`}, {
       64.44176759979999, -33.90944863286739}, {
       56.505108328472964`, -25.74169404561998}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {81.85681626633131, -17.491715673843117`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
       87.59029671734267}, {40.53170540104312, 38.223054409958195`}, {
       44.71226970922267, 36.82916568312821}, {86.69253885705653, 
       49.84379305909355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {59.114602305046404`, 58.724108302793304`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-53.67390041655273, -1.2082111665080557`}, \
{-50.305076771924696`, -1.0953033283836917`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-51.989488594238715`, -1.1517572474458737`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-53.67390041655273, -1.2082111665080557`}, {-99.1044186245121,
        13.353434355904762`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-76.38915952053242, 6.072611594698353}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.67390041655273, -1.2082111665080557`}, \
{-84.89340251714472, -52.84988371852909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-69.28365146684872, -27.029047442518575`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-34.844462422094274`, -6.2167004394529055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-42.574769597009485`, -3.6560018839182984`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-27.557280450891326`, 57.59189664560209}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-38.931178611408015`, 28.2482966586092}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.844462422094274`, -6.2167004394529055`}, \
{-26.680134843509535`, -15.971479964391637`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-30.762298632801905`, -11.09409020192227}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.844462422094274`, -6.2167004394529055`}, {
       7.211808782704937, 31.46568508805937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-13.81632681969467, 12.624492324303233`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.557280450891326`, 57.59189664560209}, {-9.34761282909808, 
       53.864975527932195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-18.452446639994704`, 55.72843608676715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.557280450891326`, 57.59189664560209}, {-51.38214825831334,
        85.78971290522371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-39.46971435460233, 71.6908047754129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.680134843509535`, -15.971479964391637`}, \
{-25.56606409082367, -56.38365012237679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-26.123099467166604`, -36.17756504338421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.680134843509535`, -15.971479964391637`}, {
       23.327862485680807`, -22.50440252575168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-1.6761361789143638`, -19.23794124507166}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.56606409082367, -56.38365012237679}, {
       2.775571288808187, -69.64808936150678}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-11.395246401007741`, -63.015869741941785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.56606409082367, -56.38365012237679}, {-56.41559375476059, \
-82.56682615492628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-40.99082892279213, -69.47523813865153}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.34761282909808, 53.864975527932195`}, {7.211808782704937, 
       31.46568508805937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {-1.067902023196572, 42.66533030799578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.34761282909808, 53.864975527932195`}, {9.244197801474595, 
       99.5718072900518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-0.05170751381174288, 76.71839140899199}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.775571288808187, -69.64808936150678}, {
       23.327862485680807`, -22.50440252575168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {13.051716887244497`, -46.07624594362923}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.775571288808187, -69.64808936150678}, {
       9.4388123449559, -99.55354750844747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {6.107191816882044, -84.60081843497713}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.211808782704937, 31.46568508805937}, {14.160658455191928`, 
       29.168323405983685`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {10.686233618948432`, 30.31700424702153}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.160658455191928`, 29.168323405983685`}, {
       24.407279802866867`, -21.88327506920386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {19.283969129029398`, 3.6425241683899117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.160658455191928`, 29.168323405983685`}, {40.53170540104312,
        38.223054409958195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {27.346181928117524`, 33.69568890797094}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.327862485680807`, -22.50440252575168}, {
       24.407279802866867`, -21.88327506920386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {23.86757114427384, -22.19383879747777}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.407279802866867`, -21.88327506920386}, {
       56.505108328472964`, -25.74169404561998}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {40.45619406566992, -23.81248455741192}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.53170540104312, 38.223054409958195`}, {44.71226970922267, 
       36.82916568312821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {42.62198755513289, 37.5261100465432}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.53170540104312, 38.223054409958195`}, {48.2487297342414, 
       87.59029671734267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {44.39021756764226, 62.90667556365043}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71226970922267, 36.82916568312821}, {
       57.153052370684414`, -22.29922526993613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {50.932661039953544`, 7.26497020659604}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71226970922267, 36.82916568312821}, {86.69253885705653, 
       49.84379305909355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {65.7024042831396, 43.33647937111088}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.505108328472964`, -25.74169404561998}, {
       57.153052370684414`, -22.29922526993613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {56.82908034957869, -24.020459657778055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.505108328472964`, -25.74169404561998}, {
       64.44176759979999, -33.90944863286739}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {60.47343796413648, -29.825571339243684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.153052370684414`, -22.29922526993613}, {98.41266012776316, 
       17.746783555827054`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {77.78285624922378, -2.276220857054538}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.44176759979999, -33.90944863286739}, {
       41.192787339969996`, -91.12164545904561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {52.81727746988499, -62.515547045956495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.44176759979999, -33.90944863286739}, {
       88.73766890569509, -46.104512980653375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {76.58971825274753, -40.00698080676038}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99141552562803, -1.3102752310852939`}, {98.41266012776316, 
       17.746783555827054`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {99.2020378266956, 8.21825416237088}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99141552562803, -1.3102752310852939`}, {
       88.73766890569509, -46.104512980653375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {94.36454221566156, -23.707394105869334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.72103411090185, 74.4869358154292}, {86.69253885705653, 
       49.84379305909355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {76.70678648397919, 62.165364437261374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
       87.59029671734267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {57.48488192257163, 81.03861626638593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.690631649980503`, 98.76134911201157}, {9.244197801474595, 
       99.5718072900518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {-3.223216924252954, 99.16657820103168}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.690631649980503`, 98.76134911201157}, {-51.38214825831334,
        85.78971290522371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-33.53638995414693, 92.27553100861763}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.75159627174688, 57.59059391099646}, {-61.303554558762585`,
        79.00553270791116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-71.52757541525473, 68.29806330945381}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.75159627174688, 57.59059391099646}, {-97.36563163713676, 
       22.802056396329533`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-89.55861395444182, 40.196325153663}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.87402972188589, -31.60567171143041}, {-99.1044186245121, 
       13.353434355904762`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-96.989224173199, -9.126118677762825}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.87402972188589, -31.60567171143041}, {-84.89340251714472, \
-52.84988371852909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {-89.8837161195153, -42.22777771497975}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.953967543802467`, -95.4083844763385}, \
{-56.41559375476059, -82.56682615492628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {-43.18478064928153, -88.98760531563238}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.953967543802467`, -95.4083844763385}, {
       9.4388123449559, -99.55354750844747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-10.257577599423282`, -97.48096599239298}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.51632349700312, -79.61014125352415}, {
       41.192787339969996`, -91.12164545904561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {50.854555418486555`, -85.36589335628489}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.51632349700312, -79.61014125352415}, {
       88.73766890569509, -46.104512980653375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {74.6269962013491, -62.85732711708876}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.41266012776316, 17.746783555827054`}, {86.69253885705653, 
       49.84379305909355}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {92.55259949240985, 33.795288307460304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
       99.5718072900518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {28.746463767857996`, 93.58105200369724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.38214825831334, 85.78971290522371}, {-61.303554558762585`,
        79.00553270791116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {-56.34285140853797, 82.39762280656743}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.303554558762585`, 79.00553270791116}, {-97.36563163713676,
        22.802056396329533`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {-79.33459309794966, 50.903794552120345`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.36563163713676, 22.802056396329533`}, {-99.1044186245121, 
       13.353434355904762`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-98.23502513082443, 18.077745376117146`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89340251714472, -52.84988371852909}, {-56.41559375476059, \
-82.56682615492628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {-70.65449813595265, -67.70835493672769}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.4388123449559, -99.55354750844747}, {
       41.192787339969996`, -91.12164545904561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {25.315799842462948`, -95.33759648374654}]}}}, \
{}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.99141552562803, -1.3102752310852939`}, {98.41266012776316, 
     17.746783555827054`}}], 
    LineBox[{{99.99141552562803, -1.3102752310852939`}, {
     88.73766890569509, -46.104512980653375`}}], 
    LineBox[{{66.72103411090185, 74.4869358154292}, {86.69253885705653, 
     49.84379305909355}}], 
    LineBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
     87.59029671734267}}], 
    LineBox[{{-15.690631649980503`, 98.76134911201157}, {9.244197801474595, 
     99.5718072900518}}], 
    LineBox[{{-15.690631649980503`, 98.76134911201157}, {-51.38214825831334, 
     85.78971290522371}}], 
    LineBox[{{-81.75159627174688, 57.59059391099646}, {-61.303554558762585`, 
     79.00553270791116}}], 
    LineBox[{{-81.75159627174688, 57.59059391099646}, {-97.36563163713676, 
     22.802056396329533`}}], 
    LineBox[{{-94.87402972188589, -31.60567171143041}, {-99.1044186245121, 
     13.353434355904762`}}], 
    LineBox[{{-94.87402972188589, -31.60567171143041}, {-84.89340251714472, \
-52.84988371852909}}], 
    LineBox[{{-29.953967543802467`, -95.4083844763385}, {-56.41559375476059, \
-82.56682615492628}}], 
    LineBox[{{-29.953967543802467`, -95.4083844763385}, {
     9.4388123449559, -99.55354750844747}}], 
    LineBox[{{60.51632349700312, -79.61014125352415}, {
     41.192787339969996`, -91.12164545904561}}], 
    LineBox[{{60.51632349700312, -79.61014125352415}, {
     88.73766890569509, -46.104512980653375`}}], 
    LineBox[{{98.41266012776316, 17.746783555827054`}, {86.69253885705653, 
     49.84379305909355}}], 
    LineBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
     99.5718072900518}}], 
    LineBox[{{-51.38214825831334, 85.78971290522371}, {-61.303554558762585`, 
     79.00553270791116}}], 
    LineBox[{{-97.36563163713676, 22.802056396329533`}, {-99.1044186245121, 
     13.353434355904762`}}], 
    LineBox[{{-84.89340251714472, -52.84988371852909}, {-56.41559375476059, \
-82.56682615492628}}], 
    LineBox[{{9.4388123449559, -99.55354750844747}, {
     41.192787339969996`, -91.12164545904561}}]}}]], "Output",
 CellChangeTimes->{
  3.4546266549718437`*^9, 3.454962787793796*^9, {3.454963119490745*^9, 
   3.454963137464987*^9}, {3.4549652796997633`*^9, 3.45496528600395*^9}, 
   3.454965796056737*^9, 3.45496591749866*^9, 3.454965957096277*^9, {
   3.4549660794912786`*^9, 3.4549661028656473`*^9}, 3.455017007371667*^9, {
   3.4550173707498007`*^9, 3.455017417242167*^9}, 3.455062024862789*^9, 
   3.455062446818884*^9, 3.455062514508278*^9, 3.455120570474572*^9, 
   3.4551207324529467`*^9, 3.561513587923473*^9, 3.561513628680875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MidPoint", "[", 
  RowBox[{"w", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.455120572622636*^9, 3.455120578151956*^9}, 
   3.5615136286809483`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "42.574769597009485`"}], ",", 
     RowBox[{"-", "3.6560018839182984`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "13.81632681969467`"}], ",", "12.624492324303233`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.067902023196572`"}], ",", "42.66533030799578`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "18.452446639994704`"}], ",", "55.72843608676715`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "38.931178611408015`"}], ",", "28.2482966586092`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.455120578557457*^9, 3.4551207325289793`*^9, 
  3.561513591564883*^9, 3.5615136286810503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MidPoint", "[", 
  RowBox[{"w", ",", "2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.455120580571265*^9, 3.4551205951226397`*^9}, 
   3.561513628681115*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.067902023196572`"}], ",", "42.66533030799578`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.455120584576373*^9, 3.455120595531097*^9}, 
   3.455120732630312*^9, 3.5615135948289213`*^9, 3.561513628681171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}], ",", 
   " ", "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"PointSize", "[", ".03", "]"}], ",", 
      RowBox[{"Point", "/@", 
       RowBox[{"MidPoint", "[", 
        RowBox[{"w", ",", "2"}], "]"}]}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455120612405949*^9, 3.455120700030588*^9}, 
   3.5615136286812763`*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-34.844462422094274`, -6.2167004394529055`}, \
{-26.680134843509535`, -15.971479964391637`}, {
        23.327862485680807`, -22.50440252575168}, {
        24.407279802866867`, -21.88327506920386}, {14.160658455191928`, 
        29.168323405983685`}, {7.211808782704937, 31.46568508805937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"1\"\>", {-0.904258785439782, 0.038695894307558404`}]}}, \
{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-34.844462422094274`, -6.2167004394529055`}, {7.211808782704937, 
        31.46568508805937}, {-9.34761282909808, 
        53.864975527932195`}, {-27.557280450891326`, 57.59189664560209}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"2\"\>", {-22.81248999875251, 26.50759920091859}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-25.56606409082367, -56.38365012237679}, {
        2.775571288808187, -69.64808936150678}, {
        23.327862485680807`, -22.50440252575168}, {-26.680134843509535`, \
-15.971479964391637`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"3\"\>", {-5.278918468778825, -39.565955027328926`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{14.160658455191928`, 29.168323405983685`}, {
        24.407279802866867`, -21.88327506920386}, {
        56.505108328472964`, -25.74169404561998}, {
        57.153052370684414`, -22.29922526993613}, {44.71226970922267, 
        36.82916568312821}, {40.53170540104312, 38.223054409958195`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"4\"\>", {35.78215528476629, 5.141163674301297}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-84.89340251714472, -52.84988371852909}, \
{-56.41559375476059, -82.56682615492628}, {-25.56606409082367, \
-56.38365012237679}, {-26.680134843509535`, -15.971479964391637`}, \
{-34.844462422094274`, -6.2167004394529055`}, {-50.305076771924696`, \
-1.0953033283836917`}, {-53.67390041655273, -1.2082111665080557`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"5\"\>", {-51.118188842956464`, -41.27440345666071}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.4388123449559, -99.55354750844747}, {
        41.192787339969996`, -91.12164545904561}, {
        64.44176759979999, -33.90944863286739}, {
        56.505108328472964`, -25.74169404561998}, {
        24.407279802866867`, -21.88327506920386}, {
        23.327862485680807`, -22.50440252575168}, {
        2.775571288808187, -69.64808936150678}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"6\"\>", {31.50208147542722, -58.72764475771042}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{98.41266012776316, 17.746783555827054`}, {
        86.69253885705653, 49.84379305909355}, {44.71226970922267, 
        36.82916568312821}, {57.153052370684414`, -22.29922526993613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"7\"\>", {70.08744378180418, 18.88702359046262}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
        99.5718072900518}, {-9.34761282909808, 53.864975527932195`}, {
        7.211808782704937, 31.46568508805937}, {14.160658455191928`, 
        29.168323405983685`}, {40.53170540104312, 38.223054409958195`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"8\"\>", {20.485657704701527`, 63.77561213707321}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-97.36563163713676, 
        22.802056396329533`}, {-99.1044186245121, 
        13.353434355904762`}, {-53.67390041655273, -1.2082111665080557`}, \
{-50.305076771924696`, -1.0953033283836917`}, {-27.557280450891326`, 
        57.59189664560209}, {-51.38214825831334, 
        85.78971290522371}, {-61.303554558762585`, 79.00553270791116}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"9\"\>", {-60.8152495135516, 38.49564897299804}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-15.690631649980503`, 
        98.76134911201157}, {-51.38214825831334, 
        85.78971290522371}, {-27.557280450891326`, 
        57.59189664560209}, {-9.34761282909808, 53.864975527932195`}, {
        9.244197801474595, 99.5718072900518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"10\"\>", {-18.965292645092827`, 79.26750388524131}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-81.75159627174688, 
        57.59059391099646}, {-97.36563163713676, 
        22.802056396329533`}, {-61.303554558762585`, 79.00553270791116}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"11\"\>", {-80.14026082254908, 53.13272767174583}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-94.87402972188589, -31.60567171143041}, \
{-84.89340251714472, -52.84988371852909}, {-53.67390041655273, \
-1.2082111665080557`}, {-99.1044186245121, 13.353434355904762`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"12\"\>", {-80.7836811067397, -14.719021569770744`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-29.953967543802467`, -95.4083844763385}, {
        9.4388123449559, -99.55354750844747}, {
        2.775571288808187, -69.64808936150678}, {-25.56606409082367, \
-56.38365012237679}, {-56.41559375476059, -82.56682615492628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"13\"\>", {-19.950352709242317`, -80.05495728691763}]}}, \
{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{60.51632349700312, -79.61014125352415}, {
        88.73766890569509, -46.104512980653375`}, {
        64.44176759979999, -33.90944863286739}, {
        41.192787339969996`, -91.12164545904561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"14\"\>", {64.57928819974741, -59.50697535810619}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{57.153052370684414`, -22.29922526993613}, {
        98.41266012776316, 17.746783555827054`}, {
        99.99141552562803, -1.3102752310852939`}, {
        88.73766890569509, -46.104512980653375`}, {
        64.44176759979999, -33.90944863286739}, {
        56.505108328472964`, -25.74169404561998}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"15\"\>", {81.85681626633131, -17.491715673843117`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
        87.59029671734267}, {40.53170540104312, 38.223054409958195`}, {
        44.71226970922267, 36.82916568312821}, {86.69253885705653, 
        49.84379305909355}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"16\"\>", {59.114602305046404`, 58.724108302793304`}]}}}, \
{{
      {GrayLevel[0], 
       LineBox[{{-53.67390041655273, -1.2082111665080557`}, \
{-50.305076771924696`, -1.0953033283836917`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.989488594238715`, -1.1517572474458737`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-53.67390041655273, -1.2082111665080557`}, \
{-99.1044186245121, 13.353434355904762`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.38915952053242, 6.072611594698353}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.67390041655273, -1.2082111665080557`}, \
{-84.89340251714472, -52.84988371852909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.28365146684872, -27.029047442518575`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-34.844462422094274`, -6.2167004394529055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.574769597009485`, -3.6560018839182984`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-50.305076771924696`, -1.0953033283836917`}, \
{-27.557280450891326`, 57.59189664560209}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.931178611408015`, 28.2482966586092}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.844462422094274`, -6.2167004394529055`}, \
{-26.680134843509535`, -15.971479964391637`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.762298632801905`, -11.09409020192227}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.844462422094274`, -6.2167004394529055`}, {
        7.211808782704937, 31.46568508805937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.81632681969467, 12.624492324303233`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.557280450891326`, 57.59189664560209}, {-9.34761282909808,
         53.864975527932195`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.452446639994704`, 55.72843608676715}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.557280450891326`, 
        57.59189664560209}, {-51.38214825831334, 85.78971290522371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.46971435460233, 71.6908047754129}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.680134843509535`, -15.971479964391637`}, \
{-25.56606409082367, -56.38365012237679}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.123099467166604`, -36.17756504338421}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.680134843509535`, -15.971479964391637`}, {
        23.327862485680807`, -22.50440252575168}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.6761361789143638`, -19.23794124507166}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.56606409082367, -56.38365012237679}, {
        2.775571288808187, -69.64808936150678}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.395246401007741`, -63.015869741941785`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-25.56606409082367, -56.38365012237679}, \
{-56.41559375476059, -82.56682615492628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-40.99082892279213, -69.47523813865153}]}}, {
      {GrayLevel[0], 
       LineBox[{{-9.34761282909808, 53.864975527932195`}, {7.211808782704937, 
        31.46568508805937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.067902023196572, 42.66533030799578}]}}, {
      {GrayLevel[0], 
       LineBox[{{-9.34761282909808, 53.864975527932195`}, {9.244197801474595, 
        99.5718072900518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.05170751381174288, 76.71839140899199}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.775571288808187, -69.64808936150678}, {
        23.327862485680807`, -22.50440252575168}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.051716887244497`, -46.07624594362923}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.775571288808187, -69.64808936150678}, {
        9.4388123449559, -99.55354750844747}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.107191816882044, -84.60081843497713}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.211808782704937, 31.46568508805937}, {14.160658455191928`, 
        29.168323405983685`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.686233618948432`, 30.31700424702153}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.160658455191928`, 29.168323405983685`}, {
        24.407279802866867`, -21.88327506920386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.283969129029398`, 3.6425241683899117`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.160658455191928`, 29.168323405983685`}, {
        40.53170540104312, 38.223054409958195`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.346181928117524`, 33.69568890797094}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.327862485680807`, -22.50440252575168}, {
        24.407279802866867`, -21.88327506920386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.86757114427384, -22.19383879747777}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.407279802866867`, -21.88327506920386}, {
        56.505108328472964`, -25.74169404561998}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.45619406566992, -23.81248455741192}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.53170540104312, 38.223054409958195`}, {44.71226970922267, 
        36.82916568312821}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.62198755513289, 37.5261100465432}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.53170540104312, 38.223054409958195`}, {48.2487297342414, 
        87.59029671734267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.39021756764226, 62.90667556365043}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.71226970922267, 36.82916568312821}, {
        57.153052370684414`, -22.29922526993613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.932661039953544`, 7.26497020659604}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.71226970922267, 36.82916568312821}, {86.69253885705653, 
        49.84379305909355}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.7024042831396, 43.33647937111088}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.505108328472964`, -25.74169404561998}, {
        57.153052370684414`, -22.29922526993613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.82908034957869, -24.020459657778055`}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.505108328472964`, -25.74169404561998}, {
        64.44176759979999, -33.90944863286739}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.47343796413648, -29.825571339243684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.153052370684414`, -22.29922526993613}, {98.41266012776316,
         17.746783555827054`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.78285624922378, -2.276220857054538}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.44176759979999, -33.90944863286739}, {
        41.192787339969996`, -91.12164545904561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.81727746988499, -62.515547045956495`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.44176759979999, -33.90944863286739}, {
        88.73766890569509, -46.104512980653375`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.58971825274753, -40.00698080676038}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.99141552562803, -1.3102752310852939`}, {98.41266012776316,
         17.746783555827054`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.2020378266956, 8.21825416237088}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.99141552562803, -1.3102752310852939`}, {
        88.73766890569509, -46.104512980653375`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.36454221566156, -23.707394105869334`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.72103411090185, 74.4869358154292}, {86.69253885705653, 
        49.84379305909355}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.70678648397919, 62.165364437261374`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
        87.59029671734267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.48488192257163, 81.03861626638593}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.690631649980503`, 98.76134911201157}, {9.244197801474595,
         99.5718072900518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.223216924252954, 99.16657820103168}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.690631649980503`, 
        98.76134911201157}, {-51.38214825831334, 85.78971290522371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.53638995414693, 92.27553100861763}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.75159627174688, 
        57.59059391099646}, {-61.303554558762585`, 79.00553270791116}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.52757541525473, 68.29806330945381}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.75159627174688, 57.59059391099646}, {-97.36563163713676, 
        22.802056396329533`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.55861395444182, 40.196325153663}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.87402972188589, -31.60567171143041}, {-99.1044186245121, 
        13.353434355904762`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-96.989224173199, -9.126118677762825}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.87402972188589, -31.60567171143041}, \
{-84.89340251714472, -52.84988371852909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.8837161195153, -42.22777771497975}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.953967543802467`, -95.4083844763385}, \
{-56.41559375476059, -82.56682615492628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.18478064928153, -88.98760531563238}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.953967543802467`, -95.4083844763385}, {
        9.4388123449559, -99.55354750844747}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.257577599423282`, -97.48096599239298}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.51632349700312, -79.61014125352415}, {
        41.192787339969996`, -91.12164545904561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.854555418486555`, -85.36589335628489}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.51632349700312, -79.61014125352415}, {
        88.73766890569509, -46.104512980653375`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.6269962013491, -62.85732711708876}]}}, {
      {GrayLevel[0], 
       LineBox[{{98.41266012776316, 17.746783555827054`}, {86.69253885705653, 
        49.84379305909355}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.55259949240985, 33.795288307460304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
        99.5718072900518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.746463767857996`, 93.58105200369724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.38214825831334, 
        85.78971290522371}, {-61.303554558762585`, 79.00553270791116}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.34285140853797, 82.39762280656743}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.303554558762585`, 
        79.00553270791116}, {-97.36563163713676, 22.802056396329533`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.33459309794966, 50.903794552120345`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-97.36563163713676, 22.802056396329533`}, {-99.1044186245121,
         13.353434355904762`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-98.23502513082443, 18.077745376117146`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89340251714472, -52.84988371852909}, \
{-56.41559375476059, -82.56682615492628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.65449813595265, -67.70835493672769}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.4388123449559, -99.55354750844747}, {
        41.192787339969996`, -91.12164545904561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.315799842462948`, -95.33759648374654}]}}}, \
{}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{99.99141552562803, -1.3102752310852939`}, {98.41266012776316, 
      17.746783555827054`}}], 
     LineBox[{{99.99141552562803, -1.3102752310852939`}, {
      88.73766890569509, -46.104512980653375`}}], 
     LineBox[{{66.72103411090185, 74.4869358154292}, {86.69253885705653, 
      49.84379305909355}}], 
     LineBox[{{66.72103411090185, 74.4869358154292}, {48.2487297342414, 
      87.59029671734267}}], 
     LineBox[{{-15.690631649980503`, 98.76134911201157}, {9.244197801474595, 
      99.5718072900518}}], 
     LineBox[{{-15.690631649980503`, 98.76134911201157}, {-51.38214825831334, 
      85.78971290522371}}], 
     LineBox[{{-81.75159627174688, 57.59059391099646}, {-61.303554558762585`, 
      79.00553270791116}}], 
     LineBox[{{-81.75159627174688, 57.59059391099646}, {-97.36563163713676, 
      22.802056396329533`}}], 
     LineBox[{{-94.87402972188589, -31.60567171143041}, {-99.1044186245121, 
      13.353434355904762`}}], 
     LineBox[{{-94.87402972188589, -31.60567171143041}, {-84.89340251714472, \
-52.84988371852909}}], 
     LineBox[{{-29.953967543802467`, -95.4083844763385}, {-56.41559375476059, \
-82.56682615492628}}], 
     LineBox[{{-29.953967543802467`, -95.4083844763385}, {
      9.4388123449559, -99.55354750844747}}], 
     LineBox[{{60.51632349700312, -79.61014125352415}, {
      41.192787339969996`, -91.12164545904561}}], 
     LineBox[{{60.51632349700312, -79.61014125352415}, {
      88.73766890569509, -46.104512980653375`}}], 
     LineBox[{{98.41266012776316, 17.746783555827054`}, {86.69253885705653, 
      49.84379305909355}}], 
     LineBox[{{48.2487297342414, 87.59029671734267}, {9.244197801474595, 
      99.5718072900518}}], 
     LineBox[{{-51.38214825831334, 85.78971290522371}, {-61.303554558762585`, 
      79.00553270791116}}], 
     LineBox[{{-97.36563163713676, 22.802056396329533`}, {-99.1044186245121, 
      13.353434355904762`}}], 
     LineBox[{{-84.89340251714472, -52.84988371852909}, {-56.41559375476059, \
-82.56682615492628}}], 
     LineBox[{{9.4388123449559, -99.55354750844747}, {
      41.192787339969996`, -91.12164545904561}}]}}, 
   {RGBColor[1, 0.5, 0], PointSize[0.03], 
    PointBox[{-42.574769597009485`, -3.6560018839182984`}], 
    PointBox[{-13.81632681969467, 12.624492324303233`}], 
    PointBox[{-1.067902023196572, 42.66533030799578}], 
    PointBox[{-18.452446639994704`, 55.72843608676715}], 
    PointBox[{-38.931178611408015`, 28.2482966586092}]}}]], "Output",
 CellChangeTimes->{{3.4551206408528547`*^9, 3.455120700583233*^9}, 
   3.4551207328638687`*^9, {3.561513604647892*^9, 3.561513628688839*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{702, 787},
WindowMargins->{{Automatic, -1258}, {Automatic, 96}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 776, 10, 74, "Section"],
Cell[1346, 34, 309, 8, 87, "Text"],
Cell[CellGroupData[{
Cell[1680, 46, 405, 6, 40, "Input"],
Cell[2088, 54, 2094, 53, 62, "Print"]
}, Open  ]],
Cell[4197, 110, 1116, 30, 155, "Input"],
Cell[CellGroupData[{
Cell[5338, 144, 321, 9, 40, "Input"],
Cell[5662, 155, 381, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6080, 169, 157, 3, 40, "Input"],
Cell[6240, 174, 223, 5, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6500, 184, 621, 14, 98, "Input"],
Cell[7124, 200, 785, 14, 298, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7946, 219, 195, 4, 40, "Input"],
Cell[8144, 225, 1036, 28, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9217, 258, 529, 13, 79, "Input"],
Cell[9749, 273, 1017, 17, 298, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10803, 295, 633, 13, 60, "Input"],
Cell[11439, 310, 20922, 433, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32398, 748, 178, 4, 40, "Input"],
Cell[32579, 754, 780, 24, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33396, 783, 188, 4, 40, "Input"],
Cell[33587, 789, 267, 6, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33891, 800, 577, 15, 60, "Input"],
Cell[34471, 817, 21176, 437, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
