(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    144538,       3259]
NotebookOptionsPosition[    142853,       3200]
NotebookOutlinePosition[    143311,       3218]
CellTagsIndexPosition[    143268,       3215]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
PrunedDelaunay-example.nb
PrunedDelaunayEdges, PrunedDelaunayPairs\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454953790931819*^9, 3.45495379643106*^9}, 3.454953902513937*^9, {
   3.455142165161919*^9, 3.455142167867433*^9}, {3.45514258051235*^9, 
   3.4551425894706707`*^9}, 3.561576785068975*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.45495390251405*^9, 3.56157668878631*^9, 
   3.56157678506909*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.4549539025145273`*^9, 3.5615767850692253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
14:51:31\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 14:51:31\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.454953799700368*^9, 3.4549539025167847`*^9, 3.4551421760425787`*^9, 
  3.455142648392178*^9, 3.561576691753085*^9, 3.561576785070497*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Here is a list of points",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.455142242696517*^9, 3.455142244843335*^9}, 
   3.561576785070569*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.027931720725517`", ",", "1.301965492108515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0833751709794355`", ",", "8.980482308933432`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.502270732345678`", ",", "1.335254274584683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.9003660026449554`", ",", "9.251835936434572`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.219127605846668`", ",", "1.6157536127840533`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.292525547259082`", ",", "9.037955358764131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.19271138063058`", ",", "1.096774038890791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7249110136647698`", ",", "3.966777672550985`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7296041122054311`", ",", "7.311337194587003`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"9.121140466586665`", ",", "9.09535112712043`"}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455142228254122*^9, 3.455142231465105*^9}, 
   3.561576785071089*^9}],

Cell[TextData[StyleBox["Find the Delaunay Triangulation of the points",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.454954236789892*^9, 3.454954243941194*^9}, {
   3.455142248149671*^9, 3.455142248570198*^9}, 3.5615767850711517`*^9},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"de", "=", 
  RowBox[{"DelaunayEdges", "[", "v", "]"}]}]], "Input",
 CellChangeTimes->{{3.454953889413054*^9, 3.454953902525421*^9}, {
   3.454953972176849*^9, 3.454954001116033*^9}, 3.5615767850712843`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.027931720725517`", ",", "1.301965492108515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.027931720725517`", ",", "1.301965492108515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.502270732345678`", ",", "1.335254274584683`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.027931720725517`", ",", "1.301965492108515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.027931720725517`", ",", "1.301965492108515`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7249110136647698`", ",", "3.966777672550985`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.502270732345678`", ",", "1.335254274584683`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.202218860706698`", ",", "3.2257349251632697`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7249110136647698`", ",", "3.966777672550985`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7249110136647698`", ",", "3.966777672550985`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.035415670561728`", ",", "5.655997595984954`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7296041122054311`", ",", "7.311337194587003`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0833751709794355`", ",", "8.980482308933432`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.9003660026449554`", ",", "9.251835936434572`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.386904318481222`", ",", "7.109317592362457`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7296041122054311`", ",", "7.311337194587003`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0833751709794355`", ",", "8.980482308933432`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"2.9003660026449554`", ",", "9.251835936434572`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0833751709794355`", ",", "8.980482308933432`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7296041122054311`", ",", "7.311337194587003`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.502270732345678`", ",", "1.335254274584683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.502270732345678`", ",", "1.335254274584683`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.361093707901039`", ",", "3.6485709673028204`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.196894279960989`", ",", "5.534526287179236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.9003660026449554`", ",", "9.251835936434572`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.095796640417647`", ",", "7.674424268506447`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2.9003660026449554`", ",", "9.251835936434572`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"7.219127605846668`", ",", "1.6157536127840533`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.722830056052847`", ",", "0.8617764462583238`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"9.19271138063058`", ",", "1.096774038890791`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.219127605846668`", ",", "1.6157536127840533`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.80773012022238`", ",", "3.485761589627591`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.526263297034821`", ",", "5.189734664555409`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.187223958272119`", ",", "7.521726508513439`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.292525547259082`", ",", "9.037955358764131`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.292525547259082`", ",", "9.037955358764131`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5.129537710249264`", ",", "9.231984081618066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.121140466586665`", ",", "9.09535112712043`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.219127605846668`", ",", "1.6157536127840533`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.219127605846668`", ",", "1.6157536127840533`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"9.19271138063058`", ",", "1.096774038890791`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.19271138063058`", ",", "1.096774038890791`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.806178313487068`", ",", "3.415390299008257`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.271042098221217`", ",", "5.711781963929349`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.292525547259082`", ",", "9.037955358764131`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.611971844838648`", ",", "7.23689487373882`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.121140466586665`", ",", "9.09535112712043`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.292525547259082`", ",", "9.037955358764131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.121140466586665`", ",", "9.09535112712043`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9.19271138063058`", ",", "1.096774038890791`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7249110136647698`", ",", "3.966777672550985`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7296041122054311`", ",", "7.311337194587003`"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9.260846224641924`", ",", "5.442715323747296`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.121140466586665`", ",", "9.09535112712043`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.454953973280002*^9, 3.454954001505548*^9}, {
   3.455142272452714*^9, 3.455142293907261*^9}, 3.455142648676321*^9, 
   3.56157670123534*^9, 3.561576785073667*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Plot the Delaunay Triangulation",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.454954252764627*^9, 3.4549542607849703`*^9}, {
   3.454954323340488*^9, 3.454954348938014*^9}, {3.4551423001481123`*^9, 
   3.455142306324643*^9}, 3.561576785073749*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"deplot", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"Point", "/@", "v"}], ",", " ", 
     RowBox[{"{", "Dashed", "}"}], ",", " ", 
     RowBox[{"Line", "/@", "de"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.454953981468717*^9, 3.454954075080707*^9}, 
   3.45495427588444*^9, {3.4551422648986063`*^9, 3.455142266025531*^9}, {
   3.45514243747438*^9, 3.455142438392289*^9}, {3.4551424841651163`*^9, 
   3.455142487352099*^9}, 3.561576785073941*^9}],

Cell[BoxData[
 GraphicsBox[{PointBox[{1.027931720725517, 1.301965492108515}], 
   PointBox[{2.202218860706698, 3.2257349251632697`}], 
   PointBox[{1.035415670561728, 5.655997595984954}], 
   PointBox[{2.386904318481222, 7.109317592362457}], 
   PointBox[{1.0833751709794355`, 8.980482308933432}], 
   PointBox[{3.502270732345678, 1.335254274584683}], 
   PointBox[{4.361093707901039, 3.6485709673028204`}], 
   PointBox[{3.196894279960989, 5.534526287179236}], 
   PointBox[{4.095796640417647, 7.674424268506447}], 
   PointBox[{2.9003660026449554`, 9.251835936434572}], 
   PointBox[{5.722830056052847, 0.8617764462583238}], 
   PointBox[{6.80773012022238, 3.485761589627591}], 
   PointBox[{5.526263297034821, 5.189734664555409}], 
   PointBox[{6.187223958272119, 7.521726508513439}], 
   PointBox[{5.129537710249264, 9.231984081618066}], 
   PointBox[{7.219127605846668, 1.6157536127840533`}], 
   PointBox[{8.806178313487068, 3.415390299008257}], 
   PointBox[{7.271042098221217, 5.711781963929349}], 
   PointBox[{8.611971844838648, 7.23689487373882}], 
   PointBox[{7.292525547259082, 9.037955358764131}], 
   PointBox[{9.19271138063058, 1.096774038890791}], 
   PointBox[{0.7249110136647698, 3.966777672550985}], 
   PointBox[{9.260846224641924, 5.442715323747296}], 
   PointBox[{0.7296041122054311, 7.311337194587003}], 
   PointBox[{9.121140466586665, 9.09535112712043}], 
   {Dashing[{Small, Small}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {2.202218860706698, 
     3.2257349251632697`}}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {3.502270732345678, 
     1.335254274584683}}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {5.722830056052847, 
     0.8617764462583238}}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {1.035415670561728, 
     5.655997595984954}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.502270732345678, 
     1.335254274584683}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {4.361093707901039, 
     3.6485709673028204`}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {2.386904318481222, 
     7.109317592362457}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {1.0833751709794355`, 
     8.980482308933432}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {4.095796640417647, 
     7.674424268506447}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{1.0833751709794355`, 8.980482308933432}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{1.0833751709794355`, 8.980482308933432}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{3.502270732345678, 1.335254274584683}, {4.361093707901039, 
     3.6485709673028204`}}], 
    LineBox[{{3.502270732345678, 1.335254274584683}, {5.722830056052847, 
     0.8617764462583238}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.722830056052847, 
     0.8617764462583238}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {6.80773012022238, 
     3.485761589627591}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{3.196894279960989, 5.534526287179236}, {4.095796640417647, 
     7.674424268506447}}], 
    LineBox[{{3.196894279960989, 5.534526287179236}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {6.187223958272119, 
     7.521726508513439}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{2.9003660026449554`, 9.251835936434572}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{5.722830056052847, 0.8617764462583238}, {6.80773012022238, 
     3.485761589627591}}], 
    LineBox[{{5.722830056052847, 0.8617764462583238}, {7.219127605846668, 
     1.6157536127840533`}}], 
    LineBox[{{5.722830056052847, 0.8617764462583238}, {9.19271138063058, 
     1.096774038890791}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {7.219127605846668, 
     1.6157536127840533`}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {8.806178313487068, 
     3.415390299008257}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{5.526263297034821, 5.189734664555409}, {6.187223958272119, 
     7.521726508513439}}], 
    LineBox[{{5.526263297034821, 5.189734664555409}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {8.611971844838648, 
     7.23689487373882}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{5.129537710249264, 9.231984081618066}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{5.129537710249264, 9.231984081618066}, {9.121140466586665, 
     9.09535112712043}}], 
    LineBox[{{7.219127605846668, 1.6157536127840533`}, {8.806178313487068, 
     3.415390299008257}}], 
    LineBox[{{7.219127605846668, 1.6157536127840533`}, {9.19271138063058, 
     1.096774038890791}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {9.19271138063058, 
     1.096774038890791}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{7.271042098221217, 5.711781963929349}, {8.611971844838648, 
     7.23689487373882}}], 
    LineBox[{{7.271042098221217, 5.711781963929349}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {9.121140466586665, 
     9.09535112712043}}], 
    LineBox[{{7.292525547259082, 9.037955358764131}, {9.121140466586665, 
     9.09535112712043}}], 
    LineBox[{{9.19271138063058, 1.096774038890791}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{0.7249110136647698, 3.966777672550985}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{9.260846224641924, 5.442715323747296}, {9.121140466586665, 
     9.09535112712043}}]}}]], "Output",
 CellChangeTimes->{3.455142266854413*^9, 3.4551423088279247`*^9, 
  3.4551424387243633`*^9, 3.455142491441966*^9, 3.455142648839121*^9, 
  3.561576705550498*^9, 3.5615767850746813`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Find the Bounded Voronoi",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4549542822985153`*^9, 3.454954300454056*^9}, {
   3.455142383826445*^9, 3.45514238832198*^9}, 3.561576785074759*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"BoundedCellVoronoi", "[", "v", "]"}], "]"}], ",", "deplot"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.45514233676434*^9, 3.455142368960557*^9}, {
   3.455142441200054*^9, 3.455142442414221*^9}, 3.5615767850749187`*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.06652198203749304, 1.9740688931298895`}, {
        0.2259483201171255, 2.56040509264761}, {0.9873972413716694, 
        2.646990853626413}, {2.2576613868311015`, 1.871609550252861}, {
        2.275643327556828, 0.5350206415368054}, {1.9278394375001446`, 
        0.29390660492746024`}, {0.330466890308575, 0.3534370161145597}, {
        0.1120191343397839, 0.5676146680267127}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0917503410070553`, 1.391261023185891}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.9873972413716694, 2.646990853626413}, {
        1.9723870657437244`, 4.610620080052075}, {2.0632720478981272`, 
        4.654255234550899}, {3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}, {2.2576613868311015`, 
        1.871609550252861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.293485032471375, 3.2147219586492928`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.3541288657744343, 
        5.684268689603286}, {-0.1988976301565522, 6.283885477630114}, {
        1.483204025538295, 6.594641125036947}, {2.138093455917615, 
        5.985638542669522}, {2.0632720478981272`, 4.654255234550899}, {
        1.9723870657437244`, 4.610620080052075}, {-0.2055336328859912, 
        5.010955471492441}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9632678389774652, 5.607303503677722}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.483204025538295, 6.594641125036947}, {
        1.6530117814734004`, 7.987686284217471}, {2.112586179141578, 
        8.307844428233716}, {3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.397186397883168, 7.1705746051695884`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.02573188932345777, 8.343491732601453}, {
        0.04902788332334145, 9.607627351220874}, {0.5195269978132048, 
        10.050440081913779`}, {1.8528554547286238`, 10.04700800347724}, {
        2.112586179141578, 8.307844428233716}, {1.6530117814734004`, 
        7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0522425383344163`, 9.0492259760137}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.2576613868311015`, 1.871609550252861}, {
        2.275643327556828, 0.5350206415368054}, {
        3.5436025321573728`, -0.001093059152208284}, {4.424923287014377, 
        0.2185647115974108}, {4.837919211799214, 2.1554705107046646`}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.513449931681836, 1.3185870125239632`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}, {4.837919211799214, 
        2.1554705107046646`}, {5.5124033725073645`, 2.485049742669248}, {
        5.607700029008346, 3.9171310705205347`}, {4.2946328787399635`, 
        4.909852294560974}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.4143148019714795`, 3.48178796768004}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.0632720478981272`, 4.654255234550899}, {
        2.138093455917615, 5.985638542669522}, {3.4784020468540042`, 
        6.67502290767734}, {4.492836564887085, 6.248891573031619}, {
        4.2946328787399635`, 4.909852294560974}, {3.1335889979143565`, 
        4.1931403938999114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.2524634116524003`, 5.449075493632411}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}, {4.492836564887085, 
        6.248891573031619}, {5.067144862535646, 6.579527990996454}, {
        5.176616994377795, 8.078914799872488}, {4.011481360509431, 
        8.852206808638321}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.174164047578197, 7.531285700848549}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.8528554547286238`, 10.04700800347724}, {
        2.185917636400042, 10.37040223510621}, {3.347544843981745, 
        10.451464834669904`}, {4.022953105416288, 10.140373049001845`}, {
        4.011481360509431, 8.852206808638321}, {3.0095340261519574`, 
        8.092887877963227}, {2.112586179141578, 8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.946403780723997, 9.360083607832781}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.424923287014377, 0.2185647115974108}, {
        4.837919211799214, 2.1554705107046646`}, {5.5124033725073645`, 
        2.485049742669248}, {5.929978780712291, 2.312401056642221}, {
        6.987866637844703, 0.21298070432860916`}, {
        6.376376022371141, -0.3123616574192076}, {
        5.092633118559791, -0.29575936049386725`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.608158326716666, 0.8965700244691824}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.5124033725073645`, 2.485049742669248}, {
        5.607700029008346, 3.9171310705205347`}, {6.627949475493455, 
        4.68440599773822}, {7.841506825237448, 4.4318226599503605`}, {
        7.781216821635512, 2.7196691992163364`}, {5.929978780712291, 
        2.312401056642221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.698627808660537, 3.471691090197688}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.2946328787399635`, 4.909852294560974}, {
        4.492836564887085, 6.248891573031619}, {5.067144862535646, 
        6.579527990996454}, {6.153004262311538, 6.271760899637997}, {
        6.627949475493455, 4.68440599773822}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.430315090402527, 5.30645299615162}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.067144862535646, 6.579527990996454}, {5.176616994377795,
         8.078914799872488}, {6.171491159579674, 8.69418161090439}, {
        7.445000353781161, 7.765817969948953}, {7.353973853086608, 
        6.9909169820186134`}, {6.153004262311538, 6.271760899637997}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.173658342158177, 7.422936118513153}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.011481360509431, 8.852206808638321}, {4.022953105416288,
         10.140373049001845`}, {4.566165492690071, 10.409992309499678`}, {
        5.960157587919996, 10.379931796070958`}, {6.2951606798740425`, 
        10.07282114566506}, {6.171491159579674, 8.69418161090439}, {
        5.176616994377795, 8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.145011129020315, 9.386353072787472}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.929978780712291, 2.312401056642221}, {6.987866637844703,
         0.21298070432860916`}, {7.924938052901033, 0.2877431372375736}, {
        8.417005368970958, 2.1589845500967337`}, {7.781216821635512, 
        2.7196691992163364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.295515987087364, 1.5521725945105973`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.781216821635512, 2.7196691992163364`}, {
        7.841506825237448, 4.4318226599503605`}, {8.137844404005994, 
        4.629924123242088}, {10.0086329845136, 4.21036261942193}, {
        10.19183905376075, 3.381482428251439}, {9.79982536342451, 
        2.389512414046254}, {8.417005368970958, 2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.900873617821043, 3.390648572378731}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.153004262311538, 6.271760899637997}, {6.627949475493455,
         4.68440599773822}, {7.841506825237448, 4.4318226599503605`}, {
        8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}, {7.353973853086608, 6.9909169820186134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.309189118870874, 5.661664382317314}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.353973853086608, 6.9909169820186134`}, {
        7.445000353781161, 7.765817969948953}, {8.229621215198838, 
        8.340626589209007}, {9.957971295981107, 7.867103670965055}, {
        9.956560429275715, 6.7087481643563915`}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.675611574840246, 7.264721882257196}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.171491159579674, 8.69418161090439}, {
        6.2951606798740425`, 10.07282114566506}, {7.839385567347912, 
        10.250293951038387`}, {8.178324841710609, 9.974916303490385}, {
        8.229621215198838, 8.340626589209007}, {7.445000353781161, 
        7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.2629193659157405`, 9.125103928762217}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.924938052901033, 0.2877431372375736}, {
        8.417005368970958, 2.1589845500967337`}, {9.79982536342451, 
        2.389512414046254}, {10.17317973636035, 1.8321328974426008`}, {
        10.06779378971736, 0.32560885048980215`}, {9.871096855017633, 
        0.11841958590274378`}, {8.06966337925137, 0.1740138129725363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.140195954929585, 1.1654335347876066`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.46983957465665555`, 
        4.455220004609368}, {-0.4102457361133959, 3.3904640534865247`}, {
        0.2259483201171255, 2.56040509264761}, {0.9873972413716694, 
        2.646990853626413}, {1.9723870657437244`, 
        4.610620080052075}, {-0.2055336328859912, 5.010955471492441}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5757767041257557, 3.8716940063758614`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}, {9.956560429275715, 6.7087481643563915`}, {
        10.418166058391584`, 6.182528985942283}, {10.433212211754995`, 
        4.848279021365194}, {10.0086329845136, 4.21036261942193}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.380078243567183, 5.412924127611581}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.4805623644792401, 
        6.950198677184216}, {-0.3695433482649297, 
        8.002322530823852}, {-0.02573188932345777, 8.343491732601453}, {
        1.6530117814734004`, 7.987686284217471}, {1.483204025538295, 
        6.594641125036947}, {-0.1988976301565522, 6.283885477630114}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5359722979466677, 7.318373775738901}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.178324841710609, 9.974916303490385}, {8.229621215198838,
         8.340626589209007}, {9.957971295981107, 7.867103670965055}, {
        10.022307676885282`, 7.942483094355674}, {10.124956264375893`, 
        9.740649000080507}, {9.72397637650115, 10.140023152815095`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.179121913130906, 9.075765743173443}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-0.4805623644792401, 
        6.950198677184216}, {-0.3695433482649297, 8.002322530823852}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.4250528563720849, 7.476260604004034}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4805623644792401, 
        6.950198677184216}, {-0.1988976301565522, 6.283885477630114}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.33972999731789616`, 6.617042077407165}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.46983957465665555`, 
        4.455220004609368}, {-0.4102457361133959, 3.3904640534865247`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.44004265538502574`, 3.9228420290479464`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-0.46983957465665555`, 
        4.455220004609368}, {-0.2055336328859912, 5.010955471492441}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.33768660377132337`, 4.733087738050904}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4102457361133959, 3.3904640534865247`}, {
        0.2259483201171255, 2.56040509264761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.09214870799813518, 2.9754345730670675`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.3695433482649297, 
        8.002322530823852}, {-0.02573188932345777, 8.343491732601453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.19763761879419373`, 8.172907131712652}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.3541288657744343, 
        5.684268689603286}, {-0.2055336328859912, 5.010955471492441}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.27983124933021275`, 5.347612080547863}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.3541288657744343, 
        5.684268689603286}, {-0.1988976301565522, 6.283885477630114}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.27651324796549326`, 5.9840770836167}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.2055336328859912, 5.010955471492441}, {
        1.9723870657437244`, 4.610620080052075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8834267164288666, 4.810787775772258}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.1988976301565522, 6.283885477630114}, {1.483204025538295, 
        6.594641125036947}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6421531976908714, 6.439263301333531}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.06652198203749304, 1.9740688931298895`}, {
        0.1120191343397839, 0.5676146680267127}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.02274857615114543, 1.270841780578301}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.06652198203749304, 1.9740688931298895`}, {
        0.2259483201171255, 2.56040509264761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.07971316903981623, 2.2672369928887495`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.02573188932345777, 8.343491732601453}, {
        0.04902788332334145, 9.607627351220874}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.011647996999941842`, 8.975559541911164}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.02573188932345777, 8.343491732601453}, {
        1.6530117814734004`, 7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8136399460749714, 8.165589008409462}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.04902788332334145, 9.607627351220874}, {0.5195269978132048,
         10.050440081913779`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.2842774405682731, 9.829033716567327}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.1120191343397839, 0.5676146680267127}, {0.330466890308575, 
        0.3534370161145597}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.22124301232417945`, 0.4605258420706362}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2259483201171255, 2.56040509264761}, {0.9873972413716694, 
        2.646990853626413}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6066727807443975, 2.6036979731370113`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.330466890308575, 0.3534370161145597}, {1.9278394375001446`,
         0.29390660492746024`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.12915316390436, 0.32367181052100996`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5195269978132048, 10.050440081913779`}, {
        1.8528554547286238`, 10.04700800347724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1861912262709142`, 10.04872404269551}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9873972413716694, 2.646990853626413}, {1.9723870657437244`,
         4.610620080052075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4798921535576968`, 3.628805466839244}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9873972413716694, 2.646990853626413}, {2.2576613868311015`,
         1.871609550252861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6225293141013855`, 2.259300201939637}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.483204025538295, 6.594641125036947}, {1.6530117814734004`, 
        7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5681079035058478`, 7.291163704627209}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.483204025538295, 6.594641125036947}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.810648740727955, 6.290139833853235}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6530117814734004`, 7.987686284217471}, {2.112586179141578, 
        8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8827989803074892`, 8.147765356225595}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8528554547286238`, 10.04700800347724}, {2.112586179141578, 
        8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.982720816935101, 9.177426215855478}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8528554547286238`, 10.04700800347724}, {2.185917636400042, 
        10.37040223510621}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0193865455643327`, 10.208705119291725`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9278394375001446`, 0.29390660492746024`}, {
        2.275643327556828, 0.5350206415368054}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1017413825284863`, 0.4144636232321328}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9723870657437244`, 4.610620080052075}, {
        2.0632720478981272`, 4.654255234550899}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0178295568209257`, 4.632437657301487}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0632720478981272`, 4.654255234550899}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.100682751907871, 5.319946888610211}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0632720478981272`, 4.654255234550899}, {
        3.1335889979143565`, 4.1931403938999114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.598430522906242, 4.423697814225405}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.112586179141578, 8.307844428233716}, {3.0095340261519574`, 
        8.092887877963227}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.561060102646768, 8.200366153098472}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.138093455917615, 5.985638542669522}, {3.4784020468540042`, 
        6.67502290767734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8082477513858093`, 6.330330725173431}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.185917636400042, 10.37040223510621}, {3.347544843981745, 
        10.451464834669904`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.7667312401908934`, 10.410933534888057`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2576613868311015`, 1.871609550252861}, {2.275643327556828, 
        0.5350206415368054}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2666523571939647`, 1.203315095894833}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2576613868311015`, 1.871609550252861}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.843998726334514, 2.274823915551938}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.275643327556828, 0.5350206415368054}, {
        3.5436025321573728`, -0.001093059152208284}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9096229298571004`, 0.26696379119229857`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.243968036502981, 7.383955392820283}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0095340261519574`, 8.092887877963227}, {4.011481360509431, 
        8.852206808638321}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5105076933306942`, 8.472547343300775}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.2819625318761414`, 3.4355893373754633`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        4.2946328787399635`, 4.909852294560974}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.7141109383271598`, 4.551496344230443}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.347544843981745, 10.451464834669904`}, {4.022953105416288, 
        10.140373049001845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6852489746990167`, 10.295918941835875`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4303360658379263`, 2.6780382808510153`}, {
        4.837919211799214, 2.1554705107046646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.13412763881857, 2.41675439577784}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4784020468540042`, 6.67502290767734}, {4.492836564887085, 
        6.248891573031619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9856193058705447`, 6.461957240354479}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5436025321573728`, -0.001093059152208284}, {
        4.424923287014377, 0.2185647115974108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9842629095858753`, 0.10873582622260126`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.011481360509431, 8.852206808638321}, {4.022953105416288, 
        10.140373049001845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.01721723296286, 9.496289928820083}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.011481360509431, 8.852206808638321}, {5.176616994377795, 
        8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.594049177443614, 8.465560804255404}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.022953105416288, 10.140373049001845`}, {4.566165492690071, 
        10.409992309499678`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.29455929905318, 10.275182679250761`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.2946328787399635`, 4.909852294560974}, {4.492836564887085, 
        6.248891573031619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.393734721813525, 5.579371933796296}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.2946328787399635`, 4.909852294560974}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.951166453874155, 4.413491682540754}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.424923287014377, 0.2185647115974108}, {4.837919211799214, 
        2.1554705107046646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.631421249406795, 1.1870176111510378`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.424923287014377, 0.2185647115974108}, {
        5.092633118559791, -0.29575936049386725`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.758778202787084, -0.03859732444822822}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.492836564887085, 6.248891573031619}, {5.067144862535646, 
        6.579527990996454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.779990713711365, 6.414209782014037}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.566165492690071, 10.409992309499678`}, {5.960157587919996, 
        10.379931796070958`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.263161540305033, 10.394962052785317`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.837919211799214, 2.1554705107046646`}, {
        5.5124033725073645`, 2.485049742669248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.175161292153289, 2.3202601266869562`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.067144862535646, 6.579527990996454}, {5.176616994377795, 
        8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.12188092845672, 7.329221395434471}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.067144862535646, 6.579527990996454}, {6.153004262311538, 
        6.271760899637997}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.610074562423592, 6.425644445317226}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.092633118559791, -0.29575936049386725`}, {
        6.376376022371141, -0.3123616574192076}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.734504570465466, -0.3040605089565374}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.176616994377795, 8.078914799872488}, {6.171491159579674, 
        8.69418161090439}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.674054076978734, 8.38654820538844}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5124033725073645`, 2.485049742669248}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.560051700757855, 3.2010904065948913`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5124033725073645`, 2.485049742669248}, {5.929978780712291, 
        2.312401056642221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.721191076609827, 2.3987253996557345`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.607700029008346, 3.9171310705205347`}, {6.627949475493455, 
        4.68440599773822}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.1178247522509, 4.300768534129377}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.929978780712291, 2.312401056642221}, {6.987866637844703, 
        0.21298070432860916`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.458922709278497, 1.2626908804854151`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.929978780712291, 2.312401056642221}, {7.781216821635512, 
        2.7196691992163364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.855597801173902, 2.5160351279292787`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.960157587919996, 10.379931796070958`}, {
        6.2951606798740425`, 10.07282114566506}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.127659133897019, 10.226376470868008`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.153004262311538, 6.271760899637997}, {6.627949475493455, 
        4.68440599773822}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.390476868902496, 5.478083448688109}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.153004262311538, 6.271760899637997}, {7.353973853086608, 
        6.9909169820186134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.753489057699073, 6.631338940828305}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.171491159579674, 8.69418161090439}, {6.2951606798740425`, 
        10.07282114566506}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.233325919726859, 9.383501378284725}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.171491159579674, 8.69418161090439}, {7.445000353781161, 
        7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.808245756680417, 8.229999790426671}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.2951606798740425`, 10.07282114566506}, {7.839385567347912, 
        10.250293951038387`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.067273123610978, 10.161557548351723`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.376376022371141, -0.3123616574192076}, {6.987866637844703, 
        0.21298070432860916`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.682121330107922, -0.049690476545299206`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.627949475493455, 4.68440599773822}, {7.841506825237448, 
        4.4318226599503605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.234728150365452, 4.55811432884429}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.987866637844703, 0.21298070432860916`}, {7.924938052901033,
         0.2877431372375736}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.456402345372868, 0.2503619207830914}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.353973853086608, 6.9909169820186134`}, {7.445000353781161, 
        7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.399487103433884, 7.378367475983783}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.353973853086608, 6.9909169820186134`}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.8469303117078635`, 6.557493348331713}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.445000353781161, 7.765817969948953}, {8.229621215198838, 
        8.340626589209007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.83731078449, 8.05322227957898}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.781216821635512, 2.7196691992163364`}, {7.841506825237448, 
        4.4318226599503605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.81136182343648, 3.5757459295833485`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.781216821635512, 2.7196691992163364`}, {8.417005368970958, 
        2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.099111095303236, 2.439326874656535}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.839385567347912, 10.250293951038387`}, {8.178324841710609, 
        9.974916303490385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.00885520452926, 10.112605127264386`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.841506825237448, 4.4318226599503605`}, {8.137844404005994, 
        4.629924123242088}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.989675614621721, 4.530873391596224}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.924938052901033, 0.2877431372375736}, {8.06966337925137, 
        0.1740138129725363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.997300716076202, 0.23087847510505494`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.924938052901033, 0.2877431372375736}, {8.417005368970958, 
        2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.170971710935996, 1.2233638436671537`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.06966337925137, 0.1740138129725363}, {9.871096855017633, 
        0.11841958590274378`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.970380117134502, 0.14621669943764004`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.238865587167556, 5.376996918943449}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.137844404005994, 4.629924123242088}, {10.0086329845136, 
        4.21036261942193}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.073238694259796, 4.420143371332008}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.178324841710609, 9.974916303490385}, {8.229621215198838, 
        8.340626589209007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.203973028454723, 9.157771446349695}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.178324841710609, 9.974916303490385}, {9.72397637650115, 
        10.140023152815095`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.95115060910588, 10.05746972815274}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.229621215198838, 8.340626589209007}, {9.957971295981107, 
        7.867103670965055}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.093796255589972, 8.103865130087032}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.33988677032912, 6.124069714644811}, {9.956560429275715, 
        6.7087481643563915`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.148223599802417, 6.416408939500601}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.417005368970958, 2.1589845500967337`}, {9.79982536342451, 
        2.389512414046254}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.108415366197734, 2.274248482071494}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.72397637650115, 10.140023152815095`}, {10.124956264375893`,
         9.740649000080507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.924466320438523, 9.940336076447801}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.79982536342451, 2.389512414046254}, {10.17317973636035, 
        1.8321328974426008`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.98650254989243, 2.1108226557444274`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.79982536342451, 2.389512414046254}, {10.19183905376075, 
        3.381482428251439}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.995832208592631, 2.8854974211488464`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.871096855017633, 0.11841958590274378`}, {10.06779378971736,
         0.32560885048980215`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.969445322367497, 0.22201421819627296`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.956560429275715, 6.7087481643563915`}, {9.957971295981107, 
        7.867103670965055}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.957265862628411, 7.287925917660724}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.956560429275715, 6.7087481643563915`}, {
        10.418166058391584`, 6.182528985942283}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.18736324383365, 6.445638575149337}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.957971295981107, 7.867103670965055}, {10.022307676885282`, 
        7.942483094355674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.990139486433193, 7.9047933826603645`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.0086329845136, 4.21036261942193}, {10.19183905376075, 
        3.381482428251439}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.100236019137174`, 3.7959225238366843`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.0086329845136, 4.21036261942193}, {10.433212211754995`, 
        4.848279021365194}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.220922598134297`, 4.529320820393561}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.022307676885282`, 7.942483094355674}, {
        10.124956264375893`, 9.740649000080507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.073631970630586`, 8.841566047218091}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.06779378971736, 0.32560885048980215`}, {10.17317973636035,
         1.8321328974426008`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.120486763038855`, 1.0788708739662014`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.418166058391584`, 6.182528985942283}, {
        10.433212211754995`, 4.848279021365194}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.42568913507329, 5.515404003653739}]}}}, {}, \
{}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{-0.4805623644792401, 6.950198677184216}, {-0.3695433482649297, 
      8.002322530823852}}], 
     LineBox[{{-0.4805623644792401, 6.950198677184216}, {-0.1988976301565522, 
      6.283885477630114}}], 
     LineBox[{{-0.46983957465665555`, 
      4.455220004609368}, {-0.4102457361133959, 3.3904640534865247`}}], 
     LineBox[{{-0.46983957465665555`, 
      4.455220004609368}, {-0.2055336328859912, 5.010955471492441}}], 
     LineBox[{{-0.4102457361133959, 3.3904640534865247`}, {0.2259483201171255,
       2.56040509264761}}], 
     LineBox[{{-0.3695433482649297, 8.002322530823852}, {-0.02573188932345777,
       8.343491732601453}}], 
     LineBox[{{-0.3541288657744343, 5.684268689603286}, {-0.2055336328859912, 
      5.010955471492441}}], 
     LineBox[{{-0.3541288657744343, 5.684268689603286}, {-0.1988976301565522, 
      6.283885477630114}}], 
     LineBox[{{-0.06652198203749304, 1.9740688931298895`}, {
      0.1120191343397839, 0.5676146680267127}}], 
     LineBox[{{-0.06652198203749304, 1.9740688931298895`}, {
      0.2259483201171255, 2.56040509264761}}], 
     LineBox[{{-0.02573188932345777, 8.343491732601453}, {0.04902788332334145,
       9.607627351220874}}], 
     LineBox[{{0.04902788332334145, 9.607627351220874}, {0.5195269978132048, 
      10.050440081913779`}}], 
     LineBox[{{0.1120191343397839, 0.5676146680267127}, {0.330466890308575, 
      0.3534370161145597}}], 
     LineBox[{{0.330466890308575, 0.3534370161145597}, {1.9278394375001446`, 
      0.29390660492746024`}}], 
     LineBox[{{0.5195269978132048, 10.050440081913779`}, {1.8528554547286238`,
       10.04700800347724}}], 
     LineBox[{{1.8528554547286238`, 10.04700800347724}, {2.185917636400042, 
      10.37040223510621}}], 
     LineBox[{{1.9278394375001446`, 0.29390660492746024`}, {2.275643327556828,
       0.5350206415368054}}], 
     LineBox[{{2.185917636400042, 10.37040223510621}, {3.347544843981745, 
      10.451464834669904`}}], 
     LineBox[{{2.275643327556828, 0.5350206415368054}, {
      3.5436025321573728`, -0.001093059152208284}}], 
     LineBox[{{3.347544843981745, 10.451464834669904`}, {4.022953105416288, 
      10.140373049001845`}}], 
     LineBox[{{3.5436025321573728`, -0.001093059152208284}, {
      4.424923287014377, 0.2185647115974108}}], 
     LineBox[{{4.022953105416288, 10.140373049001845`}, {4.566165492690071, 
      10.409992309499678`}}], 
     LineBox[{{4.424923287014377, 0.2185647115974108}, {
      5.092633118559791, -0.29575936049386725`}}], 
     LineBox[{{4.566165492690071, 10.409992309499678`}, {5.960157587919996, 
      10.379931796070958`}}], 
     LineBox[{{5.092633118559791, -0.29575936049386725`}, {
      6.376376022371141, -0.3123616574192076}}], 
     LineBox[{{5.960157587919996, 10.379931796070958`}, {6.2951606798740425`, 
      10.07282114566506}}], 
     LineBox[{{6.2951606798740425`, 10.07282114566506}, {7.839385567347912, 
      10.250293951038387`}}], 
     LineBox[{{6.376376022371141, -0.3123616574192076}, {6.987866637844703, 
      0.21298070432860916`}}], 
     LineBox[{{6.987866637844703, 0.21298070432860916`}, {7.924938052901033, 
      0.2877431372375736}}], 
     LineBox[{{7.839385567347912, 10.250293951038387`}, {8.178324841710609, 
      9.974916303490385}}], 
     LineBox[{{7.924938052901033, 0.2877431372375736}, {8.06966337925137, 
      0.1740138129725363}}], 
     LineBox[{{8.06966337925137, 0.1740138129725363}, {9.871096855017633, 
      0.11841958590274378`}}], 
     LineBox[{{8.178324841710609, 9.974916303490385}, {9.72397637650115, 
      10.140023152815095`}}], 
     LineBox[{{9.72397637650115, 10.140023152815095`}, {10.124956264375893`, 
      9.740649000080507}}], 
     LineBox[{{9.79982536342451, 2.389512414046254}, {10.17317973636035, 
      1.8321328974426008`}}], 
     LineBox[{{9.79982536342451, 2.389512414046254}, {10.19183905376075, 
      3.381482428251439}}], 
     LineBox[{{9.871096855017633, 0.11841958590274378`}, {10.06779378971736, 
      0.32560885048980215`}}], 
     LineBox[{{9.956560429275715, 6.7087481643563915`}, {9.957971295981107, 
      7.867103670965055}}], 
     LineBox[{{9.956560429275715, 6.7087481643563915`}, {10.418166058391584`, 
      6.182528985942283}}], 
     LineBox[{{9.957971295981107, 7.867103670965055}, {10.022307676885282`, 
      7.942483094355674}}], 
     LineBox[{{10.0086329845136, 4.21036261942193}, {10.19183905376075, 
      3.381482428251439}}], 
     LineBox[{{10.0086329845136, 4.21036261942193}, {10.433212211754995`, 
      4.848279021365194}}], 
     LineBox[{{10.022307676885282`, 7.942483094355674}, {10.124956264375893`, 
      9.740649000080507}}], 
     LineBox[{{10.06779378971736, 0.32560885048980215`}, {10.17317973636035, 
      1.8321328974426008`}}], 
     LineBox[{{10.418166058391584`, 6.182528985942283}, {10.433212211754995`, 
      4.848279021365194}}]}}, {
    PointBox[{1.027931720725517, 1.301965492108515}], 
    PointBox[{2.202218860706698, 3.2257349251632697`}], 
    PointBox[{1.035415670561728, 5.655997595984954}], 
    PointBox[{2.386904318481222, 7.109317592362457}], 
    PointBox[{1.0833751709794355`, 8.980482308933432}], 
    PointBox[{3.502270732345678, 1.335254274584683}], 
    PointBox[{4.361093707901039, 3.6485709673028204`}], 
    PointBox[{3.196894279960989, 5.534526287179236}], 
    PointBox[{4.095796640417647, 7.674424268506447}], 
    PointBox[{2.9003660026449554`, 9.251835936434572}], 
    PointBox[{5.722830056052847, 0.8617764462583238}], 
    PointBox[{6.80773012022238, 3.485761589627591}], 
    PointBox[{5.526263297034821, 5.189734664555409}], 
    PointBox[{6.187223958272119, 7.521726508513439}], 
    PointBox[{5.129537710249264, 9.231984081618066}], 
    PointBox[{7.219127605846668, 1.6157536127840533`}], 
    PointBox[{8.806178313487068, 3.415390299008257}], 
    PointBox[{7.271042098221217, 5.711781963929349}], 
    PointBox[{8.611971844838648, 7.23689487373882}], 
    PointBox[{7.292525547259082, 9.037955358764131}], 
    PointBox[{9.19271138063058, 1.096774038890791}], 
    PointBox[{0.7249110136647698, 3.966777672550985}], 
    PointBox[{9.260846224641924, 5.442715323747296}], 
    PointBox[{0.7296041122054311, 7.311337194587003}], 
    PointBox[{9.121140466586665, 9.09535112712043}], 
    {Dashing[{Small, Small}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {2.202218860706698, 
      3.2257349251632697`}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {3.502270732345678, 
      1.335254274584683}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {1.035415670561728, 
      5.655997595984954}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.502270732345678, 
      1.335254274584683}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {4.361093707901039, 
      3.6485709673028204`}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {2.386904318481222, 
      7.109317592362457}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {1.0833751709794355`, 
      8.980482308933432}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {4.095796640417647, 
      7.674424268506447}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{1.0833751709794355`, 8.980482308933432}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{1.0833751709794355`, 8.980482308933432}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{3.502270732345678, 1.335254274584683}, {4.361093707901039, 
      3.6485709673028204`}}], 
     LineBox[{{3.502270732345678, 1.335254274584683}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {6.80773012022238, 
      3.485761589627591}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{3.196894279960989, 5.534526287179236}, {4.095796640417647, 
      7.674424268506447}}], 
     LineBox[{{3.196894279960989, 5.534526287179236}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {6.187223958272119, 
      7.521726508513439}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{2.9003660026449554`, 9.251835936434572}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {6.80773012022238, 
      3.485761589627591}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {7.219127605846668, 
      1.6157536127840533`}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {7.219127605846668, 
      1.6157536127840533`}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {8.806178313487068, 
      3.415390299008257}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{5.526263297034821, 5.189734664555409}, {6.187223958272119, 
      7.521726508513439}}], 
     LineBox[{{5.526263297034821, 5.189734664555409}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {8.611971844838648, 
      7.23689487373882}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{5.129537710249264, 9.231984081618066}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{5.129537710249264, 9.231984081618066}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{7.219127605846668, 1.6157536127840533`}, {8.806178313487068, 
      3.415390299008257}}], 
     LineBox[{{7.219127605846668, 1.6157536127840533`}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{7.271042098221217, 5.711781963929349}, {8.611971844838648, 
      7.23689487373882}}], 
     LineBox[{{7.271042098221217, 5.711781963929349}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{7.292525547259082, 9.037955358764131}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{9.19271138063058, 1.096774038890791}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{0.7249110136647698, 3.966777672550985}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{9.260846224641924, 5.442715323747296}, {9.121140466586665, 
      9.09535112712043}}]}}}]], "Output",
 CellChangeTimes->{{3.455142342239421*^9, 3.45514237023567*^9}, 
   3.455142443427339*^9, 3.4551424953158817`*^9, 3.455142649686316*^9, {
   3.56157671178537*^9, 3.561576734121413*^9}, 3.561576785091399*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Compare the Pruned Delaunay (Red) with the Full \
Delaunay (Black Dashes)",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.455142538539365*^9, 3.455142552435876*^9}, 
   3.5615767850914297`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pde", "=", 
   RowBox[{"PrunedDelaunayEdges", "[", "v", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455142391813868*^9, 3.455142414281176*^9}, 
   3.5615767850914927`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pdeplot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Pink", ",", " ", 
      RowBox[{"Line", "/@", "pde"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455142416516345*^9, 3.45514247007123*^9}, 
   3.561576785091565*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"BoundedCellVoronoi", "[", "v", "]"}], "]"}], ",", "deplot", ",", 
   " ", "pdeplot"}], "]"}]], "Input",
 CellChangeTimes->{{3.455142458184147*^9, 3.455142459248897*^9}, 
   3.561576785091634*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.0683929622562875, 1.9973484888175372`}, {
        0.21220334332841637`, 2.5588421259906666`}, {0.9873972413716694, 
        2.646990853626413}, {2.2576613868311015`, 1.871609550252861}, {
        2.2758986548853612`, 0.5160422853841152}, {1.9841565851851535`, 
        0.3188570261928139}, {0.33294066072290635`, 0.35101160168829804`}, {
        0.11788814632014986`, 0.5618603804652574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0906423867757344`, 1.3965113377817835`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.9873972413716694, 2.646990853626413}, {
        1.9723870657437244`, 4.610620080052075}, {2.0632720478981272`, 
        4.654255234550899}, {3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}, {2.2576613868311015`, 
        1.871609550252861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.293485032471375, 3.2147219586492928`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.35116737822556987`, 
        5.696137662658401}, {-0.20334860428320906`, 6.283063193589409}, {
        1.483204025538295, 6.594641125036947}, {2.138093455917615, 
        5.985638542669522}, {2.0632720478981272`, 4.654255234550899}, {
        1.9723870657437244`, 4.610620080052075}, {-0.19684297608319062`, 
        5.009357994828018}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9644039328810229, 5.607813806858431}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.483204025538295, 6.594641125036947}, {
        1.6530117814734004`, 7.987686284217471}, {2.112586179141578, 
        8.307844428233716}, {3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.397186397883168, 7.1705746051695884`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.023296347874185865`, 8.342975525790079}, {
        0.054518618284344504`, 9.612794985477164}, {0.5356274752380529, 
        10.065593131418849`}, {1.854146264495475, 10.038364708256196`}, {
        2.112586179141578, 8.307844428233716}, {1.6530117814734004`, 
        7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.052825482612974, 9.050462774677314}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.2576613868311015`, 1.871609550252861}, {
        2.2758986548853612`, 0.5160422853841152}, {
        3.5077279639680667`, -0.0061706345711144105`}, {4.422824983868082, 
        0.20872389891999601`}, {4.837919211799214, 2.1554705107046646`}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.510974957452466, 1.3129837486433362`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}, {4.837919211799214, 
        2.1554705107046646`}, {5.5124033725073645`, 2.485049742669248}, {
        5.607700029008346, 3.9171310705205347`}, {4.2946328787399635`, 
        4.909852294560974}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.4143148019714795`, 3.48178796768004}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.0632720478981272`, 4.654255234550899}, {
        2.138093455917615, 5.985638542669522}, {3.4784020468540042`, 
        6.67502290767734}, {4.492836564887085, 6.248891573031619}, {
        4.2946328787399635`, 4.909852294560974}, {3.1335889979143565`, 
        4.1931403938999114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.2524634116524003`, 5.449075493632411}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}, {4.492836564887085, 
        6.248891573031619}, {5.067144862535646, 6.579527990996454}, {
        5.176616994377795, 8.078914799872488}, {4.011481360509431, 
        8.852206808638321}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.174164047578197, 7.531285700848549}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.854146264495475, 10.038364708256196`}, {
        2.206968983015936, 10.37187127514751}, {3.3236265196483834`, 
        10.44979572642673}, {4.022841064137953, 10.127791894744046`}, {
        4.011481360509431, 8.852206808638321}, {3.0095340261519574`, 
        8.092887877963227}, {2.112586179141578, 8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9459288418291387`, 9.35707088212491}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.422824983868082, 0.20872389891999601`}, {
        4.837919211799214, 2.1554705107046646`}, {5.5124033725073645`, 
        2.485049742669248}, {5.929978780712291, 2.312401056642221}, {
        6.991384064573427, 0.20600023167050388`}, {
        6.366056665665227, -0.31222819999280127`}, {
        5.0663507909384595`, -0.2954194583173777}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.606594975493906, 0.8945588969139139}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.5124033725073645`, 2.485049742669248}, {
        5.607700029008346, 3.9171310705205347`}, {6.627949475493455, 
        4.68440599773822}, {7.841506825237448, 4.4318226599503605`}, {
        7.781216821635512, 2.7196691992163364`}, {5.929978780712291, 
        2.312401056642221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.698627808660537, 3.471691090197688}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.2946328787399635`, 4.909852294560974}, {
        4.492836564887085, 6.248891573031619}, {5.067144862535646, 
        6.579527990996454}, {6.153004262311538, 6.271760899637997}, {
        6.627949475493455, 4.68440599773822}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.430315090402527, 5.30645299615162}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.067144862535646, 6.579527990996454}, {5.176616994377795,
         8.078914799872488}, {6.171491159579674, 8.69418161090439}, {
        7.445000353781161, 7.765817969948953}, {7.353973853086608, 
        6.9909169820186134`}, {6.153004262311538, 6.271760899637997}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.173658342158177, 7.422936118513153}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.011481360509431, 8.852206808638321}, {4.022841064137953,
         10.127791894744046`}, {4.580992976265212, 10.409672564667087`}, {
        5.976742417599401, 10.37957415523713}, {6.295901086225436, 
        10.081075026373826`}, {6.171491159579674, 8.69418161090439}, {
        5.176616994377795, 8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.147053731175098, 9.385990587196678}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.929978780712291, 2.312401056642221}, {6.991384064573427,
         0.20600023167050388`}, {7.919349078041253, 0.266489294782488}, {
        8.417005368970958, 2.1589845500967337`}, {7.781216821635512, 
        2.7196691992163364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.296278180020715, 1.547957831277891}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.781216821635512, 2.7196691992163364`}, {
        7.841506825237448, 4.4318226599503605`}, {8.137844404005994, 
        4.629924123242088}, {10.007625750842214`, 4.210588511582204}, {
        10.182618887738043`, 3.356438479787811}, {9.814061412720996, 
        2.391885684644424}, {8.417005368970958, 2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.900668632060597, 3.38931179796001}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.153004262311538, 6.271760899637997}, {6.627949475493455,
         4.68440599773822}, {7.841506825237448, 4.4318226599503605`}, {
        8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}, {7.353973853086608, 6.9909169820186134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.309189118870874, 5.661664382317314}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.353973853086608, 6.9909169820186134`}, {
        7.445000353781161, 7.765817969948953}, {8.229621215198838, 
        8.340626589209007}, {9.952712279286846, 7.868544504601625}, {
        9.957070475125214, 6.708932625094597}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.674762059503536, 7.264550472956811}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.171491159579674, 8.69418161090439}, {6.295901086225436, 
        10.081075026373826`}, {7.8425993630786035`, 10.23643375591856}, {
        8.178671134383581, 9.96388350496911}, {8.229621215198838, 
        8.340626589209007}, {7.445000353781161, 7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.261317028752965, 9.12283274037172}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.919349078041253, 0.266489294782488}, {8.417005368970958,
         2.1589845500967337`}, {9.814061412720996, 2.391885684644424}, {
        10.161190409786432`, 1.8771159890685674`}, {10.087482618776017`, 
        0.34634793327962793`}, {9.881201241503927, 0.12906296683999524`}, {
        8.069487725246084, 0.14735708746139534`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.138550252586361, 1.1615541468638015`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.4688499744090157, 
        4.437538935917301}, {-0.4099967228943041, 3.3860149642280137`}, {
        0.21220334332841637`, 2.5588421259906666`}, {0.9873972413716694, 
        2.646990853626413}, {1.9723870657437244`, 
        4.610620080052075}, {-0.19684297608319062`, 5.009357994828018}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.575858189671311, 3.868742242752848}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}, {9.957070475125214, 6.708932625094597}, {
        10.418100349741724`, 6.188355841592702}, {10.433432815147215`, 
        4.828716541763669}, {10.007625750842214`, 4.210588511582204}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.381203933776204, 5.412578199059966}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{-0.48223072496031916`, 
        6.934387675443535}, {-0.3696118118224816, 
        8.001673703762853}, {-0.023296347874185865`, 8.342975525790079}, {
        1.6530117814734004`, 7.987686284217471}, {1.483204025538295, 
        6.594641125036947}, {-0.20334860428320906`, 6.283063193589409}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5349635270063883, 7.317356814423194}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.178671134383581, 9.96388350496911}, {8.229621215198838, 
        8.340626589209007}, {9.952712279286846, 7.868544504601625}, {
        10.043708118434507`, 7.975720535322315}, {10.123067545173564`, 
        9.742530155854137}, {9.724081267908282, 10.139918681448526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.183939510777455, 9.071153057329306}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-0.48223072496031916`, 
        6.934387675443535}, {-0.3696118118224816, 8.001673703762853}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.4259212683914004, 7.468030689603194}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.48223072496031916`, 
        6.934387675443535}, {-0.20334860428320906`, 6.283063193589409}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.3427896646217641, 6.608725434516472}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4688499744090157, 
        4.437538935917301}, {-0.4099967228943041, 3.3860149642280137`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.4394233486516599, 3.9117769500726576`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4688499744090157, 
        4.437538935917301}, {-0.19684297608319062`, 5.009357994828018}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.33284647524610317`, 4.723448465372659}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.4099967228943041, 3.3860149642280137`}, {
        0.21220334332841637`, 2.5588421259906666`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.09889668978294387, 2.97242854510934}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.3696118118224816, 
        8.001673703762853}, {-0.023296347874185865`, 8.342975525790079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.19645407984833374`, 8.172324614776466}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.35116737822556987`, 
        5.696137662658401}, {-0.20334860428320906`, 6.283063193589409}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.27725799125438944`, 5.9896004281239055`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-0.35116737822556987`, 
        5.696137662658401}, {-0.19684297608319062`, 5.009357994828018}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.2740051771543802, 5.35274782874321}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.20334860428320906`, 6.283063193589409}, {
        1.483204025538295, 6.594641125036947}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.639927710627543, 6.4388521593131784`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.19684297608319062`, 5.009357994828018}, {
        1.9723870657437244`, 4.610620080052075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8877720448302668, 4.8099890374400465`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.0683929622562875, 1.9973484888175372`}, {
        0.11788814632014986`, 0.5618603804652574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.02474759203193118, 1.2796044346413973`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.0683929622562875, 1.9973484888175372`}, {
        0.21220334332841637`, 2.5588421259906666`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.07190519053606442, 2.2780953074041017`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.023296347874185865`, 8.342975525790079}, {
        0.054518618284344504`, 9.612794985477164}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.01561113520507932, 8.977885255633621}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.023296347874185865`, 8.342975525790079}, {
        1.6530117814734004`, 7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8148577167996073, 8.165330905003774}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.054518618284344504`, 9.612794985477164}, {
        0.5356274752380529, 10.065593131418849`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.29507304676119867`, 9.839194058448006}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.11788814632014986`, 0.5618603804652574}, {
        0.33294066072290635`, 0.35101160168829804`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.2254144035215281, 0.45643599107677774`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.21220334332841637`, 2.5588421259906666`}, {
        0.9873972413716694, 2.646990853626413}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5998002923500428, 2.60291648980854}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.33294066072290635`, 0.35101160168829804`}, {
        1.9841565851851535`, 0.3188570261928139}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1585486229540298`, 0.33493431394055595`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5356274752380529, 10.065593131418849`}, {1.854146264495475,
         10.038364708256196`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1948868698667638`, 10.051978919837524`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9873972413716694, 2.646990853626413}, {1.9723870657437244`,
         4.610620080052075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4798921535576968`, 3.628805466839244}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9873972413716694, 2.646990853626413}, {2.2576613868311015`,
         1.871609550252861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6225293141013855`, 2.259300201939637}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.483204025538295, 6.594641125036947}, {1.6530117814734004`, 
        7.987686284217471}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5681079035058478`, 7.291163704627209}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.483204025538295, 6.594641125036947}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.810648740727955, 6.290139833853235}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6530117814734004`, 7.987686284217471}, {2.112586179141578, 
        8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8827989803074892`, 8.147765356225595}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.854146264495475, 10.038364708256196`}, {2.112586179141578, 
        8.307844428233716}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9833662218185264`, 9.173104568244955}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.854146264495475, 10.038364708256196`}, {2.206968983015936, 
        10.37187127514751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0305576237557057`, 10.205117991701854`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9723870657437244`, 4.610620080052075}, {
        2.0632720478981272`, 4.654255234550899}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0178295568209257`, 4.632437657301487}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9841565851851535`, 0.3188570261928139}, {
        2.2758986548853612`, 0.5160422853841152}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1300276200352575`, 0.4174496557884646}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0632720478981272`, 4.654255234550899}, {2.138093455917615, 
        5.985638542669522}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.100682751907871, 5.319946888610211}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0632720478981272`, 4.654255234550899}, {
        3.1335889979143565`, 4.1931403938999114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.598430522906242, 4.423697814225405}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.112586179141578, 8.307844428233716}, {3.0095340261519574`, 
        8.092887877963227}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.561060102646768, 8.200366153098472}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.138093455917615, 5.985638542669522}, {3.4784020468540042`, 
        6.67502290767734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8082477513858093`, 6.330330725173431}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.206968983015936, 10.37187127514751}, {3.3236265196483834`, 
        10.44979572642673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.7652977513321595`, 10.41083350078712}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2576613868311015`, 1.871609550252861}, {
        2.2758986548853612`, 0.5160422853841152}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2667800208582314`, 1.193825917818488}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2576613868311015`, 1.871609550252861}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.843998726334514, 2.274823915551938}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2758986548853612`, 0.5160422853841152}, {
        3.5077279639680667`, -0.0061706345711144105`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.891813309426714, 0.2549358254065004}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0095340261519574`, 8.092887877963227}, {
        3.4784020468540042`, 6.67502290767734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.243968036502981, 7.383955392820283}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0095340261519574`, 8.092887877963227}, {4.011481360509431, 
        8.852206808638321}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5105076933306942`, 8.472547343300775}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        3.4303360658379263`, 2.6780382808510153`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.2819625318761414`, 3.4355893373754633`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1335889979143565`, 4.1931403938999114`}, {
        4.2946328787399635`, 4.909852294560974}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.7141109383271598`, 4.551496344230443}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3236265196483834`, 10.44979572642673}, {4.022841064137953, 
        10.127791894744046`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6732337918931686`, 10.288793810585389`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4303360658379263`, 2.6780382808510153`}, {
        4.837919211799214, 2.1554705107046646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.13412763881857, 2.41675439577784}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4784020468540042`, 6.67502290767734}, {4.492836564887085, 
        6.248891573031619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9856193058705447`, 6.461957240354479}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5077279639680667`, -0.0061706345711144105`}, {
        4.422824983868082, 0.20872389891999601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.965276473918075, 0.1012766321744408}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.011481360509431, 8.852206808638321}, {4.022841064137953, 
        10.127791894744046`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.017161212323693, 9.489999351691184}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.011481360509431, 8.852206808638321}, {5.176616994377795, 
        8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.594049177443614, 8.465560804255404}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.022841064137953, 10.127791894744046`}, {4.580992976265212, 
        10.409672564667087`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.301917020201582, 10.268732229705567`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.2946328787399635`, 4.909852294560974}, {4.492836564887085, 
        6.248891573031619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.393734721813525, 5.579371933796296}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.2946328787399635`, 4.909852294560974}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.951166453874155, 4.413491682540754}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.422824983868082, 0.20872389891999601`}, {4.837919211799214,
         2.1554705107046646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.630372097833648, 1.1820972048123304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.422824983868082, 0.20872389891999601`}, {
        5.0663507909384595`, -0.2954194583173777}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.744587887403271, -0.043347779698690844`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.492836564887085, 6.248891573031619}, {5.067144862535646, 
        6.579527990996454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.779990713711365, 6.414209782014037}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.580992976265212, 10.409672564667087`}, {5.976742417599401, 
        10.37957415523713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.2788676969323065`, 10.394623359952108`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.837919211799214, 2.1554705107046646`}, {
        5.5124033725073645`, 2.485049742669248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.175161292153289, 2.3202601266869562`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.0663507909384595`, -0.2954194583173777}, {
        6.366056665665227, -0.31222819999280127`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.716203728301844, -0.3038238291550895}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.067144862535646, 6.579527990996454}, {5.176616994377795, 
        8.078914799872488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.12188092845672, 7.329221395434471}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.067144862535646, 6.579527990996454}, {6.153004262311538, 
        6.271760899637997}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.610074562423592, 6.425644445317226}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.176616994377795, 8.078914799872488}, {6.171491159579674, 
        8.69418161090439}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.674054076978734, 8.38654820538844}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5124033725073645`, 2.485049742669248}, {5.607700029008346, 
        3.9171310705205347`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.560051700757855, 3.2010904065948913`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5124033725073645`, 2.485049742669248}, {5.929978780712291, 
        2.312401056642221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.721191076609827, 2.3987253996557345`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.607700029008346, 3.9171310705205347`}, {6.627949475493455, 
        4.68440599773822}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.1178247522509, 4.300768534129377}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.929978780712291, 2.312401056642221}, {6.991384064573427, 
        0.20600023167050388`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.460681422642859, 1.2592006441563626`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.929978780712291, 2.312401056642221}, {7.781216821635512, 
        2.7196691992163364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.855597801173902, 2.5160351279292787`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.976742417599401, 10.37957415523713}, {6.295901086225436, 
        10.081075026373826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.136321751912419, 10.230324590805477`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.153004262311538, 6.271760899637997}, {6.627949475493455, 
        4.68440599773822}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.390476868902496, 5.478083448688109}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.153004262311538, 6.271760899637997}, {7.353973853086608, 
        6.9909169820186134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.753489057699073, 6.631338940828305}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.171491159579674, 8.69418161090439}, {6.295901086225436, 
        10.081075026373826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.233696122902556, 9.38762831863911}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.171491159579674, 8.69418161090439}, {7.445000353781161, 
        7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.808245756680417, 8.229999790426671}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.295901086225436, 10.081075026373826`}, {
        7.8425993630786035`, 10.23643375591856}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.06925022465202, 10.158754391146193`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.366056665665227, -0.31222819999280127`}, {
        6.991384064573427, 0.20600023167050388`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.678720365119327, -0.053113984161148695`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.627949475493455, 4.68440599773822}, {7.841506825237448, 
        4.4318226599503605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.234728150365452, 4.55811432884429}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.991384064573427, 0.20600023167050388`}, {7.919349078041253,
         0.266489294782488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.45536657130734, 0.23624476322649596`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.353973853086608, 6.9909169820186134`}, {7.445000353781161, 
        7.765817969948953}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.399487103433884, 7.378367475983783}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.353973853086608, 6.9909169820186134`}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.8469303117078635`, 6.557493348331713}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.445000353781161, 7.765817969948953}, {8.229621215198838, 
        8.340626589209007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.83731078449, 8.05322227957898}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.781216821635512, 2.7196691992163364`}, {7.841506825237448, 
        4.4318226599503605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.81136182343648, 3.5757459295833485`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.781216821635512, 2.7196691992163364`}, {8.417005368970958, 
        2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.099111095303236, 2.439326874656535}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.841506825237448, 4.4318226599503605`}, {8.137844404005994, 
        4.629924123242088}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.989675614621721, 4.530873391596224}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.8425993630786035`, 10.23643375591856}, {8.178671134383581, 
        9.96388350496911}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.010635248731091, 10.100158630443834`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.919349078041253, 0.266489294782488}, {8.069487725246084, 
        0.14735708746139534`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.994418401643669, 0.20692319112194169`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.919349078041253, 0.266489294782488}, {8.417005368970958, 
        2.1589845500967337`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.168177223506106, 1.212736922439611}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.069487725246084, 0.14735708746139534`}, {9.881201241503927,
         0.12906296683999524`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.975344483375006, 0.1382100271506953}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.137844404005994, 4.629924123242088}, {8.33988677032912, 
        6.124069714644811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.238865587167556, 5.376996918943449}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.137844404005994, 4.629924123242088}, {10.007625750842214`, 
        4.210588511582204}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.072735077424104, 4.420256317412146}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.178671134383581, 9.96388350496911}, {8.229621215198838, 
        8.340626589209007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.204146174791209, 9.152255047089058}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.178671134383581, 9.96388350496911}, {9.724081267908282, 
        10.139918681448526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.951376201145932, 10.051901093208818`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.229621215198838, 8.340626589209007}, {9.952712279286846, 
        7.868544504601625}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.091166747242841, 8.104585546905316}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.33988677032912, 6.124069714644811}, {9.957070475125214, 
        6.708932625094597}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.148478622727167, 6.416501169869704}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.417005368970958, 2.1589845500967337`}, {9.814061412720996, 
        2.391885684644424}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.115533390845977, 2.275435117370579}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.724081267908282, 10.139918681448526`}, {
        10.123067545173564`, 9.742530155854137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.923574406540922, 9.94122441865133}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.814061412720996, 2.391885684644424}, {10.161190409786432`, 
        1.8771159890685674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.987625911253714, 2.1345008368564957`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.814061412720996, 2.391885684644424}, {10.182618887738043`, 
        3.356438479787811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.99834015022952, 2.8741620822161176`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.881201241503927, 0.12906296683999524`}, {
        10.087482618776017`, 0.34634793327962793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.984341930139973, 0.23770545005981158`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.952712279286846, 7.868544504601625}, {9.957070475125214, 
        6.708932625094597}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.95489137720603, 7.288738564848112}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.952712279286846, 7.868544504601625}, {10.043708118434507`, 
        7.975720535322315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.998210198860676, 7.92213251996197}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.957070475125214, 6.708932625094597}, {10.418100349741724`, 
        6.188355841592702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.187585412433469`, 6.44864423334365}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.007625750842214`, 4.210588511582204}, {
        10.182618887738043`, 3.356438479787811}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.095122319290128`, 3.7835134956850074`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.007625750842214`, 4.210588511582204}, {
        10.433432815147215`, 4.828716541763669}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.220529282994715`, 4.519652526672936}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.043708118434507`, 7.975720535322315}, {
        10.123067545173564`, 9.742530155854137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.083387831804036`, 8.859125345588225}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.087482618776017`, 0.34634793327962793`}, {
        10.161190409786432`, 1.8771159890685674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.124336514281225`, 1.1117319611740977`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.418100349741724`, 6.188355841592702}, {
        10.433432815147215`, 4.828716541763669}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.42576658244447, 5.508536191678186}]}}}, {}, \
{}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{-0.48223072496031916`, 
      6.934387675443535}, {-0.3696118118224816, 8.001673703762853}}], 
     LineBox[{{-0.48223072496031916`, 
      6.934387675443535}, {-0.20334860428320906`, 6.283063193589409}}], 
     LineBox[{{-0.4688499744090157, 4.437538935917301}, {-0.4099967228943041, 
      3.3860149642280137`}}], 
     LineBox[{{-0.4688499744090157, 
      4.437538935917301}, {-0.19684297608319062`, 5.009357994828018}}], 
     LineBox[{{-0.4099967228943041, 3.3860149642280137`}, {
      0.21220334332841637`, 2.5588421259906666`}}], 
     LineBox[{{-0.3696118118224816, 
      8.001673703762853}, {-0.023296347874185865`, 8.342975525790079}}], 
     LineBox[{{-0.35116737822556987`, 
      5.696137662658401}, {-0.20334860428320906`, 6.283063193589409}}], 
     LineBox[{{-0.35116737822556987`, 
      5.696137662658401}, {-0.19684297608319062`, 5.009357994828018}}], 
     LineBox[{{-0.0683929622562875, 1.9973484888175372`}, {
      0.11788814632014986`, 0.5618603804652574}}], 
     LineBox[{{-0.0683929622562875, 1.9973484888175372`}, {
      0.21220334332841637`, 2.5588421259906666`}}], 
     LineBox[{{-0.023296347874185865`, 8.342975525790079}, {
      0.054518618284344504`, 9.612794985477164}}], 
     LineBox[{{0.054518618284344504`, 9.612794985477164}, {0.5356274752380529,
       10.065593131418849`}}], 
     LineBox[{{0.11788814632014986`, 0.5618603804652574}, {
      0.33294066072290635`, 0.35101160168829804`}}], 
     LineBox[{{0.33294066072290635`, 0.35101160168829804`}, {
      1.9841565851851535`, 0.3188570261928139}}], 
     LineBox[{{0.5356274752380529, 10.065593131418849`}, {1.854146264495475, 
      10.038364708256196`}}], 
     LineBox[{{1.854146264495475, 10.038364708256196`}, {2.206968983015936, 
      10.37187127514751}}], 
     LineBox[{{1.9841565851851535`, 0.3188570261928139}, {2.2758986548853612`,
       0.5160422853841152}}], 
     LineBox[{{2.206968983015936, 10.37187127514751}, {3.3236265196483834`, 
      10.44979572642673}}], 
     LineBox[{{2.2758986548853612`, 0.5160422853841152}, {
      3.5077279639680667`, -0.0061706345711144105`}}], 
     LineBox[{{3.3236265196483834`, 10.44979572642673}, {4.022841064137953, 
      10.127791894744046`}}], 
     LineBox[{{3.5077279639680667`, -0.0061706345711144105`}, {
      4.422824983868082, 0.20872389891999601`}}], 
     LineBox[{{4.022841064137953, 10.127791894744046`}, {4.580992976265212, 
      10.409672564667087`}}], 
     LineBox[{{4.422824983868082, 0.20872389891999601`}, {
      5.0663507909384595`, -0.2954194583173777}}], 
     LineBox[{{4.580992976265212, 10.409672564667087`}, {5.976742417599401, 
      10.37957415523713}}], 
     LineBox[{{5.0663507909384595`, -0.2954194583173777}, {
      6.366056665665227, -0.31222819999280127`}}], 
     LineBox[{{5.976742417599401, 10.37957415523713}, {6.295901086225436, 
      10.081075026373826`}}], 
     LineBox[{{6.295901086225436, 10.081075026373826`}, {7.8425993630786035`, 
      10.23643375591856}}], 
     LineBox[{{6.366056665665227, -0.31222819999280127`}, {6.991384064573427, 
      0.20600023167050388`}}], 
     LineBox[{{6.991384064573427, 0.20600023167050388`}, {7.919349078041253, 
      0.266489294782488}}], 
     LineBox[{{7.8425993630786035`, 10.23643375591856}, {8.178671134383581, 
      9.96388350496911}}], 
     LineBox[{{7.919349078041253, 0.266489294782488}, {8.069487725246084, 
      0.14735708746139534`}}], 
     LineBox[{{8.069487725246084, 0.14735708746139534`}, {9.881201241503927, 
      0.12906296683999524`}}], 
     LineBox[{{8.178671134383581, 9.96388350496911}, {9.724081267908282, 
      10.139918681448526`}}], 
     LineBox[{{9.724081267908282, 10.139918681448526`}, {10.123067545173564`, 
      9.742530155854137}}], 
     LineBox[{{9.814061412720996, 2.391885684644424}, {10.161190409786432`, 
      1.8771159890685674`}}], 
     LineBox[{{9.814061412720996, 2.391885684644424}, {10.182618887738043`, 
      3.356438479787811}}], 
     LineBox[{{9.881201241503927, 0.12906296683999524`}, {10.087482618776017`,
       0.34634793327962793`}}], 
     LineBox[{{9.952712279286846, 7.868544504601625}, {9.957070475125214, 
      6.708932625094597}}], 
     LineBox[{{9.952712279286846, 7.868544504601625}, {10.043708118434507`, 
      7.975720535322315}}], 
     LineBox[{{9.957070475125214, 6.708932625094597}, {10.418100349741724`, 
      6.188355841592702}}], 
     LineBox[{{10.007625750842214`, 4.210588511582204}, {10.182618887738043`, 
      3.356438479787811}}], 
     LineBox[{{10.007625750842214`, 4.210588511582204}, {10.433432815147215`, 
      4.828716541763669}}], 
     LineBox[{{10.043708118434507`, 7.975720535322315}, {10.123067545173564`, 
      9.742530155854137}}], 
     LineBox[{{10.087482618776017`, 0.34634793327962793`}, {
      10.161190409786432`, 1.8771159890685674`}}], 
     LineBox[{{10.418100349741724`, 6.188355841592702}, {10.433432815147215`, 
      4.828716541763669}}]}}, {
    PointBox[{1.027931720725517, 1.301965492108515}], 
    PointBox[{2.202218860706698, 3.2257349251632697`}], 
    PointBox[{1.035415670561728, 5.655997595984954}], 
    PointBox[{2.386904318481222, 7.109317592362457}], 
    PointBox[{1.0833751709794355`, 8.980482308933432}], 
    PointBox[{3.502270732345678, 1.335254274584683}], 
    PointBox[{4.361093707901039, 3.6485709673028204`}], 
    PointBox[{3.196894279960989, 5.534526287179236}], 
    PointBox[{4.095796640417647, 7.674424268506447}], 
    PointBox[{2.9003660026449554`, 9.251835936434572}], 
    PointBox[{5.722830056052847, 0.8617764462583238}], 
    PointBox[{6.80773012022238, 3.485761589627591}], 
    PointBox[{5.526263297034821, 5.189734664555409}], 
    PointBox[{6.187223958272119, 7.521726508513439}], 
    PointBox[{5.129537710249264, 9.231984081618066}], 
    PointBox[{7.219127605846668, 1.6157536127840533`}], 
    PointBox[{8.806178313487068, 3.415390299008257}], 
    PointBox[{7.271042098221217, 5.711781963929349}], 
    PointBox[{8.611971844838648, 7.23689487373882}], 
    PointBox[{7.292525547259082, 9.037955358764131}], 
    PointBox[{9.19271138063058, 1.096774038890791}], 
    PointBox[{0.7249110136647698, 3.966777672550985}], 
    PointBox[{9.260846224641924, 5.442715323747296}], 
    PointBox[{0.7296041122054311, 7.311337194587003}], 
    PointBox[{9.121140466586665, 9.09535112712043}], 
    {Dashing[{Small, Small}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {2.202218860706698, 
      3.2257349251632697`}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {3.502270732345678, 
      1.335254274584683}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{1.027931720725517, 1.301965492108515}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {1.035415670561728, 
      5.655997595984954}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.502270732345678, 
      1.335254274584683}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {4.361093707901039, 
      3.6485709673028204`}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{2.202218860706698, 3.2257349251632697`}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {2.386904318481222, 
      7.109317592362457}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {0.7249110136647698, 
      3.966777672550985}}], 
     LineBox[{{1.035415670561728, 5.655997595984954}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {1.0833751709794355`, 
      8.980482308933432}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {4.095796640417647, 
      7.674424268506447}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{2.386904318481222, 7.109317592362457}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{1.0833751709794355`, 8.980482308933432}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{1.0833751709794355`, 8.980482308933432}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{3.502270732345678, 1.335254274584683}, {4.361093707901039, 
      3.6485709673028204`}}], 
     LineBox[{{3.502270732345678, 1.335254274584683}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {3.196894279960989, 
      5.534526287179236}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.722830056052847, 
      0.8617764462583238}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {6.80773012022238, 
      3.485761589627591}}], 
     LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{3.196894279960989, 5.534526287179236}, {4.095796640417647, 
      7.674424268506447}}], 
     LineBox[{{3.196894279960989, 5.534526287179236}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {2.9003660026449554`, 
      9.251835936434572}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {6.187223958272119, 
      7.521726508513439}}], 
     LineBox[{{4.095796640417647, 7.674424268506447}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{2.9003660026449554`, 9.251835936434572}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {6.80773012022238, 
      3.485761589627591}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {7.219127605846668, 
      1.6157536127840533`}}], 
     LineBox[{{5.722830056052847, 0.8617764462583238}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {5.526263297034821, 
      5.189734664555409}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {7.219127605846668, 
      1.6157536127840533`}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {8.806178313487068, 
      3.415390299008257}}], 
     LineBox[{{6.80773012022238, 3.485761589627591}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{5.526263297034821, 5.189734664555409}, {6.187223958272119, 
      7.521726508513439}}], 
     LineBox[{{5.526263297034821, 5.189734664555409}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {5.129537710249264, 
      9.231984081618066}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {8.611971844838648, 
      7.23689487373882}}], 
     LineBox[{{6.187223958272119, 7.521726508513439}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{5.129537710249264, 9.231984081618066}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{5.129537710249264, 9.231984081618066}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{7.219127605846668, 1.6157536127840533`}, {8.806178313487068, 
      3.415390299008257}}], 
     LineBox[{{7.219127605846668, 1.6157536127840533`}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {7.271042098221217, 
      5.711781963929349}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {9.19271138063058, 
      1.096774038890791}}], 
     LineBox[{{8.806178313487068, 3.415390299008257}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{7.271042098221217, 5.711781963929349}, {8.611971844838648, 
      7.23689487373882}}], 
     LineBox[{{7.271042098221217, 5.711781963929349}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {7.292525547259082, 
      9.037955358764131}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{8.611971844838648, 7.23689487373882}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{7.292525547259082, 9.037955358764131}, {9.121140466586665, 
      9.09535112712043}}], 
     LineBox[{{9.19271138063058, 1.096774038890791}, {9.260846224641924, 
      5.442715323747296}}], 
     LineBox[{{0.7249110136647698, 3.966777672550985}, {0.7296041122054311, 
      7.311337194587003}}], 
     LineBox[{{9.260846224641924, 5.442715323747296}, {9.121140466586665, 
      9.09535112712043}}]}}, 
   {RGBColor[1, 0.5, 0.5], Thickness[Large], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {2.202218860706698, 
     3.2257349251632697`}}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {3.502270732345678, 
     1.335254274584683}}], 
    LineBox[{{1.027931720725517, 1.301965492108515}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {1.035415670561728, 
     5.655997595984954}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.502270732345678, 
     1.335254274584683}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {4.361093707901039, 
     3.6485709673028204`}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{2.202218860706698, 3.2257349251632697`}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {2.386904318481222, 
     7.109317592362457}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {0.7249110136647698, 
     3.966777672550985}}], 
    LineBox[{{1.035415670561728, 5.655997595984954}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {1.0833751709794355`, 
     8.980482308933432}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {4.095796640417647, 
     7.674424268506447}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{2.386904318481222, 7.109317592362457}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{1.0833751709794355`, 8.980482308933432}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{1.0833751709794355`, 8.980482308933432}, {0.7296041122054311, 
     7.311337194587003}}], 
    LineBox[{{3.502270732345678, 1.335254274584683}, {4.361093707901039, 
     3.6485709673028204`}}], 
    LineBox[{{3.502270732345678, 1.335254274584683}, {5.722830056052847, 
     0.8617764462583238}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {3.196894279960989, 
     5.534526287179236}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.722830056052847, 
     0.8617764462583238}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {6.80773012022238, 
     3.485761589627591}}], 
    LineBox[{{4.361093707901039, 3.6485709673028204`}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{3.196894279960989, 5.534526287179236}, {4.095796640417647, 
     7.674424268506447}}], 
    LineBox[{{3.196894279960989, 5.534526287179236}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {2.9003660026449554`, 
     9.251835936434572}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {6.187223958272119, 
     7.521726508513439}}], 
    LineBox[{{4.095796640417647, 7.674424268506447}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{2.9003660026449554`, 9.251835936434572}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{5.722830056052847, 0.8617764462583238}, {6.80773012022238, 
     3.485761589627591}}], 
    LineBox[{{5.722830056052847, 0.8617764462583238}, {7.219127605846668, 
     1.6157536127840533`}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {5.526263297034821, 
     5.189734664555409}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {7.219127605846668, 
     1.6157536127840533`}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {8.806178313487068, 
     3.415390299008257}}], 
    LineBox[{{6.80773012022238, 3.485761589627591}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{5.526263297034821, 5.189734664555409}, {6.187223958272119, 
     7.521726508513439}}], 
    LineBox[{{5.526263297034821, 5.189734664555409}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {5.129537710249264, 
     9.231984081618066}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {8.611971844838648, 
     7.23689487373882}}], 
    LineBox[{{6.187223958272119, 7.521726508513439}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{5.129537710249264, 9.231984081618066}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{7.219127605846668, 1.6157536127840533`}, {8.806178313487068, 
     3.415390299008257}}], 
    LineBox[{{7.219127605846668, 1.6157536127840533`}, {9.19271138063058, 
     1.096774038890791}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {7.271042098221217, 
     5.711781963929349}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {9.19271138063058, 
     1.096774038890791}}], 
    LineBox[{{8.806178313487068, 3.415390299008257}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{7.271042098221217, 5.711781963929349}, {8.611971844838648, 
     7.23689487373882}}], 
    LineBox[{{7.271042098221217, 5.711781963929349}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {7.292525547259082, 
     9.037955358764131}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {9.260846224641924, 
     5.442715323747296}}], 
    LineBox[{{8.611971844838648, 7.23689487373882}, {9.121140466586665, 
     9.09535112712043}}], 
    LineBox[{{7.292525547259082, 9.037955358764131}, {9.121140466586665, 
     9.09535112712043}}]}}]], "Output",
 CellChangeTimes->{{3.4551424603147697`*^9, 3.455142498829411*^9}, 
   3.455142651414797*^9, 3.561576746564253*^9, 3.561576785105356*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrunedDelaunayPairs", "[", "v", "]"}]], "Input",
 CellChangeTimes->{{3.4551425044454603`*^9, 3.4551425108201523`*^9}, 
   3.561576785105425*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "25"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.455142511909246*^9, 3.455142652173675*^9, 
  3.56157675146485*^9, 3.56157678510576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DelaunayPairs", "[", "v", "]"}]], "Input",
 CellChangeTimes->{{3.455142513303103*^9, 3.455142515500351*^9}, 
   3.5615767851058207`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "22"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "25"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.455142515962904*^9, 3.455142652249683*^9, 
  3.561576754260145*^9, 3.561576785106172*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{
   RowBox[{"DelaunayPairs", "[", "v", "]"}], ",", " ", 
   RowBox[{"PrunedDelaunayPairs", "[", "v", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455142516679085*^9, 3.4551425257108097`*^9}, 
   3.561576785106246*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21", ",", "23"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"22", ",", "24"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"23", ",", "25"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4551425271586227`*^9, 3.455142653052723*^9, {3.561576770901538*^9, 
   3.5615767851063232`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{670, 787},
WindowMargins->{{Automatic, -1365}, {Automatic, 52}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 957, 15, 100, "Section"],
Cell[1527, 39, 306, 8, 87, "Text"],
Cell[CellGroupData[{
Cell[1858, 51, 253, 4, 40, "Input"],
Cell[2114, 57, 2144, 55, 62, "Print"]
}, Open  ]],
Cell[4273, 115, 167, 3, 35, "Text"],
Cell[4443, 120, 2670, 65, 497, "Input"],
Cell[7116, 187, 251, 4, 37, "Text"],
Cell[CellGroupData[{
Cell[7392, 195, 230, 4, 40, "Input"],
Cell[7625, 201, 15120, 457, 1200, "Output"]
}, Open  ]],
Cell[22760, 661, 274, 4, 35, "Text"],
Cell[CellGroupData[{
Cell[23059, 669, 521, 11, 40, "Input"],
Cell[23583, 682, 7977, 153, 379, "Output"]
}, Open  ]],
Cell[31575, 838, 214, 3, 35, "Text"],
Cell[CellGroupData[{
Cell[31814, 845, 312, 7, 40, "Input"],
Cell[32129, 854, 47506, 950, 380, "Output"]
}, Open  ]],
Cell[79650, 1807, 218, 4, 63, "Text"],
Cell[79871, 1813, 210, 5, 40, "Input"],
Cell[80084, 1820, 306, 8, 40, "Input"],
Cell[CellGroupData[{
Cell[80415, 1832, 287, 7, 40, "Input"],
Cell[80705, 1841, 53427, 1061, 380, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134169, 2907, 168, 3, 40, "Input"],
Cell[134340, 2912, 3533, 116, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137910, 3033, 160, 3, 40, "Input"],
Cell[138073, 3038, 3900, 128, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142010, 3171, 273, 6, 40, "Input"],
Cell[142286, 3179, 539, 17, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
