(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    135998,       2760]
NotebookOptionsPosition[    135177,       2728]
NotebookOutlinePosition[    135636,       2746]
CellTagsIndexPosition[    135593,       2743]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["RandomizeTemplate-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454960934879204*^9, 3.454960955000971*^9}, {3.455146215893648*^9, 
   3.455146218462945*^9}, 3.5615770705145903`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.56157696592108*^9, 3.561577070514648*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561577070514718*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
14:56:08\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 14:56:08\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.454960534144863*^9, 3.454960926572427*^9, 3.455146209798408*^9, 
  3.4551468800841217`*^9, 3.455147023634797*^9, 3.561576968964669*^9, 
  3.561577070515444*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateHoneycombCover", "[", 
    RowBox[{"5", ",", "5"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4551466191049433`*^9, 3.455146633734704*^9}, 
   3.561577070515526*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", "w", "]"}]], "Input",
 CellChangeTimes->{{3.455146634824156*^9, 3.4551466890623093`*^9}, 
   3.561577070515587*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}, {
        0.5, -1.299038105676658}, {-0.5, -1.299038105676658}, {-1, \
-0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}, {
        3.5, -1.299038105676658}, {2.5, -1.299038105676658}, {
        2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}, {
        2, -0.4330127018922193}, {1, -0.4330127018922193}, {0.5, 
        0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}, {
        5, -0.4330127018922193}, {4, -0.4330127018922193}, {3.5, 
        0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}, {0.5, 
        0.4330127018922193}, {-0.5, 
        0.4330127018922193}, {-1, 1.299038105676658}, {-0.5, 
        2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}, {3.5, 
        0.4330127018922193}, {2.5, 0.4330127018922193}, {
        2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}, {
        2, 1.299038105676658}, {1, 1.299038105676658}, {0.5, 
        2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}, {
        5, 1.299038105676658}, {4, 1.299038105676658}, {3.5, 
        2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}, {0.5, 
        2.1650635094610964`}, {-0.5, 
        2.1650635094610964`}, {-1, 3.031088913245535}, {-0.5, 
        3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}, {3.5, 
        2.1650635094610964`}, {2.5, 2.1650635094610964`}, {
        2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}, {
        2, 3.031088913245535}, {1, 3.031088913245535}, {0.5, 
        3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}, {
        5, 3.031088913245535}, {4, 3.031088913245535}, {3.5, 
        3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}, {0.5, 
        3.8971143170299736`}, {-0.5, 
        3.8971143170299736`}, {-1, 4.763139720814412}, {-0.5, 
        5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.763139720814412}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}, {3.5, 
        3.8971143170299736`}, {2.5, 3.8971143170299736`}, {
        2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 4.763139720814412}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.4330127018922193}, {0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.1650635094610964`}, {0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 3.8971143170299736`}, {0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 2.1650635094610964`}, {3.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.299038105676658}, {5, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.031088913245535}, {5, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.25, 4.330127018922193}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}], 
    LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}], 
    LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}], 
    LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}], 
    LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}], 
    LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}], 
    LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}], 
    LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}], 
    LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}], 
    LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}], 
    LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}], 
    LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}], 
    LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}], 
    LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}], 
    LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}], 
    LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}], 
    LineBox[{{5, 4.763139720814412}, {5.5, 
      3.8971143170299736`}}]}}]], "Output",
 CellChangeTimes->{{3.455146637380286*^9, 3.455146689675702*^9}, 
   3.45514691400208*^9, 3.4551470238931017`*^9, 3.5615769736623383`*^9, 
   3.561577070528511*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"RandomizeTemplate", "[", 
     RowBox[{"w", ",", " ", "#"}], "]"}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{
   ".05", ",", " ", ".1", ",", " ", ".15", ",", " ", ".2", ",", " ", ".25"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.455146922109161*^9, 3.455146930872272*^9}, {
   3.5615769848386517`*^9, 3.561577032008136*^9}, 3.561577070528623*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5040147818088769, 0.4379638427933424}, {
         0.9830717695430744, -0.4498796835318303}, {
         0.482127799619814, -1.3340823253685379`}, {-0.5034874624776489, \
-1.299025063209152}, {-0.983439059358704, -0.41201422566023543`}, \
{-0.497352214181924, 0.4479151279554655}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.0006180291325175952, -0.4347075912839681}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4718485107277663`, 0.4324984343212061}, {
         3.9593340753994894`, -0.4178808916078371}, {
         3.520334705052025, -1.3097622629565637`}, {
         2.5158469473863545`, -1.3061017401107995`}, {
         2.011293377289659, -0.45410801473996387`}, {2.520953105425917, 
         0.434019937788516}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.995469381076703, -0.44257586143084293`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.988782087328585, 1.2927505488753168`}, {
         2.520953105425917, 0.434019937788516}, {
         2.011293377289659, -0.45410801473996387`}, {
         0.9830717695430744, -0.4498796835318303}, {0.5040147818088769, 
         0.4379638427933424}, {1.0122317095547837`, 1.3175785992102151`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5044511437164778`, 0.4226018687111332}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{4.989416443875901, 1.3229830854475355`}, {
         5.505091230616263, 0.43446947892333615`}, {
         4.995642895742346, -0.45400795073096556`}, {
         3.9593340753994894`, -0.4178808916078371}, {3.4718485107277663`, 
         0.4324984343212061}, {4.029715575203929, 1.3114943831357633`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.495274127018323, 0.43233930629077694`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5150201053507651, 2.1729365362789115`}, {
         1.0122317095547837`, 1.3175785992102151`}, {0.5040147818088769, 
         0.4379638427933424}, {-0.497352214181924, 
         0.4479151279554655}, {-1.0083129631862806`, 
         1.2773572516591711`}, {-0.49819911313572673`, 
         2.1829071337659216`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.0036809937285810696`, 1.310107798417866}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4956051182919814`, 2.157247636471457}, {
         4.029715575203929, 1.3114943831357633`}, {3.4718485107277663`, 
         0.4324984343212061}, {2.520953105425917, 0.434019937788516}, {
         1.988782087328585, 1.2927505488753168`}, {2.5290354369046386`, 
         2.188295562011088}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0042023051628144`, 1.3044633835576975`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.0071708377648165`, 3.041691155697321}, {
         2.5290354369046386`, 2.188295562011088}, {1.988782087328585, 
         1.2927505488753168`}, {1.0122317095547837`, 1.3175785992102151`}, {
         0.5150201053507651, 2.1729365362789115`}, {1.013895700732095, 
         3.0391797607928135`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.517328560592669, 2.1752661220609184`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.013672749472767, 3.0529962379557696`}, {
         5.513256697782964, 2.209428482951194}, {4.989416443875901, 
         1.3229830854475355`}, {4.029715575203929, 1.3114943831357633`}, {
         3.4956051182919814`, 2.157247636471457}, {3.989578204016045, 
         3.005032109946983}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.508367575080028, 2.1804907800194813`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5388728798920189, 3.8943903197304897`}, {
         1.013895700732095, 3.0391797607928135`}, {0.5150201053507651, 
         2.1729365362789115`}, {-0.49819911313572673`, 
         2.1829071337659216`}, {-0.9658189858196843, 
         3.0240697980722633`}, {-0.5019829338357352, 3.894413829186341}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.020244850617514354`, 3.0383117710103567`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.526468022568735, 3.904598589944713}, {
         3.989578204016045, 3.005032109946983}, {3.4956051182919814`, 
         2.157247636471457}, {2.5290354369046386`, 2.188295562011088}, {
         2.0071708377648165`, 3.041691155697321}, {2.517462127516651, 
         3.9199042904431054`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0083452130473396`, 3.0446460541049936`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9921656719285263`, 4.741642495723265}, {
         2.517462127516651, 3.9199042904431054`}, {2.0071708377648165`, 
         3.041691155697321}, {1.013895700732095, 3.0391797607928135`}, {
         0.5388728798920189, 3.8943903197304897`}, {0.95760574149961, 
         4.741861677542824}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5120791624462047`, 3.896834283367058}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{4.988309861043441, 4.751546525885378}, {
         5.469548444852321, 3.890084190911108}, {5.013672749472767, 
         3.0529962379557696`}, {3.989578204016045, 3.005032109946983}, {
         3.526468022568735, 3.904598589944713}, {4.001517041057668, 
         4.763385386824917}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.49248775770728, 3.8899518311218717`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.49049547631986173`, 5.665328566998471}, {
         0.95760574149961, 4.741861677542824}, {0.5388728798920189, 
         3.8943903197304897`}, {-0.5019829338357352, 
         3.894413829186341}, {-1.0424705771652842`, 
         4.785150342853045}, {-0.5160481797637826, 5.675785249998027}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.023395778910961833`, 4.7773418518199}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.5000345410709888`, 5.629334722665399}, {
         4.001517041057668, 4.763385386824917}, {3.526468022568735, 
         3.904598589944713}, {2.517462127516651, 3.9199042904431054`}, {
         1.9921656719285263`, 4.741642495723265}, {2.471598744822172, 
         5.638395175541009}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0003229079642653`, 4.772668758398994}]}}}, {{
       {GrayLevel[0], 
        LineBox[{{-0.983439059358704, -0.41201422566023543`}, \
{-0.5034874624776489, -1.299025063209152}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7434632609181764, -0.8555196444346937}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.983439059358704, -0.41201422566023543`}, \
{-0.497352214181924, 0.4479151279554655}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.740395636770314, 0.017950451147615037`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-1.0083129631862806`, 
         1.2773572516591711`}, {-0.497352214181924, 0.4479151279554655}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7528325886841023, 0.8626361898073183}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0083129631862806`, 
         1.2773572516591711`}, {-0.49819911313572673`, 
         2.1829071337659216`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7532560381610036, 1.7301321927125464`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9658189858196843, 
         3.0240697980722633`}, {-0.49819911313572673`, 
         2.1829071337659216`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7320090494777055, 2.603488465919092}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9658189858196843, 
         3.0240697980722633`}, {-0.5019829338357352, 3.894413829186341}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7339009598277098, 3.459241813629302}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0424705771652842`, 
         4.785150342853045}, {-0.5019829338357352, 3.894413829186341}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7722267555005098, 4.339782086019693}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0424705771652842`, 
         4.785150342853045}, {-0.5160481797637826, 5.675785249998027}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7792593784645334, 5.230467796425536}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5034874624776489, -1.299025063209152}, {
         0.482127799619814, -1.3340823253685379`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.01067983142891743, -1.316553694288845}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.497352214181924, 0.4479151279554655}, {
         0.5040147818088769, 0.4379638427933424}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.003331283813476471, 0.442939485374404}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.49819911313572673`, 2.1829071337659216`}, {
         0.5150201053507651, 2.1729365362789115`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.008410496107519205, 2.1779218350224165`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-0.5019829338357352, 3.894413829186341}, {
         0.5388728798920189, 3.8943903197304897`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.018444973028141853`, 3.8944020744584154`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5160481797637826, 5.675785249998027}, {
         0.49049547631986173`, 5.665328566998471}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.012776351721960427`, 5.670556908498249}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{0.482127799619814, -1.3340823253685379`}, {
         0.9830717695430744, -0.4498796835318303}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7325997845814443, -0.8919810044501841}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5040147818088769, 0.4379638427933424}, {
         0.9830717695430744, -0.4498796835318303}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7435432756759757, -0.005957920369243946}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{0.5040147818088769, 0.4379638427933424}, {
         1.0122317095547837`, 1.3175785992102151`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7581232456818303, 0.8777712210017787}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5150201053507651, 2.1729365362789115`}, {
         1.0122317095547837`, 1.3175785992102151`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7636259074527745, 1.7452575677445634`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5150201053507651, 2.1729365362789115`}, {
         1.013895700732095, 3.0391797607928135`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.76445790304143, 2.6060581485358627`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5388728798920189, 3.8943903197304897`}, {
         1.013895700732095, 3.0391797607928135`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.776384290312057, 3.4667850402616516`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5388728798920189, 3.8943903197304897`}, {0.95760574149961,
          4.741861677542824}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7482393106958145, 4.318125998636656}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.49049547631986173`, 5.665328566998471}, {0.95760574149961,
          4.741861677542824}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7240506089097358, 5.203595122270647}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9830717695430744, -0.4498796835318303}, {
         2.011293377289659, -0.45410801473996387`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4971825734163666`, -0.4519938491358971}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.0122317095547837`, 1.3175785992102151`}, {
         1.988782087328585, 1.2927505488753168`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5005068984416843`, 1.305164574042766}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.013895700732095, 3.0391797607928135`}, {
         2.0071708377648165`, 3.041691155697321}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5105332692484557`, 3.0404354582450672`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.95760574149961, 4.741861677542824}, {1.9921656719285263`, 
         4.741642495723265}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4748857067140682`, 4.741752086633044}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.011293377289659, -0.45410801473996387`}, {
         2.5158469473863545`, -1.3061017401107995`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2635701623380067`, -0.8801048774253817}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.011293377289659, -0.45410801473996387`}, {
         2.520953105425917, 0.434019937788516}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.266123241357788, -0.010044038475723938`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{1.988782087328585, 1.2927505488753168`}, {2.520953105425917,
          0.434019937788516}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.254867596377251, 0.8633852433319165}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.988782087328585, 1.2927505488753168`}, {
         2.5290354369046386`, 2.188295562011088}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.258908762116612, 1.7405230554432025`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0071708377648165`, 3.041691155697321}, {
         2.5290354369046386`, 2.188295562011088}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2681031373347276`, 2.6149933588542043`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0071708377648165`, 3.041691155697321}, {2.517462127516651,
          3.9199042904431054`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.262316482640734, 3.4807977230702134`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9921656719285263`, 4.741642495723265}, {2.517462127516651,
          3.9199042904431054`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.254813899722589, 4.330773393083185}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9921656719285263`, 4.741642495723265}, {2.471598744822172,
          5.638395175541009}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.231882208375349, 5.190018835632137}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5158469473863545`, -1.3061017401107995`}, {
         3.520334705052025, -1.3097622629565637`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.01809082621919, -1.3079320015336817`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.520953105425917, 0.434019937788516}, {3.4718485107277663`,
          0.4324984343212061}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9964008080768414`, 0.433259186054861}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5290354369046386`, 2.188295562011088}, {
         3.4956051182919814`, 2.157247636471457}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.01232027759831, 2.1727715992412726`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.517462127516651, 3.9199042904431054`}, {3.526468022568735,
          3.904598589944713}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0219650750426927`, 3.9122514401939092`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.471598744822172, 5.638395175541009}, {3.5000345410709888`,
          5.629334722665399}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9858166429465802`, 5.633864949103204}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.520334705052025, -1.3097622629565637`}, {
         3.9593340753994894`, -0.4178808916078371}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.739834390225757, -0.8638215772822004}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4718485107277663`, 0.4324984343212061}, {
         3.9593340753994894`, -0.4178808916078371}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.715591293063628, 0.007308771356684507}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4718485107277663`, 0.4324984343212061}, {
         4.029715575203929, 1.3114943831357633`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.750782042965848, 0.8719964087284847}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4956051182919814`, 2.157247636471457}, {4.029715575203929,
          1.3114943831357633`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.762660346747955, 1.73437100980361}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4956051182919814`, 2.157247636471457}, {3.989578204016045,
          3.005032109946983}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7425916611540133`, 2.58113987320922}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.526468022568735, 3.904598589944713}, {3.989578204016045, 
         3.005032109946983}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.75802311329239, 3.4548153499458483`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.526468022568735, 3.904598589944713}, {4.001517041057668, 
         4.763385386824917}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7639925318132015`, 4.333991988384815}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5000345410709888`, 5.629334722665399}, {4.001517041057668,
          4.763385386824917}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7507757910643287`, 5.196360054745158}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.9593340753994894`, -0.4178808916078371}, {
         4.995642895742346, -0.45400795073096556`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.477488485570918, -0.43594442116940135`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.029715575203929, 1.3114943831357633`}, {4.989416443875901,
          1.3229830854475355`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.509566009539915, 1.3172387342916494`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.989578204016045, 3.005032109946983}, {5.013672749472767, 
         3.0529962379557696`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.501625476744406, 3.029014173951376}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.001517041057668, 4.763385386824917}, {4.988309861043441, 
         4.751546525885378}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.494913451050555, 4.757465956355148}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.995642895742346, -0.45400795073096556`}, {
         5.505091230616263, 0.43446947892333615`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.250367063179304, -0.009769235903814705}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.989416443875901, 1.3229830854475355`}, {5.505091230616263,
          0.43446947892333615`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.247253837246082, 0.8787262821854358}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.989416443875901, 1.3229830854475355`}, {5.513256697782964,
          2.209428482951194}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.251336570829432, 1.7662057841993648`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.013672749472767, 3.0529962379557696`}, {5.513256697782964,
          2.209428482951194}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.263464723627866, 2.631212360453482}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.013672749472767, 3.0529962379557696`}, {5.469548444852321,
          3.890084190911108}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.241610597162544, 3.471540214433439}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.988309861043441, 4.751546525885378}, {5.469548444852321, 
         3.890084190911108}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.228929152947881, 4.320815358398243}]}}}, {}, \
{}, {}, {}, 
     {GrayLevel[0], Thickness[Tiny], 
      LineBox[{{-0.983439059358704, -0.41201422566023543`}, \
{-0.5034874624776489, -1.299025063209152}}], 
      LineBox[{{-0.983439059358704, -0.41201422566023543`}, \
{-0.497352214181924, 0.4479151279554655}}], 
      LineBox[{{-1.0083129631862806`, 
       1.2773572516591711`}, {-0.497352214181924, 0.4479151279554655}}], 
      LineBox[{{-1.0083129631862806`, 
       1.2773572516591711`}, {-0.49819911313572673`, 2.1829071337659216`}}], 
      LineBox[{{-0.9658189858196843, 
       3.0240697980722633`}, {-0.49819911313572673`, 2.1829071337659216`}}], 
      LineBox[{{-0.9658189858196843, 
       3.0240697980722633`}, {-0.5019829338357352, 3.894413829186341}}], 
      LineBox[{{-1.0424705771652842`, 
       4.785150342853045}, {-0.5019829338357352, 3.894413829186341}}], 
      LineBox[{{-1.0424705771652842`, 
       4.785150342853045}, {-0.5160481797637826, 5.675785249998027}}], 
      LineBox[{{-0.5034874624776489, -1.299025063209152}, {
       0.482127799619814, -1.3340823253685379`}}], 
      LineBox[{{-0.5160481797637826, 5.675785249998027}, {
       0.49049547631986173`, 5.665328566998471}}], 
      LineBox[{{0.482127799619814, -1.3340823253685379`}, {
       0.9830717695430744, -0.4498796835318303}}], 
      LineBox[{{0.49049547631986173`, 5.665328566998471}, {0.95760574149961, 
       4.741861677542824}}], 
      LineBox[{{0.9830717695430744, -0.4498796835318303}, {
       2.011293377289659, -0.45410801473996387`}}], 
      LineBox[{{0.95760574149961, 4.741861677542824}, {1.9921656719285263`, 
       4.741642495723265}}], 
      LineBox[{{2.011293377289659, -0.45410801473996387`}, {
       2.5158469473863545`, -1.3061017401107995`}}], 
      LineBox[{{1.9921656719285263`, 4.741642495723265}, {2.471598744822172, 
       5.638395175541009}}], 
      LineBox[{{2.5158469473863545`, -1.3061017401107995`}, {
       3.520334705052025, -1.3097622629565637`}}], 
      LineBox[{{2.471598744822172, 5.638395175541009}, {3.5000345410709888`, 
       5.629334722665399}}], 
      LineBox[{{3.520334705052025, -1.3097622629565637`}, {
       3.9593340753994894`, -0.4178808916078371}}], 
      LineBox[{{3.5000345410709888`, 5.629334722665399}, {4.001517041057668, 
       4.763385386824917}}], 
      LineBox[{{3.9593340753994894`, -0.4178808916078371}, {
       4.995642895742346, -0.45400795073096556`}}], 
      LineBox[{{4.001517041057668, 4.763385386824917}, {4.988309861043441, 
       4.751546525885378}}], 
      LineBox[{{4.995642895742346, -0.45400795073096556`}, {5.505091230616263,
        0.43446947892333615`}}], 
      LineBox[{{4.989416443875901, 1.3229830854475355`}, {5.505091230616263, 
       0.43446947892333615`}}], 
      LineBox[{{4.989416443875901, 1.3229830854475355`}, {5.513256697782964, 
       2.209428482951194}}], 
      LineBox[{{5.013672749472767, 3.0529962379557696`}, {5.513256697782964, 
       2.209428482951194}}], 
      LineBox[{{5.013672749472767, 3.0529962379557696`}, {5.469548444852321, 
       3.890084190911108}}], 
      LineBox[{{4.988309861043441, 4.751546525885378}, {5.469548444852321, 
       3.890084190911108}}]}}], ",", 
   GraphicsBox[{{{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5693102370039242, 0.3762076404229522}, {
         0.9530639443943452, -0.4495284627077191}, {
         0.47431712195027775`, -1.2683777624814714`}, {-0.4931425014611528, \
-1.296753060879202}, {-1.0993316348035593`, -0.4327197872076346}, \
{-0.49761269598852037`, 0.44439304261891177`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.044145094998113386`, -0.4266534362529656}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4049973267489895`, 0.46243813574006853`}, {
         4.02487815243557, -0.42200483348059425`}, {
         3.498107687891468, -1.299129986038931}, {
         2.497656917364974, -1.2109321888429974`}, {
         2.0209042735019604`, -0.44733120105747864`}, {2.506023688905224, 
         0.4283136783678518}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0147161897422445`, -0.4181381045019785}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.071029804545379, 1.3370277195388525`}, {
         2.506023688905224, 0.4283136783678518}, {
         2.0209042735019604`, -0.44733120105747864`}, {
         0.9530639443943452, -0.4495284627077191}, {0.5693102370039242, 
         0.3762076404229522}, {0.9421288768143224, 1.3000066373366863`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5223468159019307`, 0.43838041173928605`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.0515438620472395`, 1.3401902595018267`}, {
         5.4921089913853915`, 0.44306552598707466`}, {
         4.99886100146093, -0.4197697333921256}, {
         4.02487815243557, -0.42200483348059425`}, {3.4049973267489895`, 
         0.46243813574006853`}, {3.9166687120657215`, 1.2752683032780747`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.477073675699584, 0.45916586427673967`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.537428275693525, 2.1595957326835484`}, {
         0.9421288768143224, 1.3000066373366863`}, {0.5693102370039242, 
         0.3762076404229522}, {-0.49761269598852037`, 
         0.44439304261891177`}, {-1.0737946655687165`, 
         1.3117932703109845`}, {-0.5061891308274503, 
         2.1342029791611004`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.01562812430437958, 1.2797393081568713`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4998216740296386`, 2.1717076570064404`}, {
         3.9166687120657215`, 1.2752683032780747`}, {3.4049973267489895`, 
         0.46243813574006853`}, {2.506023688905224, 0.4283136783678518}, {
         2.071029804545379, 1.3370277195388525`}, {2.5541799422730147`, 
         2.1651910154069363`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9906701084152605`, 1.3117676042688908`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.923196137010653, 3.0428648122773474`}, {
         2.5541799422730147`, 2.1651910154069363`}, {2.071029804545379, 
         1.3370277195388525`}, {0.9421288768143224, 1.3000066373366863`}, {
         0.537428275693525, 2.1595957326835484`}, {0.941544049258982, 
         3.061098130146371}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5064450278438037`, 2.168947877178019}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.017833683244845, 2.9608974822355427`}, {
         5.488018837309282, 2.173771724518524}, {5.0515438620472395`, 
         1.3401902595018267`}, {3.9166687120657215`, 1.2752683032780747`}, {
         3.4998216740296386`, 2.1717076570064404`}, {4.069995155557379, 
         3.0772252629758405`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.484842600181822, 2.1477817942913053`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5042265940706602, 3.975907233297675}, {
         0.941544049258982, 3.061098130146371}, {0.537428275693525, 
         2.1595957326835484`}, {-0.5061891308274503, 
         2.1342029791611004`}, {-0.9750152433804807, 
         3.1140999714486917`}, {-0.48057695290659463`, 
         3.933249582933764}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.0017485195985887723`, 3.048454625889196}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.527404430899679, 3.9161215471140323`}, {
         4.069995155557379, 3.0772252629758405`}, {3.4998216740296386`, 
         2.1717076570064404`}, {2.5541799422730147`, 2.1651910154069363`}, {
         1.923196137010653, 3.0428648122773474`}, {2.492142582850663, 
         3.9022524266331553`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0067538009335952`, 3.0496028145294796`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9908360428557272`, 4.763864187431848}, {
         2.492142582850663, 3.9022524266331553`}, {1.923196137010653, 
         3.0428648122773474`}, {0.941544049258982, 3.061098130146371}, {
         0.5042265940706602, 3.975907233297675}, {1.013436129512294, 
         4.7731301214892055`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4847669283771159`, 3.9127099495416866`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{4.9247146427895085`, 4.72132412016092}, {
         5.497631539985711, 3.8970580594788036`}, {5.017833683244845, 
         2.9608974822355427`}, {4.069995155557379, 3.0772252629758405`}, {
         3.527404430899679, 3.9161215471140323`}, {3.963325724419038, 
         4.790220370587189}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.509212436859069, 3.890506340109483}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5631300051948552, 5.599037410923873}, {
         1.013436129512294, 4.7731301214892055`}, {0.5042265940706602, 
         3.975907233297675}, {-0.48057695290659463`, 
         3.933249582933764}, {-1.0331239672374382`, 
         4.682445340107073}, {-0.5106330934372642, 5.7132001166391815`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.012934397309691087`, 4.805144852355005}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.5000257259850485`, 5.624371749230041}, {
         3.963325724419038, 4.790220370587189}, {3.527404430899679, 
         3.9161215471140323`}, {2.492142582850663, 3.9022524266331553`}, {
         1.9908360428557272`, 4.763864187431848}, {2.5063092582099538`, 
         5.614708701840893}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9898948895544932`, 4.761586202337077}]}}}, {{
       {GrayLevel[0], 
        LineBox[{{-1.0993316348035593`, -0.4327197872076346}, \
{-0.4931425014611528, -1.296753060879202}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7962370681323561, -0.8647364240434183}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0993316348035593`, -0.4327197872076346}, \
{-0.49761269598852037`, 0.44439304261891177`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7984721653960398, 0.005836627705638586}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-1.0737946655687165`, 
         1.3117932703109845`}, {-0.49761269598852037`, 
         0.44439304261891177`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7857036807786184, 0.8780931564649481}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0737946655687165`, 
         1.3117932703109845`}, {-0.5061891308274503, 
         2.1342029791611004`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7899918981980834, 1.7229981247360424`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9750152433804807, 
         3.1140999714486917`}, {-0.5061891308274503, 
         2.1342029791611004`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7406021871039655, 2.6241514753048962`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9750152433804807, 
         3.1140999714486917`}, {-0.48057695290659463`, 
         3.933249582933764}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7277960981435376, 3.5236747771912276`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0331239672374382`, 
         4.682445340107073}, {-0.48057695290659463`, 3.933249582933764}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7568504600720164, 4.307847461520418}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0331239672374382`, 
         4.682445340107073}, {-0.5106330934372642, 5.7132001166391815`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7718785303373512, 5.1978227283731275`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.4931425014611528, -1.296753060879202}, {
         0.47431712195027775`, -1.2683777624814714`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.00941268975543752, -1.2825654116803367`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.49761269598852037`, 0.44439304261891177`}, {
         0.5693102370039242, 0.3762076404229522}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.03584877050770194, 0.410300341520932}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5061891308274503, 2.1342029791611004`}, {
         0.537428275693525, 2.1595957326835484`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.015619572433037354`, 2.1468993559223244`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.48057695290659463`, 3.933249582933764}, {
         0.5042265940706602, 3.975907233297675}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.011824820582032769`, 3.9545784081157196`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5106330934372642, 5.7132001166391815`}, {
         0.5631300051948552, 5.599037410923873}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.02624845587879554, 5.656118763781527}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.47431712195027775`, -1.2683777624814714`}, {
         0.9530639443943452, -0.4495284627077191}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7136905331723115, -0.8589531125945953}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5693102370039242, 0.3762076404229522}, {
         0.9530639443943452, -0.4495284627077191}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7611870906991347, -0.03666041114238347}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5693102370039242, 0.3762076404229522}, {
         0.9421288768143224, 1.3000066373366863`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7557195569091233, 0.8381071388798192}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.537428275693525, 2.1595957326835484`}, {
         0.9421288768143224, 1.3000066373366863`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7397785762539237, 1.7298011850101174`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.537428275693525, 2.1595957326835484`}, {0.941544049258982,
          3.061098130146371}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7394861624762535, 2.6103469314149597`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5042265940706602, 3.975907233297675}, {0.941544049258982, 
         3.061098130146371}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7228853216648211, 3.5185026817220226`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5042265940706602, 3.975907233297675}, {1.013436129512294, 
         4.7731301214892055`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.758831361791477, 4.37451867739344}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5631300051948552, 5.599037410923873}, {1.013436129512294, 
         4.7731301214892055`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7882830673535746, 5.186083766206539}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9530639443943452, -0.4495284627077191}, {
         2.0209042735019604`, -0.44733120105747864`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4869841089481528`, -0.4484298318825989}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9421288768143224, 1.3000066373366863`}, {
         2.071029804545379, 1.3370277195388525`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5065793406798507`, 1.3185171784377694`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.941544049258982, 3.061098130146371}, {1.923196137010653, 
         3.0428648122773474`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4323700931348176`, 3.0519814712118594`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.013436129512294, 4.7731301214892055`}, {
         1.9908360428557272`, 4.763864187431848}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5021360861840107`, 4.768497154460526}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0209042735019604`, -0.44733120105747864`}, {
         2.497656917364974, -1.2109321888429974`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2592805954334674`, -0.829131694950238}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0209042735019604`, -0.44733120105747864`}, {
         2.506023688905224, 0.4283136783678518}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.263463981203592, -0.009508761344813432}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.071029804545379, 1.3370277195388525`}, {2.506023688905224,
          0.4283136783678518}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.288526746725301, 0.8826706989533522}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.071029804545379, 1.3370277195388525`}, {
         2.5541799422730147`, 2.1651910154069363`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.312604873409197, 1.7511093674728944`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.923196137010653, 3.0428648122773474`}, {
         2.5541799422730147`, 2.1651910154069363`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2386880396418336`, 2.604027913842142}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.923196137010653, 3.0428648122773474`}, {2.492142582850663,
          3.9022524266331553`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.207669359930658, 3.4725586194552513`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9908360428557272`, 4.763864187431848}, {2.492142582850663,
          3.9022524266331553`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2414893128531954`, 4.333058307032502}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9908360428557272`, 4.763864187431848}, {
         2.5063092582099538`, 5.614708701840893}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2485726505328403`, 5.1892864446363705`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.497656917364974, -1.2109321888429974`}, {
         3.498107687891468, -1.299129986038931}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.997882302628221, -1.255031087440964}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.506023688905224, 0.4283136783678518}, {
         3.4049973267489895`, 0.46243813574006853`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.955510507827107, 0.44537590705396013`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5541799422730147`, 2.1651910154069363`}, {
         3.4998216740296386`, 2.1717076570064404`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0270008081513264`, 2.168449336206688}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.492142582850663, 3.9022524266331553`}, {3.527404430899679,
          3.9161215471140323`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.009773506875171, 3.9091869868735936`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5063092582099538`, 5.614708701840893}, {
         3.5000257259850485`, 5.624371749230041}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.003167492097501, 5.6195402255354665`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.498107687891468, -1.299129986038931}, {
         4.02487815243557, -0.42200483348059425`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.761492920163519, -0.8605674097597626}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4049973267489895`, 0.46243813574006853`}, {
         4.02487815243557, -0.42200483348059425`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.71493773959228, 0.02021665112973714}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4049973267489895`, 0.46243813574006853`}, {
         3.9166687120657215`, 1.2752683032780747`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.6608330194073555`, 0.8688532195090717}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4998216740296386`, 2.1717076570064404`}, {
         3.9166687120657215`, 1.2752683032780747`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.70824519304768, 1.7234879801422576`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4998216740296386`, 2.1717076570064404`}, {
         4.069995155557379, 3.0772252629758405`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7849084147935086`, 2.6244664599911403`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.527404430899679, 3.9161215471140323`}, {4.069995155557379,
          3.0772252629758405`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.798699793228529, 3.4966734050449366`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.527404430899679, 3.9161215471140323`}, {3.963325724419038,
          4.790220370587189}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7453650776593586`, 4.353170958850611}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5000257259850485`, 5.624371749230041}, {3.963325724419038,
          4.790220370587189}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7316757252020434`, 5.207296059908614}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.02487815243557, -0.42200483348059425`}, {
         4.99886100146093, -0.4197697333921256}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.51186957694825, -0.42088728343635995`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.9166687120657215`, 1.2752683032780747`}, {
         5.0515438620472395`, 1.3401902595018267`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.4841062870564805`, 1.3077292813899506`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.069995155557379, 3.0772252629758405`}, {5.017833683244845,
          2.9608974822355427`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.543914419401112, 3.019061372605692}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.963325724419038, 4.790220370587189}, {4.9247146427895085`,
          4.72132412016092}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.444020183604273, 4.755772245374055}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.99886100146093, -0.4197697333921256}, {
         5.4921089913853915`, 0.44306552598707466`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.24548499642316, 0.011647896297474536`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.0515438620472395`, 1.3401902595018267`}, {
         5.4921089913853915`, 0.44306552598707466`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.2718264267163155`, 0.8916278927444506}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.0515438620472395`, 1.3401902595018267`}, {
         5.488018837309282, 2.173771724518524}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.269781349678261, 1.7569809920101753`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.017833683244845, 2.9608974822355427`}, {5.488018837309282,
          2.173771724518524}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.252926260277063, 2.5673346033770335`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.017833683244845, 2.9608974822355427`}, {5.497631539985711,
          3.8970580594788036`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.257732611615278, 3.4289777708571734`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.9247146427895085`, 4.72132412016092}, {5.497631539985711, 
         3.8970580594788036`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.21117309138761, 4.309191089819862}]}}}, {}, \
{}, {}, {}, 
     {GrayLevel[0], Thickness[Tiny], 
      LineBox[{{-1.0993316348035593`, -0.4327197872076346}, \
{-0.4931425014611528, -1.296753060879202}}], 
      LineBox[{{-1.0993316348035593`, -0.4327197872076346}, \
{-0.49761269598852037`, 0.44439304261891177`}}], 
      LineBox[{{-1.0737946655687165`, 
       1.3117932703109845`}, {-0.49761269598852037`, 0.44439304261891177`}}], 
      LineBox[{{-1.0737946655687165`, 
       1.3117932703109845`}, {-0.5061891308274503, 2.1342029791611004`}}], 
      LineBox[{{-0.9750152433804807, 
       3.1140999714486917`}, {-0.5061891308274503, 2.1342029791611004`}}], 
      LineBox[{{-0.9750152433804807, 
       3.1140999714486917`}, {-0.48057695290659463`, 3.933249582933764}}], 
      LineBox[{{-1.0331239672374382`, 
       4.682445340107073}, {-0.48057695290659463`, 3.933249582933764}}], 
      LineBox[{{-1.0331239672374382`, 
       4.682445340107073}, {-0.5106330934372642, 5.7132001166391815`}}], 
      LineBox[{{-0.4931425014611528, -1.296753060879202}, {
       0.47431712195027775`, -1.2683777624814714`}}], 
      LineBox[{{-0.5106330934372642, 5.7132001166391815`}, {
       0.5631300051948552, 5.599037410923873}}], 
      LineBox[{{0.47431712195027775`, -1.2683777624814714`}, {
       0.9530639443943452, -0.4495284627077191}}], 
      LineBox[{{0.5631300051948552, 5.599037410923873}, {1.013436129512294, 
       4.7731301214892055`}}], 
      LineBox[{{0.9530639443943452, -0.4495284627077191}, {
       2.0209042735019604`, -0.44733120105747864`}}], 
      LineBox[{{1.013436129512294, 4.7731301214892055`}, {1.9908360428557272`,
        4.763864187431848}}], 
      LineBox[{{2.0209042735019604`, -0.44733120105747864`}, {
       2.497656917364974, -1.2109321888429974`}}], 
      LineBox[{{1.9908360428557272`, 4.763864187431848}, {2.5063092582099538`,
        5.614708701840893}}], 
      LineBox[{{2.497656917364974, -1.2109321888429974`}, {
       3.498107687891468, -1.299129986038931}}], 
      LineBox[{{2.5063092582099538`, 5.614708701840893}, {3.5000257259850485`,
        5.624371749230041}}], 
      LineBox[{{3.498107687891468, -1.299129986038931}, {
       4.02487815243557, -0.42200483348059425`}}], 
      LineBox[{{3.5000257259850485`, 5.624371749230041}, {3.963325724419038, 
       4.790220370587189}}], 
      LineBox[{{4.02487815243557, -0.42200483348059425`}, {
       4.99886100146093, -0.4197697333921256}}], 
      LineBox[{{3.963325724419038, 4.790220370587189}, {4.9247146427895085`, 
       4.72132412016092}}], 
      LineBox[{{4.99886100146093, -0.4197697333921256}, {5.4921089913853915`, 
       0.44306552598707466`}}], 
      LineBox[{{5.0515438620472395`, 1.3401902595018267`}, {
       5.4921089913853915`, 0.44306552598707466`}}], 
      LineBox[{{5.0515438620472395`, 1.3401902595018267`}, {5.488018837309282,
        2.173771724518524}}], 
      LineBox[{{5.017833683244845, 2.9608974822355427`}, {5.488018837309282, 
       2.173771724518524}}], 
      LineBox[{{5.017833683244845, 2.9608974822355427`}, {5.497631539985711, 
       3.8970580594788036`}}], 
      LineBox[{{4.9247146427895085`, 4.72132412016092}, {5.497631539985711, 
       3.8970580594788036`}}]}}], ",", 
   GraphicsBox[{{{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.4983605180510884, 0.39822253313500117`}, {
         1.056012949752764, -0.308502913609279}, {
         0.4973175244871782, -1.2944881577191045`}, {-0.40578280243235376`, \
-1.2244561342909845`}, {-1.066622974918071, -0.5494996359757827}, \
{-0.6226868279178706, 0.455793449725263}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.01077064390853219, -0.39835115461340226`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.5000349882424473`, 0.569074986765571}, {
         4.05467667411996, -0.37875795540771545`}, {
         3.5696674987305936`, -1.2455189653545413`}, {
         2.3853491998929606`, -1.2625403912376703`}, {
         2.0343865625151936`, -0.45217255734369427`}, {2.389982687810235, 
         0.4568631949145239}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.015680969923702, -0.3791699071736969}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9406837632255685`, 1.178086680235136}, {
         2.389982687810235, 0.4568631949145239}, {
         2.0343865625151936`, -0.45217255734369427`}, {
         1.056012949752764, -0.308502913609279}, {0.4983605180510884, 
         0.39822253313500117`}, {0.9084728227070153, 
         1.2050120890080325`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4740413895303726`, 0.41348215967842816`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.013087597949066, 1.324997300311581}, {
         5.4446522839148415`, 0.47193409404529973`}, {
         4.904702314990673, -0.4600514549041137}, {
         4.05467667411996, -0.37875795540771545`}, {3.5000349882424473`, 
         0.569074986765571}, {4.06247260123065, 1.2999342213753338`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.498041184225342, 0.4657033775043839}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.600975632109942, 2.2697819337356178`}, {
         0.9084728227070153, 1.2050120890080325`}, {0.4983605180510884, 
         0.39822253313500117`}, {-0.6226868279178706, 
         0.455793449725263}, {-0.9959564013847536, 
         1.3221399443383635`}, {-0.441494498266434, 2.1503351744450048`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.003566640939689716, 1.3046046681889063`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4459901251317957`, 2.146401163271007}, {
         4.06247260123065, 1.2999342213753338`}, {3.5000349882424473`, 
         0.569074986765571}, {2.389982687810235, 0.4568631949145239}, {
         1.9406837632255685`, 1.178086680235136}, {2.5907020614874274`, 
         2.127348358513837}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.984915777532596, 1.2925878797516428`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.0426701888454875`, 2.9725195337296517`}, {
         2.5907020614874274`, 2.127348358513837}, {1.9406837632255685`, 
         1.178086680235136}, {0.9084728227070153, 1.2050120890080325`}, {
         0.600975632109942, 2.2697819337356178`}, {0.9835582931819281, 
         2.979554153933205}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5384823888745887`, 2.0958544603814944`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.062183839151603, 2.97345686951661}, {5.395715514479555,
          2.156371188698939}, {5.013087597949066, 1.324997300311581}, {
         4.06247260123065, 1.2999342213753338`}, {3.4459901251317957`, 
         2.146401163271007}, {3.8822168705108093`, 2.99106084112772}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.453794548786399, 2.168578209351982}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5226700643382124, 3.855228256900113}, {
         0.9835582931819281, 2.979554153933205}, {0.600975632109942, 
         2.2697819337356178`}, {-0.441494498266434, 
         2.1503351744450048`}, {-1.0753448586445469`, 
         3.067753629163777}, {-0.5882216072691099, 3.993164624849464}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.041733735295111096`, 3.0685557269226065`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.517047380525233, 3.93282694944386}, {
         3.8822168705108093`, 2.99106084112772}, {3.4459901251317957`, 
         2.146401163271007}, {2.5907020614874274`, 2.127348358513837}, {
         2.0426701888454875`, 2.9725195337296517`}, {2.4658099261728625`, 
         3.825868505447091}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9888225266518766`, 3.0254600755135295`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.0175587961662163`, 4.748611055592893}, {
         2.4658099261728625`, 3.825868505447091}, {2.0426701888454875`, 
         2.9725195337296517`}, {0.9835582931819281, 2.979554153933205}, {
         0.5226700643382124, 3.855228256900113}, {0.9905802087876541, 
         4.759488671879788}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5002533874423285`, 3.8594724887698115`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{4.892598775090744, 4.695318620570309}, {
         5.545865800152281, 3.8518441090512052`}, {5.062183839151603, 
         2.97345686951661}, {3.8822168705108093`, 2.99106084112772}, {
         3.517047380525233, 3.93282694944386}, {4.021068151875311, 
         4.728203102018827}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.4992129263758285`, 3.8220602922569498`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.39489092894056643`, 5.676604461260469}, {
         0.9905802087876541, 4.759488671879788}, {0.5226700643382124, 
         3.855228256900113}, {-0.5882216072691099, 
         3.993164624849464}, {-0.9607215495616972, 
         4.786489984545077}, {-0.4542933018255452, 5.50621317259039}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.0236490924602964, 4.734947457154486}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.5286156442568646`, 5.691680767179624}, {
         4.021068151875311, 4.728203102018827}, {3.517047380525233, 
         3.93282694944386}, {2.4658099261728625`, 3.825868505447091}, {
         2.0175587961662163`, 4.748611055592893}, {2.444969390867823, 
         5.660381986607887}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9987699016963005`, 4.776933525178778}]}}}, {{
       {GrayLevel[0], 
        LineBox[{{-1.066622974918071, -0.5494996359757827}, \
{-0.40578280243235376`, -1.2244561342909845`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7362028886752123, -0.8869778851333836}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.066622974918071, -0.5494996359757827}, \
{-0.6226868279178706, 0.455793449725263}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8446549014179707, -0.04685309312525984}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-0.9959564013847536, 
         1.3221399443383635`}, {-0.6226868279178706, 0.455793449725263}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.809321614651312, 0.8889666970318132}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9959564013847536, 
         1.3221399443383635`}, {-0.441494498266434, 2.1503351744450048`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7187254498255938, 1.7362375593916841`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0753448586445469`, 
         3.067753629163777}, {-0.441494498266434, 2.1503351744450048`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7584196784554904, 2.6090444018043906`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0753448586445469`, 
         3.067753629163777}, {-0.5882216072691099, 3.993164624849464}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8317832329568284, 3.5304591270066203`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9607215495616972, 
         4.786489984545077}, {-0.5882216072691099, 3.993164624849464}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7744715784154035, 4.3898273046972704`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9607215495616972, 
         4.786489984545077}, {-0.4542933018255452, 5.50621317259039}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7075074256936212, 5.146351578567733}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.40578280243235376`, -1.2244561342909845`}, {
         0.4973175244871782, -1.2944881577191045`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.04576736102741222, -1.2594721460050446`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-0.6226868279178706, 0.455793449725263}, {
         0.4983605180510884, 0.39822253313500117`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.062163154933391085`, 0.4270079914301321}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.441494498266434, 2.1503351744450048`}, {
         0.600975632109942, 2.2697819337356178`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.07974056692175399, 2.2100585540903115`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5882216072691099, 3.993164624849464}, {
         0.5226700643382124, 3.855228256900113}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.032775771465448744`, 3.9241964408747885`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.4542933018255452, 5.50621317259039}, {
         0.39489092894056643`, 5.676604461260469}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.029701186442489397`, 5.59140881692543}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.4973175244871782, -1.2944881577191045`}, {
         1.056012949752764, -0.308502913609279}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.776665237119971, -0.8014955356641917}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.4983605180510884, 0.39822253313500117`}, {
         1.056012949752764, -0.308502913609279}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7771867339019262, 0.04485980976286108}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.4983605180510884, 0.39822253313500117`}, {
         0.9084728227070153, 1.2050120890080325`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7034166703790519, 0.8016173110715168}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.600975632109942, 2.2697819337356178`}, {
         0.9084728227070153, 1.2050120890080325`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7547242274084787, 1.7373970113718251`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.600975632109942, 2.2697819337356178`}, {
         0.9835582931819281, 2.979554153933205}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7922669626459351, 2.6246680438344114`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5226700643382124, 3.855228256900113}, {0.9835582931819281,
          2.979554153933205}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7531141787600703, 3.417391205416659}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5226700643382124, 3.855228256900113}, {0.9905802087876541,
          4.759488671879788}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7566251365629333, 4.307358464389951}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.39489092894056643`, 5.676604461260469}, {
         0.9905802087876541, 4.759488671879788}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6927355688641103, 5.218046566570129}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.056012949752764, -0.308502913609279}, {
         2.0343865625151936`, -0.45217255734369427`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5451997561339788`, -0.38033773547648664`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9084728227070153, 1.2050120890080325`}, {
         1.9406837632255685`, 1.178086680235136}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.424578292966292, 1.191549384621584}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9835582931819281, 2.979554153933205}, {
         2.0426701888454875`, 2.9725195337296517`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5131142410137077`, 2.9760368438314284`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9905802087876541, 4.759488671879788}, {
         2.0175587961662163`, 4.748611055592893}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.504069502476935, 4.754049863736341}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0343865625151936`, -0.45217255734369427`}, {
         2.3853491998929606`, -1.2625403912376703`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.209867881204077, -0.8573564742906823}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0343865625151936`, -0.45217255734369427`}, {
         2.389982687810235, 0.4568631949145239}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.212184625162714, 0.0023453187854148017`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{1.9406837632255685`, 1.178086680235136}, {2.389982687810235,
          0.4568631949145239}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.1653332255179016`, 0.8174749375748299}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9406837632255685`, 1.178086680235136}, {
         2.5907020614874274`, 2.127348358513837}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.265692912356498, 1.6527175193744865`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0426701888454875`, 2.9725195337296517`}, {
         2.5907020614874274`, 2.127348358513837}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.3166861251664574`, 2.5499339461217443`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0426701888454875`, 2.9725195337296517`}, {
         2.4658099261728625`, 3.825868505447091}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.254240057509175, 3.3991940195883714`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0175587961662163`, 4.748611055592893}, {
         2.4658099261728625`, 3.825868505447091}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2416843611695394`, 4.287239780519992}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0175587961662163`, 4.748611055592893}, {2.444969390867823,
          5.660381986607887}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2312640935170194`, 5.20449652110039}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.3853491998929606`, -1.2625403912376703`}, {
         3.5696674987305936`, -1.2455189653545413`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.977508349311777, -1.2540296782961058`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.389982687810235, 0.4568631949145239}, {
         3.5000349882424473`, 0.569074986765571}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9450088380263413`, 0.5129690908400475}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5907020614874274`, 2.127348358513837}, {
         3.4459901251317957`, 2.146401163271007}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.018346093309612, 2.1368747608924217`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.4658099261728625`, 3.825868505447091}, {3.517047380525233,
          3.93282694944386}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9914286533490477`, 3.8793477274454755`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.444969390867823, 5.660381986607887}, {3.5286156442568646`,
          5.691680767179624}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9867925175623435`, 5.676031376893755}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5696674987305936`, -1.2455189653545413`}, {
         4.05467667411996, -0.37875795540771545`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.8121720864252766`, -0.8121384603811284}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5000349882424473`, 0.569074986765571}, {
         4.05467667411996, -0.37875795540771545`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7773558311812034`, 0.09515851567892777}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5000349882424473`, 0.569074986765571}, {4.06247260123065, 
         1.2999342213753338`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7812537947365485`, 0.9345046040704523}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4459901251317957`, 2.146401163271007}, {4.06247260123065, 
         1.2999342213753338`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7542313631812227`, 1.7231676923231705`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4459901251317957`, 2.146401163271007}, {
         3.8822168705108093`, 2.99106084112772}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.6641034978213023`, 2.5687310021993635`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.517047380525233, 3.93282694944386}, {3.8822168705108093`, 
         2.99106084112772}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.699632125518021, 3.46194389528579}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.517047380525233, 3.93282694944386}, {4.021068151875311, 
         4.728203102018827}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.769057766200272, 4.330515025731343}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5286156442568646`, 5.691680767179624}, {4.021068151875311,
          4.728203102018827}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7748418980660876`, 5.209941934599225}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.05467667411996, -0.37875795540771545`}, {
         4.904702314990673, -0.4600514549041137}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.479689494555316, -0.41940470515591455`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.06247260123065, 1.2999342213753338`}, {5.013087597949066, 
         1.324997300311581}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.537780099589858, 1.3124657608434573`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.8822168705108093`, 2.99106084112772}, {5.062183839151603, 
         2.97345686951661}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.472200354831206, 2.982258855322165}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.021068151875311, 4.728203102018827}, {4.892598775090744, 
         4.695318620570309}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.456833463483028, 4.711760861294568}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.904702314990673, -0.4600514549041137}, {
         5.4446522839148415`, 0.47193409404529973`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.174677299452757, 0.005941319570593018}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.013087597949066, 1.324997300311581}, {5.4446522839148415`,
          0.47193409404529973`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.228869940931954, 0.8984656971784404}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.013087597949066, 1.324997300311581}, {5.395715514479555, 
         2.156371188698939}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.204401556214311, 1.74068424450526}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.062183839151603, 2.97345686951661}, {5.395715514479555, 
         2.156371188698939}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.22894967681558, 2.5649140291077748`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.062183839151603, 2.97345686951661}, {5.545865800152281, 
         3.8518441090512052`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.304024819651943, 3.412650489283908}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.892598775090744, 4.695318620570309}, {5.545865800152281, 
         3.8518441090512052`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.219232287621512, 4.273581364810758}]}}}, {}, \
{}, {}, {}, 
     {GrayLevel[0], Thickness[Tiny], 
      LineBox[{{-1.066622974918071, -0.5494996359757827}, \
{-0.40578280243235376`, -1.2244561342909845`}}], 
      LineBox[{{-1.066622974918071, -0.5494996359757827}, \
{-0.6226868279178706, 0.455793449725263}}], 
      LineBox[{{-0.9959564013847536, 
       1.3221399443383635`}, {-0.6226868279178706, 0.455793449725263}}], 
      LineBox[{{-0.9959564013847536, 
       1.3221399443383635`}, {-0.441494498266434, 2.1503351744450048`}}], 
      LineBox[{{-1.0753448586445469`, 3.067753629163777}, {-0.441494498266434,
        2.1503351744450048`}}], 
      LineBox[{{-1.0753448586445469`, 
       3.067753629163777}, {-0.5882216072691099, 3.993164624849464}}], 
      LineBox[{{-0.9607215495616972, 4.786489984545077}, {-0.5882216072691099,
        3.993164624849464}}], 
      LineBox[{{-0.9607215495616972, 4.786489984545077}, {-0.4542933018255452,
        5.50621317259039}}], 
      LineBox[{{-0.40578280243235376`, -1.2244561342909845`}, {
       0.4973175244871782, -1.2944881577191045`}}], 
      LineBox[{{-0.4542933018255452, 5.50621317259039}, {0.39489092894056643`,
        5.676604461260469}}], 
      LineBox[{{0.4973175244871782, -1.2944881577191045`}, {
       1.056012949752764, -0.308502913609279}}], 
      LineBox[{{0.39489092894056643`, 5.676604461260469}, {0.9905802087876541,
        4.759488671879788}}], 
      LineBox[{{1.056012949752764, -0.308502913609279}, {
       2.0343865625151936`, -0.45217255734369427`}}], 
      LineBox[{{0.9905802087876541, 4.759488671879788}, {2.0175587961662163`, 
       4.748611055592893}}], 
      LineBox[{{2.0343865625151936`, -0.45217255734369427`}, {
       2.3853491998929606`, -1.2625403912376703`}}], 
      LineBox[{{2.0175587961662163`, 4.748611055592893}, {2.444969390867823, 
       5.660381986607887}}], 
      LineBox[{{2.3853491998929606`, -1.2625403912376703`}, {
       3.5696674987305936`, -1.2455189653545413`}}], 
      LineBox[{{2.444969390867823, 5.660381986607887}, {3.5286156442568646`, 
       5.691680767179624}}], 
      LineBox[{{3.5696674987305936`, -1.2455189653545413`}, {
       4.05467667411996, -0.37875795540771545`}}], 
      LineBox[{{3.5286156442568646`, 5.691680767179624}, {4.021068151875311, 
       4.728203102018827}}], 
      LineBox[{{4.05467667411996, -0.37875795540771545`}, {
       4.904702314990673, -0.4600514549041137}}], 
      LineBox[{{4.021068151875311, 4.728203102018827}, {4.892598775090744, 
       4.695318620570309}}], 
      LineBox[{{4.904702314990673, -0.4600514549041137}, {5.4446522839148415`,
        0.47193409404529973`}}], 
      LineBox[{{5.013087597949066, 1.324997300311581}, {5.4446522839148415`, 
       0.47193409404529973`}}], 
      LineBox[{{5.013087597949066, 1.324997300311581}, {5.395715514479555, 
       2.156371188698939}}], 
      LineBox[{{5.062183839151603, 2.97345686951661}, {5.395715514479555, 
       2.156371188698939}}], 
      LineBox[{{5.062183839151603, 2.97345686951661}, {5.545865800152281, 
       3.8518441090512052`}}], 
      LineBox[{{4.892598775090744, 4.695318620570309}, {5.545865800152281, 
       3.8518441090512052`}}]}}], ",", 
   GraphicsBox[{{{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5808661300596494, 0.4243948095241005}, {
         1.0931102686045713`, -0.5456645169322558}, {
         0.5416525938861723, -1.3247225083372576`}, {-0.5120263667641564, \
-1.4826729350309538`}, {-0.9903992137057889, -0.42151195781870193`}, \
{-0.6182535893378079, 0.49052260109600426`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.007379904781044544, -0.4608834824660312}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4749536411748716`, 0.41300476610724157`}, {
         4.06341457997693, -0.3053784215769533}, {
         3.4773015363582958`, -1.286440087426332}, {
         2.506335905760508, -1.296670441099929}, {
         2.0471028669097735`, -0.44069741581146027`}, {2.476936494786684, 
         0.5521177409255779}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.00934748596333, -0.3980329740292125}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.00251871411611, 1.2926082079649095`}, {
         2.476936494786684, 0.5521177409255779}, {
         2.0471028669097735`, -0.44069741581146027`}, {
         1.0931102686045713`, -0.5456645169322558}, {0.5808661300596494, 
         0.4243948095241005}, {1.0177370417446134`, 1.131877602074825}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5408536683709901`, 0.37684202742768086`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.006886883222697, 1.3147765100257331`}, {
         5.339754822721563, 0.5275507989466035}, {
         4.986844847427103, -0.5402804008641013}, {
         4.06341457997693, -0.3053784215769533}, {3.4749536411748716`, 
         0.41300476610724157`}, {4.064087355652998, 1.2301635748125268`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.491018060933419, 0.4310930221307059}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.331280932264148, 2.221988899799639}, {
         1.0177370417446134`, 1.131877602074825}, {0.5808661300596494, 
         0.4243948095241005}, {-0.6182535893378079, 
         0.49052260109600426`}, {-0.9151462017320852, 
         1.448087495445612}, {-0.5107553689215574, 2.1601419854951756`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.009484731848997953, 1.2823860312140523`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.692712376346659, 2.1466086196030782`}, {
         4.064087355652998, 1.2301635748125268`}, {3.4749536411748716`, 
         0.41300476610724157`}, {2.476936494786684, 0.5521177409255779}, {
         2.00251871411611, 1.2926082079649095`}, {2.5393093534169737`, 
         2.135325468843009}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.057791314335116, 1.3183769507621708`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9220005085797531`, 2.9298388733473253`}, {
         2.5393093534169737`, 2.135325468843009}, {2.00251871411611, 
         1.2926082079649095`}, {1.0177370417446134`, 1.131877602074825}, {
         0.331280932264148, 2.221988899799639}, {1.002270833428015, 
         3.060136201281193}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.428117190399893, 2.1072320516672187`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.063660777289279, 3.0306439624584796`}, {
         5.5368095069830705`, 2.1517148687402625`}, {5.006886883222697, 
         1.3147765100257331`}, {4.064087355652998, 1.2301635748125268`}, {
         3.692712376346659, 2.1466086196030782`}, {3.8485593639335796`, 
         3.1343706672863787`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.542585919144136, 2.2022671380359107`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.3876765810635524, 4.026374728369093}, {
         1.002270833428015, 3.060136201281193}, {0.331280932264148, 
         2.221988899799639}, {-0.5107553689215574, 
         2.1601419854951756`}, {-1.0993679911412548`, 
         3.0798250199820263`}, {-0.47688021757220805`, 
         3.9767397260284447`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.05731506355603936, 3.09508774758381}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4374393547380944`, 3.906588427508413}, {
         3.8485593639335796`, 3.1343706672863787`}, {3.692712376346659, 
         2.1466086196030782`}, {2.5393093534169737`, 2.135325468843009}, {
         1.9220005085797531`, 2.9298388733473253`}, {2.513117889926536, 
         3.7029558795129027`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.982707192855944, 2.953825396813072}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.8309634837553121`, 4.789861558113957}, {
         2.513117889926536, 3.7029558795129027`}, {1.9220005085797531`, 
         2.9298388733473253`}, {1.002270833428015, 3.060136201281193}, {
         0.3876765810635524, 4.026374728369093}, {0.9862496901897149, 
         4.640282837010135}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4715902906136713`, 3.84799134771138}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.021004373056407, 4.786513287635384}, {
         5.393809269108163, 4.022227737128094}, {5.063660777289279, 
         3.0306439624584796`}, {3.8485593639335796`, 3.1343706672863787`}, {
         3.4374393547380944`, 3.906588427508413}, {4.05419718384246, 
         4.729677966158315}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.468046984372809, 3.9003687468876214`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.3424072972948824, 5.6117450759935155`}, {
         0.9862496901897149, 4.640282837010135}, {0.3876765810635524, 
         4.026374728369093}, {-0.47688021757220805`, 
         3.9767397260284447`}, {-0.9956927234595345, 
         4.783442590875936}, {-0.5465135308648396, 5.685257660260139}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.0485070958394879, 4.811615846056855}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.617613950888832, 5.721510600046059}, {4.05419718384246,
          4.729677966158315}, {3.4374393547380944`, 3.906588427508413}, {
         2.513117889926536, 3.7029558795129027`}, {1.8309634837553121`, 
         4.789861558113957}, {2.5392930171553147`, 5.65813360919436}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.967227532805165, 4.761832495548965}]}}}, {{
       {GrayLevel[0], 
        LineBox[{{-0.9903992137057889, -0.42151195781870193`}, \
{-0.5120263667641564, -1.4826729350309538`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7512127902349726, -0.9520924464248278}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9903992137057889, -0.42151195781870193`}, \
{-0.6182535893378079, 0.49052260109600426`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8043264015217984, 0.034505321638651165`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9151462017320852, 
         1.448087495445612}, {-0.6182535893378079, 0.49052260109600426`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7666998955349466, 0.9693050482708081}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9151462017320852, 
         1.448087495445612}, {-0.5107553689215574, 2.1601419854951756`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7129507853268213, 1.8041147404703937`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0993679911412548`, 
         3.0798250199820263`}, {-0.5107553689215574, 
         2.1601419854951756`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8050616800314061, 2.619983502738601}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0993679911412548`, 
         3.0798250199820263`}, {-0.47688021757220805`, 
         3.9767397260284447`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7881241043567314, 3.5282823730052355`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9956927234595345, 
         4.783442590875936}, {-0.47688021757220805`, 
         3.9767397260284447`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7362864705158713, 4.38009115845219}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9956927234595345, 
         4.783442590875936}, {-0.5465135308648396, 5.685257660260139}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7711031271621871, 5.234350125568037}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5120263667641564, -1.4826729350309538`}, {
         0.5416525938861723, -1.3247225083372576`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{0.014813113561007951`, -1.4036977216841056`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.6182535893378079, 0.49052260109600426`}, {
         0.5808661300596494, 0.4243948095241005}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.018693729639079282`, 0.4574587053100524}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5107553689215574, 2.1601419854951756`}, {
         0.331280932264148, 2.221988899799639}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.08973721832870468, 2.191065442647407}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.47688021757220805`, 3.9767397260284447`}, {
         0.3876765810635524, 4.026374728369093}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.044601818254327824`, 4.001557227198768}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-0.5465135308648396, 5.685257660260139}, {
         0.3424072972948824, 5.6117450759935155`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.10205311678497858`, 5.648501368126827}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5416525938861723, -1.3247225083372576`}, {
         1.0931102686045713`, -0.5456645169322558}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.8173814312453718, -0.9351935126347567}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5808661300596494, 0.4243948095241005}, {
         1.0931102686045713`, -0.5456645169322558}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.8369881993321103, -0.060634853704077646`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5808661300596494, 0.4243948095241005}, {
         1.0177370417446134`, 1.131877602074825}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7993015859021314, 0.7781362057994627}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.331280932264148, 2.221988899799639}, {1.0177370417446134`,
          1.131877602074825}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6745089870043808, 1.676933250937232}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.331280932264148, 2.221988899799639}, {1.002270833428015, 
         3.060136201281193}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6667758828460815, 2.6410625505404157`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.3876765810635524, 4.026374728369093}, {1.002270833428015, 
         3.060136201281193}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6949737072457838, 3.543255464825143}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.3876765810635524, 4.026374728369093}, {0.9862496901897149,
          4.640282837010135}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6869631356266337, 4.333328782689614}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.3424072972948824, 5.6117450759935155`}, {
         0.9862496901897149, 4.640282837010135}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.6643284937422986, 5.126013956501826}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.0931102686045713`, -0.5456645169322558}, {
         2.0471028669097735`, -0.44069741581146027`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5701065677571724`, -0.49318096637185804`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.0177370417446134`, 1.131877602074825}, {2.00251871411611, 
         1.2926082079649095`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5101278779303617`, 1.2122429050198673`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.002270833428015, 3.060136201281193}, {1.9220005085797531`,
          2.9298388733473253`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.462135671003884, 2.994987537314259}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9862496901897149, 4.640282837010135}, {
         1.8309634837553121`, 4.789861558113957}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4086065869725135`, 4.715072197562046}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0471028669097735`, -0.44069741581146027`}, {
         2.506335905760508, -1.296670441099929}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2767193863351407`, -0.8686839284556946}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0471028669097735`, -0.44069741581146027`}, {
         2.476936494786684, 0.5521177409255779}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.262019680848229, 0.055710162557058795`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.00251871411611, 1.2926082079649095`}, {2.476936494786684, 
         0.5521177409255779}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2397276044513967`, 0.9223629744452437}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.00251871411611, 1.2926082079649095`}, {
         2.5393093534169737`, 2.135325468843009}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.270914033766542, 1.7139668384039592`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9220005085797531`, 2.9298388733473253`}, {
         2.5393093534169737`, 2.135325468843009}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.230654930998363, 2.532582171095167}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9220005085797531`, 2.9298388733473253`}, {
         2.513117889926536, 3.7029558795129027`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2175591992531443`, 3.316397376430114}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.8309634837553121`, 4.789861558113957}, {2.513117889926536,
          3.7029558795129027`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.172040686840924, 4.24640871881343}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.8309634837553121`, 4.789861558113957}, {
         2.5392930171553147`, 5.65813360919436}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.1851282504553136`, 5.223997583654159}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.506335905760508, -1.296670441099929}, {
         3.4773015363582958`, -1.286440087426332}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.991818721059402, -1.2915552642631305`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.476936494786684, 0.5521177409255779}, {
         3.4749536411748716`, 0.41300476610724157`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9759450679807777`, 0.4825612535164097}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5393093534169737`, 2.135325468843009}, {3.692712376346659,
          2.1466086196030782`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.116010864881816, 2.1409670442230437`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.513117889926536, 3.7029558795129027`}, {
         3.4374393547380944`, 3.906588427508413}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.975278622332315, 3.804772153510658}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5392930171553147`, 5.65813360919436}, {3.617613950888832, 
         5.721510600046059}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0784534840220736`, 5.68982210462021}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4773015363582958`, -1.286440087426332}, {
         4.06341457997693, -0.3053784215769533}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.770358058167613, -0.7959092545016426}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4749536411748716`, 0.41300476610724157`}, {
         4.06341457997693, -0.3053784215769533}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.769184110575901, 0.05381317226514415}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4749536411748716`, 0.41300476610724157`}, {
         4.064087355652998, 1.2301635748125268`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.769520498413935, 0.8215841704598842}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.692712376346659, 2.1466086196030782`}, {4.064087355652998,
          1.2301635748125268`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.8783998659998287`, 1.6883860972078026`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.692712376346659, 2.1466086196030782`}, {
         3.8485593639335796`, 3.1343706672863787`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7706358701401195`, 2.6404896434447283`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4374393547380944`, 3.906588427508413}, {
         3.8485593639335796`, 3.1343706672863787`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.642999359335837, 3.5204795473973958`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4374393547380944`, 3.906588427508413}, {4.05419718384246, 
         4.729677966158315}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.745818269290277, 4.318133196833363}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.617613950888832, 5.721510600046059}, {4.05419718384246, 
         4.729677966158315}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.835905567365646, 5.225594283102187}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.06341457997693, -0.3053784215769533}, {
         4.986844847427103, -0.5402804008641013}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.525129713702016, -0.4228294112205273}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.064087355652998, 1.2301635748125268`}, {5.006886883222697,
          1.3147765100257331`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.535487119437848, 1.27247004241913}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.8485593639335796`, 3.1343706672863787`}, {
         5.063660777289279, 3.0306439624584796`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.456110070611429, 3.082507314872429}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.05419718384246, 4.729677966158315}, {5.021004373056407, 
         4.786513287635384}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.537600778449433, 4.75809562689685}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.986844847427103, -0.5402804008641013}, {5.339754822721563,
          0.5275507989466035}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.1632998350743335`, -0.006364800958748917}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.006886883222697, 1.3147765100257331`}, {5.339754822721563,
          0.5275507989466035}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.173320852972131, 0.9211636544861683}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.006886883222697, 1.3147765100257331`}, {
         5.5368095069830705`, 2.1517148687402625`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.2718481951028835`, 1.733245689382998}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.063660777289279, 3.0306439624584796`}, {
         5.5368095069830705`, 2.1517148687402625`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.300235142136175, 2.5911794155993713`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.063660777289279, 3.0306439624584796`}, {5.393809269108163,
          4.022227737128094}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.2287350231987215`, 3.5264358497932866`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.021004373056407, 4.786513287635384}, {5.393809269108163, 
         4.022227737128094}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.2074068210822855`, 4.404370512381739}]}}}, \
{}, {}, {}, {}, 
     {GrayLevel[0], Thickness[Tiny], 
      LineBox[{{-0.9903992137057889, -0.42151195781870193`}, \
{-0.5120263667641564, -1.4826729350309538`}}], 
      LineBox[{{-0.9903992137057889, -0.42151195781870193`}, \
{-0.6182535893378079, 0.49052260109600426`}}], 
      LineBox[{{-0.9151462017320852, 1.448087495445612}, {-0.6182535893378079,
        0.49052260109600426`}}], 
      LineBox[{{-0.9151462017320852, 1.448087495445612}, {-0.5107553689215574,
        2.1601419854951756`}}], 
      LineBox[{{-1.0993679911412548`, 
       3.0798250199820263`}, {-0.5107553689215574, 2.1601419854951756`}}], 
      LineBox[{{-1.0993679911412548`, 
       3.0798250199820263`}, {-0.47688021757220805`, 3.9767397260284447`}}], 
      LineBox[{{-0.9956927234595345, 
       4.783442590875936}, {-0.47688021757220805`, 3.9767397260284447`}}], 
      LineBox[{{-0.9956927234595345, 4.783442590875936}, {-0.5465135308648396,
        5.685257660260139}}], 
      LineBox[{{-0.5120263667641564, -1.4826729350309538`}, {
       0.5416525938861723, -1.3247225083372576`}}], 
      LineBox[{{-0.5465135308648396, 5.685257660260139}, {0.3424072972948824, 
       5.6117450759935155`}}], 
      LineBox[{{0.5416525938861723, -1.3247225083372576`}, {
       1.0931102686045713`, -0.5456645169322558}}], 
      LineBox[{{0.3424072972948824, 5.6117450759935155`}, {0.9862496901897149,
        4.640282837010135}}], 
      LineBox[{{1.0931102686045713`, -0.5456645169322558}, {
       2.0471028669097735`, -0.44069741581146027`}}], 
      LineBox[{{0.9862496901897149, 4.640282837010135}, {1.8309634837553121`, 
       4.789861558113957}}], 
      LineBox[{{2.0471028669097735`, -0.44069741581146027`}, {
       2.506335905760508, -1.296670441099929}}], 
      LineBox[{{1.8309634837553121`, 4.789861558113957}, {2.5392930171553147`,
        5.65813360919436}}], 
      LineBox[{{2.506335905760508, -1.296670441099929}, {
       3.4773015363582958`, -1.286440087426332}}], 
      LineBox[{{2.5392930171553147`, 5.65813360919436}, {3.617613950888832, 
       5.721510600046059}}], 
      LineBox[{{3.4773015363582958`, -1.286440087426332}, {
       4.06341457997693, -0.3053784215769533}}], 
      LineBox[{{3.617613950888832, 5.721510600046059}, {4.05419718384246, 
       4.729677966158315}}], 
      LineBox[{{4.06341457997693, -0.3053784215769533}, {
       4.986844847427103, -0.5402804008641013}}], 
      LineBox[{{4.05419718384246, 4.729677966158315}, {5.021004373056407, 
       4.786513287635384}}], 
      LineBox[{{4.986844847427103, -0.5402804008641013}, {5.339754822721563, 
       0.5275507989466035}}], 
      LineBox[{{5.006886883222697, 1.3147765100257331`}, {5.339754822721563, 
       0.5275507989466035}}], 
      LineBox[{{5.006886883222697, 1.3147765100257331`}, {5.5368095069830705`,
        2.1517148687402625`}}], 
      LineBox[{{5.063660777289279, 3.0306439624584796`}, {5.5368095069830705`,
        2.1517148687402625`}}], 
      LineBox[{{5.063660777289279, 3.0306439624584796`}, {5.393809269108163, 
       4.022227737128094}}], 
      LineBox[{{5.021004373056407, 4.786513287635384}, {5.393809269108163, 
       4.022227737128094}}]}}], ",", 
   GraphicsBox[{{{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.632044902649912, 0.3879466907435649}, {
         1.0541824873137657`, -0.5774068424377794}, {
         0.4763786636468893, -1.1704120789677086`}, {-0.37886578979510016`, \
-1.3377234381165573`}, {-1.0307446586709244`, -0.24881478084851943`}, \
{-0.5903462348221348, 0.2554512090595259}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.02846945427093342, -0.42984709300248386`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.51216477721676, 0.6512671602111431}, {
         3.9887105300995938`, -0.5366223302404416}, {
         3.518786600509362, -1.5299483511287173`}, {
         2.505149790248722, -1.3019688917337127`}, {
         2.004695992305417, -0.4135688559743869}, {2.5523644827701077`, 
         0.3524922638968958}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0530621276791443`, -0.4651655106217108}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9582384875985104`, 1.2501654215974438`}, {
         2.5523644827701077`, 0.3524922638968958}, {
         2.004695992305417, -0.4135688559743869}, {
         1.0541824873137657`, -0.5774068424377794}, {0.632044902649912, 
         0.3879466907435649}, {1.0217551574754897`, 1.151439570395642}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5495762610906425`, 0.35477201998888747`}]}}, \
{
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.000308839220789, 1.4491729621223524`}, {
         5.501189355882272, 0.4732890290386198}, {
         5.185650868998488, -0.3841232847680038}, {
         3.9887105300995938`, -0.5366223302404416}, {3.51216477721676, 
         0.6512671602111431}, {3.95225999023187, 1.342136793512477}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.515329007487333, 0.4608736224557351}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5786966607749924, 1.934572361096103}, {
         1.0217551574754897`, 1.151439570395642}, {0.632044902649912, 
         0.3879466907435649}, {-0.5903462348221348, 
         0.2554512090595259}, {-0.9967583817325186, 
         1.221693281327642}, {-0.5049519581287574, 1.9896584164761821`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.00041823048940662575`, 1.133919226574028}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.4295151587742385`, 2.2355620660952615`}, {
         3.95225999023187, 1.342136793512477}, {3.51216477721676, 
         0.6512671602111431}, {2.5523644827701077`, 0.3524922638968958}, {
         1.9582384875985104`, 1.2501654215974438`}, {2.4959286092015365`, 
         2.19915528057113}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9477306459045747`, 1.3431005073539897`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{1.9785638095304785`, 3.2191864595507673`}, {
         2.4959286092015365`, 2.19915528057113}, {1.9582384875985104`, 
         1.2501654215974438`}, {1.0217551574754897`, 1.151439570395642}, {
         0.5786966607749924, 1.934572361096103}, {1.010045712731402, 
         3.0346917104374413`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5241107779480658`, 2.160395764292551}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{4.928189167607876, 2.8751804163607897`}, {
         5.530868788443925, 2.1558492108893943`}, {5.000308839220789, 
         1.4491729621223524`}, {3.95225999023187, 1.342136793512477}, {
         3.4295151587742385`, 2.2355620660952615`}, {4.015101364990784, 
         3.042062191751374}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.446217332818314, 2.1688589101483005`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.5506593207348229, 4.092017489761841}, {
         1.010045712731402, 3.0346917104374413`}, {0.5786966607749924, 
         1.934572361096103}, {-0.5049519581287574, 
         1.9896584164761821`}, {-0.9348063709971163, 
         3.175404743235838}, {-0.505085846799316, 3.950623527784537}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.04967994624124648, 2.9997412450486456`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.5478465823555316`, 3.9251521026599123`}, {
         4.015101364990784, 3.042062191751374}, {3.4295151587742385`, 
         2.2355620660952615`}, {2.4959286092015365`, 2.19915528057113}, {
         1.9785638095304785`, 3.2191864595507673`}, {2.5226915506064147`, 
         3.9154365762911407`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.99546058899335, 3.0848592383475597`}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{2.0841298974709765`, 4.880746543583321}, {
         2.5226915506064147`, 3.9154365762911407`}, {1.9785638095304785`, 
         3.2191864595507673`}, {1.010045712731402, 3.0346917104374413`}, {
         0.5506593207348229, 4.092017489761841}, {0.9211286925754483, 
         4.821909789745951}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5105412883057303`, 4.008673828172221}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{5.007626723559773, 4.785647062179398}, {
         5.337852301073197, 3.785354697613471}, {4.928189167607876, 
         2.8751804163607897`}, {4.015101364990784, 3.042062191751374}, {
         3.5478465823555316`, 3.9251521026599123`}, {3.9472466747873853`, 
         4.854920999973528}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.46583623802139, 3.903064022871578}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{0.4778578039200957, 5.631953872261789}, {
         0.9211286925754483, 4.821909789745951}, {0.5506593207348229, 
         4.092017489761841}, {-0.505085846799316, 
         3.950623527784537}, {-1.15441798245785, 
         4.719422184863494}, {-0.5858975264430681, 5.771494873954156}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.102017198532317, 4.849503357883767}]}}, {
       {RGBColor[0.88, 1, 0.88], 
        PolygonBox[{{3.442451874817849, 5.551768408522751}, {
         3.9472466747873853`, 4.854920999973528}, {3.5478465823555316`, 
         3.9251521026599123`}, {2.5226915506064147`, 3.9154365762911407`}, {
         2.0841298974709765`, 4.880746543583321}, {2.4642324155123365`, 
         5.465798073486684}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.017072354183083, 4.7263888127833855`}]}}}, {{
       {GrayLevel[0], 
        LineBox[{{-1.0307446586709244`, -0.24881478084851943`}, \
{-0.37886578979510016`, -1.3377234381165573`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7048052242330123, -0.7932691094825384}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.0307446586709244`, -0.24881478084851943`}, \
{-0.5903462348221348, 0.2554512090595259}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8105454467465296, 0.003318214105503231}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{-0.9967583817325186, 
         1.221693281327642}, {-0.5903462348221348, 0.2554512090595259}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7935523082773267, 0.7385722451935839}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9967583817325186, 
         1.221693281327642}, {-0.5049519581287574, 1.9896584164761821`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7508551699306381, 1.605675848901912}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9348063709971163, 
         3.175404743235838}, {-0.5049519581287574, 1.9896584164761821`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7198791645629368, 2.5825315798560102`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.9348063709971163, 
         3.175404743235838}, {-0.505085846799316, 3.950623527784537}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.7199461088982162, 3.563014135510188}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.15441798245785, 4.719422184863494}, {-0.505085846799316, 
         3.950623527784537}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.829751914628583, 4.335022856324016}]}}, {
       {GrayLevel[0], 
        LineBox[{{-1.15441798245785, 4.719422184863494}, {-0.5858975264430681,
          5.771494873954156}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {-0.8701577544504591, 5.245458529408825}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.37886578979510016`, -1.3377234381165573`}, {
         0.4763786636468893, -1.1704120789677086`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.04875643692589457, -1.254067758542133}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5903462348221348, 0.2554512090595259}, {
         0.632044902649912, 0.3879466907435649}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.0208493339138886, 0.3216989499015454}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5049519581287574, 1.9896584164761821`}, {
         0.5786966607749924, 1.934572361096103}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.0368723513231175, 1.9621153887861427`}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.505085846799316, 3.950623527784537}, {0.5506593207348229,
          4.092017489761841}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.022786736967753463`, 4.021320508773189}]}}, {
       {GrayLevel[0], 
        LineBox[{{-0.5858975264430681, 5.771494873954156}, {
         0.4778578039200957, 5.631953872261789}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{-0.054019861261486224`, 5.7017243731079725`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.4763786636468893, -1.1704120789677086`}, {
         1.0541824873137657`, -0.5774068424377794}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7652805754803276, -0.873909460702744}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.632044902649912, 0.3879466907435649}, {
         1.0541824873137657`, -0.5774068424377794}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.8431136949818389, -0.09473007584710724}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.632044902649912, 0.3879466907435649}, {
         1.0217551574754897`, 1.151439570395642}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.8269000300627009, 0.7696931305696034}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5786966607749924, 1.934572361096103}, {
         1.0217551574754897`, 1.151439570395642}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.800225909125241, 1.5430059657458726`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5786966607749924, 1.934572361096103}, {1.010045712731402, 
         3.0346917104374413`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7943711867531972, 2.484632035766772}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5506593207348229, 4.092017489761841}, {1.010045712731402, 
         3.0346917104374413`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7803525167331125, 3.5633546000996414`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.5506593207348229, 4.092017489761841}, {0.9211286925754483,
          4.821909789745951}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.7358940066551356, 4.456963639753896}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.4778578039200957, 5.631953872261789}, {0.9211286925754483,
          4.821909789745951}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {0.699493248247772, 5.226931831003871}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.0541824873137657`, -0.5774068424377794}, {
         2.004695992305417, -0.4135688559743869}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5294392398095913`, -0.49548784920608313`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.0217551574754897`, 1.151439570395642}, {
         1.9582384875985104`, 1.2501654215974438`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.489996822537, 1.2008024959965429`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.010045712731402, 3.0346917104374413`}, {
         1.9785638095304785`, 3.2191864595507673`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.4943047611309401`, 3.1269390849941043`}]}}, {
       {GrayLevel[0], 
        LineBox[{{0.9211286925754483, 4.821909789745951}, {
         2.0841298974709765`, 4.880746543583321}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {1.5026292950232123`, 4.851328166664636}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.004695992305417, -0.4135688559743869}, {
         2.505149790248722, -1.3019688917337127`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2549228912770696`, -0.8577688738540498}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.004695992305417, -0.4135688559743869}, {
         2.5523644827701077`, 0.3524922638968958}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", \
{2.2785302375377623`, -0.030538296038745555`}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9582384875985104`, 1.2501654215974438`}, {
         2.5523644827701077`, 0.3524922638968958}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.255301485184309, 0.8013288427471699}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9582384875985104`, 1.2501654215974438`}, {
         2.4959286092015365`, 2.19915528057113}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2270835484000235`, 1.724660351084287}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9785638095304785`, 3.2191864595507673`}, {
         2.4959286092015365`, 2.19915528057113}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2372462093660075`, 2.709170870060949}]}}, {
       {GrayLevel[0], 
        LineBox[{{1.9785638095304785`, 3.2191864595507673`}, {
         2.5226915506064147`, 3.9154365762911407`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2506276800684466`, 3.5673115179209542`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0841298974709765`, 4.880746543583321}, {
         2.5226915506064147`, 3.9154365762911407`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.3034107240386956`, 4.398091559937231}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.0841298974709765`, 4.880746543583321}, {
         2.4642324155123365`, 5.465798073486684}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.2741811564916565`, 5.173272308535003}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.505149790248722, -1.3019688917337127`}, {
         3.518786600509362, -1.5299483511287173`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.0119681953790423`, -1.415958621431215}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5523644827701077`, 0.3524922638968958}, {3.51216477721676,
          0.6512671602111431}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.032264629993434, 0.5018797120540195}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.4959286092015365`, 2.19915528057113}, {
         3.4295151587742385`, 2.2355620660952615`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9627218839878875`, 2.217358673333196}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.5226915506064147`, 3.9154365762911407`}, {
         3.5478465823555316`, 3.9251521026599123`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.035269066480973, 3.9202943394755265`}]}}, {
       {GrayLevel[0], 
        LineBox[{{2.4642324155123365`, 5.465798073486684}, {3.442451874817849,
          5.551768408522751}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {2.9533421451650925`, 5.508783241004718}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.518786600509362, -1.5299483511287173`}, {
         3.9887105300995938`, -0.5366223302404416}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7537485653044778`, -1.0332853406845794`}]}}, \
{
       {GrayLevel[0], 
        LineBox[{{3.51216477721676, 0.6512671602111431}, {
         3.9887105300995938`, -0.5366223302404416}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.750437653658177, 0.057322414985350734`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.51216477721676, 0.6512671602111431}, {3.95225999023187, 
         1.342136793512477}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.732212383724315, 0.9967019768618101}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4295151587742385`, 2.2355620660952615`}, {
         3.95225999023187, 1.342136793512477}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.690887574503054, 1.7888494298038693`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.4295151587742385`, 2.2355620660952615`}, {
         4.015101364990784, 3.042062191751374}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.722308261882511, 2.638812128923318}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5478465823555316`, 3.9251521026599123`}, {
         4.015101364990784, 3.042062191751374}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7814739736731577`, 3.4836071472056434`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.5478465823555316`, 3.9251521026599123`}, {
         3.9472466747873853`, 4.854920999973528}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.7475466285714587`, 4.3900365513167205`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.442451874817849, 5.551768408522751}, {3.9472466747873853`,
          4.854920999973528}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {3.694849274802617, 5.203344704248139}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.9887105300995938`, -0.5366223302404416}, {
         5.185650868998488, -0.3841232847680038}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.587180699549041, -0.4603728075042227}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.95225999023187, 1.342136793512477}, {5.000308839220789, 
         1.4491729621223524`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.476284414726329, 1.3956548778174147`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.015101364990784, 3.042062191751374}, {4.928189167607876, 
         2.8751804163607897`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.47164526629933, 2.9586213040560816`}]}}, {
       {GrayLevel[0], 
        LineBox[{{3.9472466747873853`, 4.854920999973528}, {5.007626723559773,
          4.785647062179398}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {4.4774366991735794`, 4.820284031076463}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.185650868998488, -0.3841232847680038}, {5.501189355882272,
          0.4732890290386198}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.343420112440381, 0.04458287213530801}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.000308839220789, 1.4491729621223524`}, {5.501189355882272,
          0.4732890290386198}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.25074909755153, 0.9612309955804861}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.000308839220789, 1.4491729621223524`}, {5.530868788443925,
          2.1558492108893943`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.265588813832357, 1.8025110865058733`}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.928189167607876, 2.8751804163607897`}, {5.530868788443925,
          2.1558492108893943`}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.2295289780259, 2.515514813625092}]}}, {
       {GrayLevel[0], 
        LineBox[{{4.928189167607876, 2.8751804163607897`}, {5.337852301073197,
          3.785354697613471}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.133020734340537, 3.3302675569871303`}]}}, {
       {GrayLevel[0], 
        LineBox[{{5.007626723559773, 4.785647062179398}, {5.337852301073197, 
         3.785354697613471}}]}, 
       {GrayLevel[0], 
        InsetBox["\<\"\"\>", {5.172739512316485, 4.285500879896434}]}}}, {}, \
{}, {}, {}, 
     {GrayLevel[0], Thickness[Tiny], 
      LineBox[{{-1.0307446586709244`, -0.24881478084851943`}, \
{-0.37886578979510016`, -1.3377234381165573`}}], 
      LineBox[{{-1.0307446586709244`, -0.24881478084851943`}, \
{-0.5903462348221348, 0.2554512090595259}}], 
      LineBox[{{-0.9967583817325186, 1.221693281327642}, {-0.5903462348221348,
        0.2554512090595259}}], 
      LineBox[{{-0.9967583817325186, 1.221693281327642}, {-0.5049519581287574,
        1.9896584164761821`}}], 
      LineBox[{{-0.9348063709971163, 3.175404743235838}, {-0.5049519581287574,
        1.9896584164761821`}}], 
      LineBox[{{-0.9348063709971163, 3.175404743235838}, {-0.505085846799316, 
       3.950623527784537}}], 
      LineBox[{{-1.15441798245785, 4.719422184863494}, {-0.505085846799316, 
       3.950623527784537}}], 
      LineBox[{{-1.15441798245785, 4.719422184863494}, {-0.5858975264430681, 
       5.771494873954156}}], 
      LineBox[{{-0.37886578979510016`, -1.3377234381165573`}, {
       0.4763786636468893, -1.1704120789677086`}}], 
      LineBox[{{-0.5858975264430681, 5.771494873954156}, {0.4778578039200957, 
       5.631953872261789}}], 
      LineBox[{{0.4763786636468893, -1.1704120789677086`}, {
       1.0541824873137657`, -0.5774068424377794}}], 
      LineBox[{{0.4778578039200957, 5.631953872261789}, {0.9211286925754483, 
       4.821909789745951}}], 
      LineBox[{{1.0541824873137657`, -0.5774068424377794}, {
       2.004695992305417, -0.4135688559743869}}], 
      LineBox[{{0.9211286925754483, 4.821909789745951}, {2.0841298974709765`, 
       4.880746543583321}}], 
      LineBox[{{2.004695992305417, -0.4135688559743869}, {
       2.505149790248722, -1.3019688917337127`}}], 
      LineBox[{{2.0841298974709765`, 4.880746543583321}, {2.4642324155123365`,
        5.465798073486684}}], 
      LineBox[{{2.505149790248722, -1.3019688917337127`}, {
       3.518786600509362, -1.5299483511287173`}}], 
      LineBox[{{2.4642324155123365`, 5.465798073486684}, {3.442451874817849, 
       5.551768408522751}}], 
      LineBox[{{3.518786600509362, -1.5299483511287173`}, {
       3.9887105300995938`, -0.5366223302404416}}], 
      LineBox[{{3.442451874817849, 5.551768408522751}, {3.9472466747873853`, 
       4.854920999973528}}], 
      LineBox[{{3.9887105300995938`, -0.5366223302404416}, {
       5.185650868998488, -0.3841232847680038}}], 
      LineBox[{{3.9472466747873853`, 4.854920999973528}, {5.007626723559773, 
       4.785647062179398}}], 
      LineBox[{{5.185650868998488, -0.3841232847680038}, {5.501189355882272, 
       0.4732890290386198}}], 
      LineBox[{{5.000308839220789, 1.4491729621223524`}, {5.501189355882272, 
       0.4732890290386198}}], 
      LineBox[{{5.000308839220789, 1.4491729621223524`}, {5.530868788443925, 
       2.1558492108893943`}}], 
      LineBox[{{4.928189167607876, 2.8751804163607897`}, {5.530868788443925, 
       2.1558492108893943`}}], 
      LineBox[{{4.928189167607876, 2.8751804163607897`}, {5.337852301073197, 
       3.785354697613471}}], 
      LineBox[{{5.007626723559773, 4.785647062179398}, {5.337852301073197, 
       3.785354697613471}}]}}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.455146931300549*^9, 3.455147024005397*^9, 3.56157697745267*^9, {
   3.5615770242555637`*^9, 3.56157703303117*^9}, 3.5615770705670424`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{754, 787},
WindowMargins->{{Automatic, -1292}, {Automatic, 102}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 841, 11, 74, "Section"],
Cell[1411, 35, 282, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1718, 46, 227, 4, 40, "Input"],
Cell[1948, 52, 2117, 54, 62, "Print"]
}, Open  ]],
Cell[4080, 109, 236, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[4341, 119, 157, 3, 40, "Input"],
Cell[4501, 124, 15639, 276, 407, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20177, 405, 436, 11, 40, "Input"],
Cell[20616, 418, 114533, 2306, 450, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
