(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14798,        409]
NotebookOptionsPosition[     13682,        366]
NotebookOutlinePosition[     14140,        384]
CellTagsIndexPosition[     14097,        381]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["RegularStar-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454960934879204*^9, 3.454960955000971*^9}, {3.455146215893648*^9, 
   3.455146218462945*^9}, {3.455147440719013*^9, 3.4551474433015003`*^9}, {
   3.455148311766243*^9, 3.455148312405404*^9}, 3.561580390994067*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, {3.561580370057674*^9, 3.561580390994178*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561580390994301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:52:42\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:52:42\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.454946483733527*^9, 3.454952105523391*^9, 3.454960534144863*^9, 
   3.454960926572427*^9, 3.455146209798408*^9, 3.4551468800841217`*^9, 
   3.455147023634797*^9, 3.455147447758157*^9, 3.455147767870695*^9, 
   3.45514830897626*^9, 3.455148837227103*^9, {3.5615803627438393`*^9, 
   3.561580390995167*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"RegularStar", "[", 
   RowBox[{"7", ",", " ", "2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4551474583372717`*^9, 3.455147468822336*^9}, {
   3.4551483193417397`*^9, 3.455148331876189*^9}, 3.561580390995257*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9009688679024191`", ",", "0.4338837391175581`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2469796037174672`", ",", "1.5636629649360596`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.22252093395631445`", ",", "0.9749279121818236`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4450418679126287`"}], ",", "1.9498558243636472`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6234898018587335`"}], ",", "0.7818314824680299`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.801937735804838`"}], ",", "0.8677674782351165`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.`"}], ",", "1.2246467991473532`*^-16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.8019377358048383`"}], ",", 
     RowBox[{"-", "0.867767478235116`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6234898018587337`"}], ",", 
     RowBox[{"-", "0.7818314824680297`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4450418679126292`"}], ",", 
     RowBox[{"-", "1.9498558243636472`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.22252093395631423`", ",", 
     RowBox[{"-", "0.9749279121818236`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2469796037174667`", ",", 
     RowBox[{"-", "1.5636629649360598`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.900968867902419`", ",", 
     RowBox[{"-", "0.43388373911755834`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4551474703843803`*^9, 3.455147768368228*^9, {3.455148321191834*^9, 
   3.455148332295117*^9}, 3.4551488376659403`*^9, {3.56158036297057*^9, 
   3.561580390995461*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Boundary", "[", "p", "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", " ", "1"}], "]"}], "]"}], ",", 
   "  ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455147470782*^9, 3.455147477013455*^9}, {
   3.455147603853733*^9, 3.4551476511507273`*^9}, 3.561580390995571*^9}],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{2., 0.}, {0.9009688679024191, 0.4338837391175581}, {
    1.2469796037174672`, 1.5636629649360596`}, {0.22252093395631445`, 
    0.9749279121818236}, {-0.4450418679126287, 
    1.9498558243636472`}, {-0.6234898018587335, 
    0.7818314824680299}, {-1.801937735804838, 0.8677674782351165}, {-1., 
    1.2246467991473532`*^-16}, {-1.8019377358048383`, -0.867767478235116}, \
{-0.6234898018587337, -0.7818314824680297}, {-0.4450418679126292, \
-1.9498558243636472`}, {0.22252093395631423`, -0.9749279121818236}, {
    1.2469796037174667`, -1.5636629649360598`}, {
    0.900968867902419, -0.43388373911755834`}, {2., 0.}}], CircleBox[{0, 0}]},
  
  Frame->True]], "Output",
 CellChangeTimes->{
  3.4551474774478703`*^9, {3.455147606606204*^9, 3.45514765150616*^9}, 
   3.455147768447057*^9, {3.45514832373367*^9, 3.4551483347682467`*^9}, 
   3.45514883773048*^9, {3.561580363006708*^9, 3.561580390999221*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "=", 
  RowBox[{"RegularStar", "[", 
   RowBox[{"7", ",", " ", "2", ",", "0", ",", "  ", "2.5", ",", " ", 
    RowBox[{"-", "1"}], ",", " ", 
    RowBox[{"Pi", "/", "3"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.455147483800109*^9, 3.4551475208250437`*^9}, {
   3.455148353179536*^9, 3.455148401206635*^9}, 3.561580390999423*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", 
     RowBox[{"-", "1.7320508075688772`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3898702848631728`", ",", 
     RowBox[{"-", "0.2379072537254534`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.008919428337542`", ",", "0.8746626913496958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.222041313998116`", ",", "1.0259511085472721`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.999040760083603`", ",", "2.822737343814574`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3809699123100379`", ",", "1.5172473604952268`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9778028339215079`", ",", "2.6452332030386976`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4999999999999997`"}], ",", "0.8660254037844387`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.779740569726345`"}], ",", "0.47581450745090725`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.004459714168771`"}], ",", 
     RowBox[{"-", "0.43733134567484755`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.444082627996232`"}], ",", 
     RowBox[{"-", "2.051902217094544`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.9995203800418015`"}], ",", 
     RowBox[{"-", "1.411368671907287`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.7619398246200757`"}], ",", 
     RowBox[{"-", "3.034494720990453`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.4889014169607542`"}], ",", 
     RowBox[{"-", "1.322616601519349`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.455147505305252*^9, 3.455147521327003*^9}, 
   3.455147768506072*^9, {3.455148360129904*^9, 3.4551484018196497`*^9}, 
   3.455148837853986*^9, {3.561580363029907*^9, 3.5615803909998198`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Boundary", "[", "q", "]"}], ",", " ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455147505868441*^9, 3.4551475080666103`*^9}, {
   3.455147664610332*^9, 3.455147670968616*^9}, {3.455148391821946*^9, 
   3.4551484299688253`*^9}, 3.5615803910000668`*^9}],

Cell[BoxData[
 GraphicsBox[
  LineBox[{{1., -1.7320508075688772`}, {
   1.3898702848631728`, -0.2379072537254534}, {4.008919428337542, 
   0.8746626913496958}, {2.222041313998116, 1.0259511085472721`}, {
   3.999040760083603, 2.822737343814574}, {1.3809699123100379`, 
   1.5172473604952268`}, {0.9778028339215079, 
   2.6452332030386976`}, {-0.4999999999999997, 
   0.8660254037844387}, {-2.779740569726345, 
   0.47581450745090725`}, {-2.004459714168771, -0.43733134567484755`}, \
{-4.444082627996232, -2.051902217094544}, {-1.9995203800418015`, \
-1.411368671907287}, {-2.7619398246200757`, -3.034494720990453}, \
{-0.4889014169607542, -1.322616601519349}, {1., -1.7320508075688772`}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{-5, 5}, {-5, 5}}]], "Output",
 CellChangeTimes->{{3.455147508556288*^9, 3.455147523807797*^9}, 
   3.455147671254551*^9, 3.455147768656399*^9, {3.4551483622968473`*^9, 
   3.455148430856782*^9}, 3.4551488379849167`*^9, {3.5615803630654078`*^9, 
   3.56158039100388*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"RegularStar", "[", 
    RowBox[{
    "7", ",", " ", "2", ",", "0", ",", "  ", "2.5", ",", " ", ".5", ",", " ", 
     
     RowBox[{"Pi", "/", "3"}]}], "]"}]}], ";", " ", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Boundary", "[", "r", "]"}], ",", " ", 
    RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"AspectRatio", "\[Rule]", " ", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.455148449747753*^9, 3.455148466351894*^9}, 
   3.561580391004202*^9}],

Cell[BoxData[
 GraphicsBox[
  LineBox[{{1.402282971444515, -2.428825353130557}, {
   1.0624004458918874`, -0.18185349754687258`}, {3.377993637137254, 
   0.737007829375574}, {3.2901070269391695`, 1.519093695631562}, {
   4.012664826613445, 2.8323539403124793`}, {1.1996375616928168`, 
   1.3180206953131064`}, {1.3982428492158703`, 
   3.7826423511410683`}, {-0.42180455038715314`, 
   0.7305869121342963}, {-2.1822872372829347`, 
   0.3735470634320395}, {-1.0581629089098152`, -0.23086909935161554`}, \
{-5.698610692856526, -2.6311373783576943`}, {-2.5920567483792363`, \
-1.829612604594629}, {-2.6096113891438115`, -2.867134147385978}, \
{-0.3259573854491202, -0.8818069132686828}, {
   1.402282971444515, -2.428825353130557}}],
  AspectRatio->1,
  Frame->True,
  PlotRange->{{-5, 5}, {-5, 5}}]], "Output",
 CellChangeTimes->{{3.455148461346715*^9, 3.455148485636239*^9}, 
   3.455148838077179*^9, {3.561580363094213*^9, 3.561580391007712*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{658, 787},
WindowMargins->{{Automatic, -1257}, {Automatic, 91}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 931, 12, 74, "Section"],
Cell[1501, 36, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1811, 47, 227, 4, 40, "Input"],
Cell[2041, 53, 2218, 56, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4296, 114, 258, 5, 40, "Input"],
Cell[4557, 121, 1823, 51, 161, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6417, 177, 472, 12, 60, "Input"],
Cell[6892, 191, 946, 17, 389, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7875, 213, 360, 7, 40, "Input"],
Cell[8238, 222, 1876, 49, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10151, 276, 689, 17, 60, "Input"],
Cell[10843, 295, 1008, 19, 379, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11888, 319, 817, 23, 79, "Input"],
Cell[12708, 344, 946, 18, 379, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
