(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     64224,       1318]
NotebookOptionsPosition[     62930,       1270]
NotebookOutlinePosition[     63389,       1288]
CellTagsIndexPosition[     63346,       1285]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
RemoveCell-example.nb
RemoveCell,RemoveEdge,RemoveVertex\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454960934879204*^9, 3.454960955000971*^9}, {3.455146215893648*^9, 
   3.455146218462945*^9}, {3.455207318854889*^9, 3.455207332279911*^9}, 
   3.561582780682858*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561582476602789*^9, 3.561582780682966*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561582780683104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
16:29:04\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 16:29:04\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.454960534144863*^9, 3.454960926572427*^9, 3.455146209798408*^9, 
  3.4551468800841217`*^9, 3.455147023634797*^9, 3.4552069370006237`*^9, 
  3.455207336899234*^9, 3.561582512308539*^9, 3.561582544108173*^9, 
  3.561582780684202*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateHoneycombCover", "[", 
    RowBox[{"5", ",", "5"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4551466191049433`*^9, 3.455146633734704*^9}, 
   3.561582780684375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.455146634824156*^9, 3.4551466890623093`*^9}, {
   3.455206958653522*^9, 3.455206965316288*^9}, 3.5615827806845617`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}, {
        0.5, -1.299038105676658}, {-0.5, -1.299038105676658}, {-1, \
-0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"1\"\>", {0., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}, {
        3.5, -1.299038105676658}, {2.5, -1.299038105676658}, {
        2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"2\"\>", {3., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}, {
        2, -0.4330127018922193}, {1, -0.4330127018922193}, {0.5, 
        0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"3\"\>", {1.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}, {
        5, -0.4330127018922193}, {4, -0.4330127018922193}, {3.5, 
        0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"4\"\>", {4.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}, {0.5, 
        0.4330127018922193}, {-0.5, 
        0.4330127018922193}, {-1, 1.299038105676658}, {-0.5, 
        2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"5\"\>", {0., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}, {3.5, 
        0.4330127018922193}, {2.5, 0.4330127018922193}, {
        2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"6\"\>", {3., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}, {
        2, 1.299038105676658}, {1, 1.299038105676658}, {0.5, 
        2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"7\"\>", {1.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}, {
        5, 1.299038105676658}, {4, 1.299038105676658}, {3.5, 
        2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"8\"\>", {4.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}, {0.5, 
        2.1650635094610964`}, {-0.5, 
        2.1650635094610964`}, {-1, 3.031088913245535}, {-0.5, 
        3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"9\"\>", {0., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}, {3.5, 
        2.1650635094610964`}, {2.5, 2.1650635094610964`}, {
        2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"10\"\>", {3., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}, {
        2, 3.031088913245535}, {1, 3.031088913245535}, {0.5, 
        3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"11\"\>", {1.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}, {
        5, 3.031088913245535}, {4, 3.031088913245535}, {3.5, 
        3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"12\"\>", {4.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}, {0.5, 
        3.8971143170299736`}, {-0.5, 
        3.8971143170299736`}, {-1, 4.763139720814412}, {-0.5, 
        5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"13\"\>", {0., 4.763139720814412}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}, {3.5, 
        3.8971143170299736`}, {2.5, 3.8971143170299736`}, {
        2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"14\"\>", {3., 4.763139720814412}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.4330127018922193}, {0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.1650635094610964`}, {0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 3.8971143170299736`}, {0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 2.1650635094610964`}, {3.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.299038105676658}, {5, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.031088913245535}, {5, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.25, 4.330127018922193}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}], 
    LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}], 
    LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}], 
    LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}], 
    LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}], 
    LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}], 
    LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}], 
    LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}], 
    LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}], 
    LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}], 
    LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}], 
    LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}], 
    LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}], 
    LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}], 
    LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}], 
    LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}], 
    LineBox[{{5, 4.763139720814412}, {5.5, 
      3.8971143170299736`}}]}}]], "Output",
 CellChangeTimes->{{3.455146637380286*^9, 3.455146689675702*^9}, 
   3.45514691400208*^9, 3.4551470238931017`*^9, {3.455206955379039*^9, 
   3.455206965653399*^9}, 3.455207337137332*^9, 3.561582550808052*^9, 
   3.56158278069497*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"RemoveCell", "[", 
    RowBox[{"w", ",", " ", "11"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w1", "]"}]}], "Input",
 CellChangeTimes->{{3.4552069687139*^9, 3.455206982932016*^9}, 
   3.561582780695088*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}, {
        0.5, -1.299038105676658}, {-0.5, -1.299038105676658}, {-1, \
-0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}, {
        3.5, -1.299038105676658}, {2.5, -1.299038105676658}, {
        2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}, {
        2, -0.4330127018922193}, {1, -0.4330127018922193}, {0.5, 
        0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}, {
        5, -0.4330127018922193}, {4, -0.4330127018922193}, {3.5, 
        0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}, {0.5, 
        0.4330127018922193}, {-0.5, 
        0.4330127018922193}, {-1, 1.299038105676658}, {-0.5, 
        2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}, {3.5, 
        0.4330127018922193}, {2.5, 0.4330127018922193}, {
        2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}, {
        2, 1.299038105676658}, {1, 1.299038105676658}, {0.5, 
        2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}, {
        5, 1.299038105676658}, {4, 1.299038105676658}, {3.5, 
        2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}, {0.5, 
        2.1650635094610964`}, {-0.5, 
        2.1650635094610964`}, {-1, 3.031088913245535}, {-0.5, 
        3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}, {3.5, 
        2.1650635094610964`}, {2.5, 2.1650635094610964`}, {
        2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}, {
        5, 3.031088913245535}, {4, 3.031088913245535}, {3.5, 
        3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}, {0.5, 
        3.8971143170299736`}, {-0.5, 
        3.8971143170299736`}, {-1, 4.763139720814412}, {-0.5, 
        5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.763139720814412}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}, {3.5, 
        3.8971143170299736`}, {2.5, 3.8971143170299736`}, {
        2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 4.763139720814412}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.4330127018922193}, {0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.1650635094610964`}, {0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 3.8971143170299736`}, {0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 2.1650635094610964`}, {3.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.299038105676658}, {5, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.031088913245535}, {5, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.25, 3.4641016151377544`}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}], 
    LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}], 
    LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}], 
    LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}], 
    LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}], 
    LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}], 
    LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}], 
    LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}], 
    LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}], 
    LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}], 
    LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}], 
    LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}], 
    LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}], 
    LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}], 
    LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}], 
    LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}], 
    LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}], 
    LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}], 
    LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}], 
    LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}], 
    LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 
      3.8971143170299736`}}]}}]], "Output",
 CellChangeTimes->{3.455206983841916*^9, 3.45520733727633*^9, 
  3.56158255355352*^9, 3.561582780702948*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{
   RowBox[{"RemoveCell", "[", 
    RowBox[{"w", ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "7", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.455207282234581*^9, 3.455207288248019*^9}, 
   3.561582780703044*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}, {
        0.5, -1.299038105676658}, {-0.5, -1.299038105676658}, {-1, \
-0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"1\"\>", {0., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}, {
        3.5, -1.299038105676658}, {2.5, -1.299038105676658}, {
        2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"2\"\>", {3., -0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}, {
        2, -0.4330127018922193}, {1, -0.4330127018922193}, {0.5, 
        0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"3\"\>", {1.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}, {
        5, -0.4330127018922193}, {4, -0.4330127018922193}, {3.5, 
        0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"4\"\>", {4.5, 0.4330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}, {0.5, 
        0.4330127018922193}, {-0.5, 
        0.4330127018922193}, {-1, 1.299038105676658}, {-0.5, 
        2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"5\"\>", {0., 1.299038105676658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}, {
        5, 1.299038105676658}, {4, 1.299038105676658}, {3.5, 
        2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"6\"\>", {4.5, 2.1650635094610964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}, {0.5, 
        2.1650635094610964`}, {-0.5, 
        2.1650635094610964`}, {-1, 3.031088913245535}, {-0.5, 
        3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"7\"\>", {0., 3.031088913245535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}, {
        2, 3.031088913245535}, {1, 3.031088913245535}, {0.5, 
        3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"8\"\>", {1.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}, {
        5, 3.031088913245535}, {4, 3.031088913245535}, {3.5, 
        3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"9\"\>", {4.5, 3.8971143170299736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}, {0.5, 
        3.8971143170299736`}, {-0.5, 
        3.8971143170299736`}, {-1, 4.763139720814412}, {-0.5, 
        5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"10\"\>", {0., 4.763139720814412}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}, {3.5, 
        3.8971143170299736`}, {2.5, 3.8971143170299736`}, {
        2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"11\"\>", {3., 4.763139720814412}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.4330127018922193}, {0.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.1650635094610964`}, {0.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 3.8971143170299736`}, {0.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.4330127018922193}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 3.8971143170299736`}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.299038105676658}, {5, 1.299038105676658}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.031088913245535}, {5, 3.031088913245535}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.25, 1.7320508075688772`}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}], 
    LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}], 
    LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}], 
    LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}], 
    LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}], 
    LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}], 
    LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}], 
    LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}], 
    LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}], 
    LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}], 
    LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}], 
    LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}], 
    LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}], 
    LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}], 
    LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}], 
    LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}], 
    LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}], 
    LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}], 
    LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}], 
    LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}], 
    LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}], 
    LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}], 
    LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}], 
    LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}], 
    LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}], 
    LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}], 
    LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}], 
    LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}], 
    LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}], 
    LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}], 
    LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}], 
    LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}], 
    LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}], 
    LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}], 
    LineBox[{{5, 1.299038105676658}, {5.5, 
      2.1650635094610964`}}]}}]], "Output",
 CellChangeTimes->{3.455207289850719*^9, 3.455207337442009*^9, 
  3.561582556809607*^9, 3.561582780710237*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"Tissue", "[", 
    RowBox[{"v", ",", "e", ",", "c"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumberStyle\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<All\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", "Dashed"}], ",", 
   RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.455207163216886*^9, 3.455207217984049*^9}, {
   3.561582567954279*^9, 3.561582584816265*^9}, {3.5615826280613937`*^9, 
   3.561582630127884*^9}, {3.56158270139592*^9, 3.5615827083884697`*^9}, 
   3.5615827807104883`*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {{
     {GrayLevel[0], LineBox[{{0, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {1, 2}}]}, 
     {GrayLevel[0], InsetBox["\<\"2\"\>", {1.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {0, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"3\"\>", {0.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {2, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"4\"\>", {1.5, 1.5}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}], PointBox[{2, 2}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 0], InsetBox[
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {0, 0}], InsetBox[
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 0}], InsetBox[
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {1, 2}], InsetBox[
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 1}], InsetBox[
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 2}]}, {}, {}, 
   {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{{3.4552071592669983`*^9, 3.4552071916225767`*^9}, 
   3.455207337524172*^9, {3.561582562595303*^9, 3.561582585903078*^9}, 
   3.561582630767234*^9, 3.5615827093826103`*^9, 3.561582780711732*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{
   RowBox[{"RemoveVertex", "[", 
    RowBox[{"q", ",", "5"}], "]"}], ",", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<All\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", "Dashed"}], ",", 
   RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455207200192379*^9, 3.4552072285655193`*^9}, {
   3.561582719378017*^9, 3.561582737644705*^9}, 3.561582780711872*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {{
     {GrayLevel[0], LineBox[{{0, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {1, 2}}]}, 
     {GrayLevel[0], InsetBox["\<\"2\"\>", {1.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {0, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"3\"\>", {0.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {2, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"4\"\>", {1.5, 1.5}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 0], InsetBox[
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {0, 0}], InsetBox[
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 0}], InsetBox[
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {1, 2}], InsetBox[
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 1}]}, {}, {}, 
   {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{{3.455207211455546*^9, 3.4552072291187973`*^9}, 
   3.455207337615512*^9, 3.5615827382625*^9, 3.561582780712885*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{
   RowBox[{"RemoveEdge", "[", 
    RowBox[{"q", ",", "4"}], "]"}], ",", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"\"\<VertexNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<All\>\"", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", "Dashed"}], ",", 
   RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4552072333268433`*^9, 3.455207237626904*^9}, {
  3.561582756763831*^9, 3.561582780713024*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {{
     {GrayLevel[0], LineBox[{{0, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {1, 2}}]}, 
     {GrayLevel[0], InsetBox["\<\"2\"\>", {1.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 2}, {0, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"3\"\>", {0.5, 1.}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}], PointBox[{2, 2}]}, 
   {RGBColor[
     NCache[
      Rational[2, 3], 0.6666666666666666], 0, 0], InsetBox[
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {0, 0}], InsetBox[
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 0}], InsetBox[
     StyleBox["3",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {1, 2}], InsetBox[
     StyleBox["4",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 1}], InsetBox[
     StyleBox["5",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->20,
      FontColor->RGBColor[1, 0, 0]], {2, 2}]}, {}, {}, 
   {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{
  3.45520723830436*^9, 3.455207337697546*^9, {3.561582757942362*^9, 
   3.5615827807139807`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{668, 787},
WindowMargins->{{Automatic, -1335}, {Automatic, 111}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 925, 15, 100, "Section"],
Cell[1495, 39, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1803, 50, 227, 4, 40, "Input"],
Cell[2033, 56, 2188, 55, 62, "Print"]
}, Open  ]],
Cell[4236, 114, 236, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[4497, 124, 286, 6, 40, "Input"],
Cell[4786, 132, 15727, 277, 407, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20550, 414, 294, 7, 60, "Input"],
Cell[20847, 423, 15397, 271, 407, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36281, 699, 363, 10, 40, "Input"],
Cell[36647, 711, 15007, 263, 407, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51691, 979, 2007, 56, 193, "Input"],
Cell[53701, 1037, 2599, 62, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56337, 1104, 964, 20, 117, "Input"],
Cell[57304, 1126, 2224, 53, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59565, 1184, 939, 20, 117, "Input"],
Cell[60507, 1206, 2395, 60, 388, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
