(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   2343096,      42032]
NotebookOptionsPosition[   2340135,      41939]
NotebookOutlinePosition[   2340566,      41956]
CellTagsIndexPosition[   2340523,      41953]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Repressilator with diffusion / periodic boundary conditions", "Section",
 CellChangeTimes->{{3.461165874804255*^9, 3.461165887269156*^9}}],

Cell["\<\
Reference:
Elowitz MB, Leibler S (2000) A synthetic oscillatory network of \
transcriptional regulators. Nature. 403:335-338.
http://www.nature.com/nature/journal/v403/n6767/full/403335a0.html
\
\>", "Text",
 CellChangeTimes->{{3.461166861940936*^9, 3.461166874210458*^9}, {
  3.461166927822773*^9, 3.46116693955344*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"<<", "xlr8r.m"}], ";", 
  RowBox[{"<<", "Cellzilla2D.m"}]}]], "Input",
 CellChangeTimes->{{3.461166883302168*^9, 3.4611668855487623`*^9}, {
  3.5418517512026033`*^9, 3.541851753185185*^9}, {3.561412900691251*^9, 
  3.561412960789112*^9}, {3.561675493525135*^9, 3.561675497929381*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 (11-Nov-2012) loaded Sun 11 Nov 2012 18:18:19\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, 
       Dynamic[
        CurrentValue["MouseOver"]],
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.92 (11-Nov-2012) loaded Sun 11 Nov 2012 18:18:19\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\nusing ", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.561412950327593*^9, 3.5614129611668377`*^9}, 
   3.561413031717902*^9, 3.5616754998921328`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 \
18:18:20\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 18:18:20\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.561412950327593*^9, 3.5614129611668377`*^9}, 
   3.561413031717902*^9, 3.561675500019002*^9}]
}, Open  ]]
}, Open  ]],

Cell["\<\
Generate a random square grid tissue, and show the vertices on the boundary.\
\>", "Text",
 CellChangeTimes->{{3.461165854786615*^9, 3.461165863440406*^9}, {
  3.561675923732676*^9, 3.5616759294819613`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"100", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"15", ",", "15"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vw", "=", 
   RowBox[{"TissueVertices", "[", "w", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bvw", "=", 
   RowBox[{"VerticesOnBoundary", "[", "w", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pictureOfPointsOnBoundary", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", 
      RowBox[{"PointSize", "[", ".02", "]"}], ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"vw", "[", 
        RowBox[{"[", "bvw", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<EdgeStyles\>\"", "\[Rule]", " ", 
      RowBox[{"Lighter", "[", "Blue", "]"}]}]}], "]"}], ",", " ", 
   "pictureOfPointsOnBoundary"}], "]"}]}], "Input",
 CellChangeTimes->{{3.461166388787459*^9, 3.461166419099874*^9}, {
  3.541851849796486*^9, 3.541851850603986*^9}, {3.56141280827087*^9, 
  3.561412857877623*^9}, {3.561675511524482*^9, 3.561675540390172*^9}, {
  3.561675932721596*^9, 3.5616760008892593`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 0}, {1.4837335948456487`, 0.}, {1.223485367013767, 
         0.7005111592173539}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.571865350904747, 0.6148551078354856}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 2.009974260291708}, {0., 1.711811599171407}, {
        1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
        1.8921294491854603`}, {1.762393582416947, 2.7737977707057055`}, {
        1.7290444465052095`, 2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1855809237958768`, 1.7969266283870475`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 5.136669647009826}, {0., 2.009974260291708}, {
        1.7290444465052095`, 2.7824011127726735`}, {0.9644277576354332, 
        4.4350874013278645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.628941700899794, 3.441931407188465}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 5.307230894127941}, {0., 5.136669647009826}, {
        0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
        4.498576505398186}, {2.488154520498984, 5.9414601185053355`}, {
        0.7333110947061932, 5.731571091804575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5436485834129314`, 5.142733933309495}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 8.430616524163526}, {0., 5.307230894127941}, {
        0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
        7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5795714099968702, 6.993878445744409}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 9.283640830125384}, {0., 8.430616524163526}, {
        1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
        7.808079666726734}, {2.8329522101682048`, 9.006210588475792}, {
        2.5352724693406508`, 9.368244481890793}, {1.8611208653941054`, 
        9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3985010632981643`, 8.698455430216066}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 10.49893316072778}, {0., 9.283640830125384}, {
        1.8611208653941054`, 9.47336417181722}, {1.2184701332969172`, 
        10.750447543298286`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7956870659463239, 9.963023490944362}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 11.41959804826799}, {0., 10.49893316072778}, {
        1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
        11.355230535662692`}, {2.2585887717382316`, 11.542464456408592`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.023618521228171, 11.369380701499757`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}, {
        1.2632510300513293`, 12.353970821782665`}, {1.1787898488447142`, 
        12.832865085399606`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4785833024529437, 12.557316194739117`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 15}, {0., 13.691568485278175`}, {1.1787898488447142`, 
         12.832865085399606`}, {2.2145245611696067`, 13.694366092944259`}, {
         2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1299754712223529`, 14.120513125333314`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}, {
        3.3937217663408292`, 1.3727806626902361`}, {2.2914381263096444`, 
        1.8921294491854603`}, {1.223485367013767, 0.7005111592173539}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3089173761000636`, 0.8293764997177321}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}, {3.3937217663408292`, 
        1.3727806626902361`}, {3.799429190314018, 1.5689512150729166`}, {
        3.4946353161403736`, 2.894612356933264}, {2.8729376761373326`, 
        3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.869541548814003, 2.413369847228124}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
        2.7737977707057055`}, {2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0585616574235646`, 3.829839352073306}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}, {3.772151883218968, 4.496638401930646}, {
        4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}, {2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.429832034953283, 5.429885091890817}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.7333110947061932, 5.731571091804575}, {
        1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
        7.808079666726734}, {2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8394833937153867`, 6.657173906920306}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}, {3.473840227762582, 8.997860224102528}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.182230775546176, 8.036579753399055}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
        9.368244481890793}, {2.505742129368711, 10.96348889760594}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0215035261768777`, 10.353286535424054`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}, {4.162946233975941, 10.772905882037488`}, {
        4.489198508340219, 11.492915599534777`}, {4.173176720002769, 
        12.204650117360409`}, {3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4200487323644913`, 11.52258142710874}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}, {2.2585887717382316`, 
        11.542464456408592`}, {3.0459912273478373`, 12.302423264266498`}, {
        2.881266480051759, 12.98365795342774}, {2.2145245611696067`, 
        13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1425890534912146`, 12.60856480051886}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {
        2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
        12.98365795342774}, {3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8803757272261428`, 14.017728740999411`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}, {
        4.769152301644582, 1.4970609593261057`}, {4.765750352294054, 
        1.5023740502828493`}, {3.799429190314018, 1.5689512150729166`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9237718477887387`, 0.7179987065275234}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.4946353161403736`, 2.894612356933264}, {
        3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}, {5.3113530564406535`, 2.443075448476445}, {
        4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.385139338619062, 2.441856929450077}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}, {4.660312584412209, 3.833889090104024}, {
        4.68054866204622, 3.5427551246863596`}, {3.4946353161403736`, 
        2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.703677739936807, 3.733106889706737}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209,
         3.833889090104024}, {5.603823690343225, 4.505295124270483}, {
        4.467026489483909, 5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.635657247786368, 4.727820781903984}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
        6.166808746601677}, {4.482973145839718, 6.181759468370709}, {
        4.6072871243656, 7.4275828339479}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6616853699001495`, 6.81839107487582}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587,
         7.583760306343892}, {4.6072871243656, 7.4275828339479}, {
        4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}, {4.615045292076989, 9.702962863942988}, {
        4.372864538641831, 9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.483286502422152, 8.6881573309316}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}, {4.372864538641831, 9.744293884895889}, {
        4.162946233975941, 10.772905882037488`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.341176430360909, 10.00751310484512}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.162946233975941, 10.772905882037488`}, {
        4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}, {5.492086897977892, 10.122431737227823`}, {
        5.35681212459457, 11.410788476848396`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.826729932941406, 10.628294500481575`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.881266480051759, 12.98365795342774}, {
        3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
        12.204650117360409`}, {4.891962047169653, 13.45830340823178}, {
        3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.838925962478093, 12.96018737826417}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}, {
        3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
        13.45830340823178}, {5.1849644849586785`, 13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.294607630461956, 14.377993173835502`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}, {
        5.9752032432665185`, 0.8098544206542011}, {4.769152301644582, 
        1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.3374628389330905`, 0.5670635254499492}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
        2.78649971842314}, {6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {5.9752032432665185`, 
        0.8098544206542011}, {4.769152301644582, 1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.047850352822558, 1.820138397955987}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225,
         4.505295124270483}, {6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {5.3113530564406535`, 
        2.443075448476445}, {4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.56757665741732, 3.5161441707756707`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.467026489483909, 5.848173366714753}, {
        4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}, {6.474488116712189, 6.0219686759091875`}, {
        6.691305410421353, 5.787648893143844}, {6.339687480141273, 
        4.632645800821948}, {6.18657272522575, 4.505640582275919}, {
        5.603823690343225, 4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.66421582718901, 5.4399293081833076`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}, {6.360575422705942, 7.473853561194858}, {
        6.474488116712189, 6.0219686759091875`}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.500681532086402, 6.769970010860058}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942,
         7.473853561194858}, {6.701307683540761, 7.900994513191496}, {
        6.571836375909493, 8.783723619879165}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.811711884912202, 8.090599482396565}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.615045292076989, 9.702962863942988}, {
        5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}, {6.687250761197487, 9.006900100741722}, {
        6.358193576273995, 10.053915740591412`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.763654088449518, 9.444258437683438}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.35681212459457, 11.410788476848396`}, {
        5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}, {6.759649362688835, 10.827258755436885`}, {
        6.614557303776942, 11.32699625340036}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.01684212508195, 10.829440982740229`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.173176720002769, 12.204650117360409`}, {
        4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}, {5.71770428212177, 13.321976877703246`}, {
        5.93502117108867, 11.623785086974618`}, {5.35681212459457, 
        11.410788476848396`}, {4.489198508340219, 11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.122103935235654, 12.38637232622781}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}, {
        5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
        13.321976877703246`}, {6.223699191433364, 13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.120282879436751, 14.293009971547045`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}, {
        7.536740988467027, 1.5580617531535952`}, {7.332045286112367, 
        1.6545000705295336`}, {5.9752032432665185`, 0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.905245861486037, 0.6862095940643764}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}, {8.501575757847954, 1.7938207733128002`}, {
        8.378264527002777, 2.7770946264238403`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.671337063280585, 2.364600858788946}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}, {7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.812472166840911, 3.645852302595198}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353,
         5.787648893143844}, {7.795755606645392, 5.92349994342174}, {
        7.850255563790873, 5.889258444486578}, {8.346692257501424, 
        4.306392912793982}, {7.6975338142836955`, 4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.3641252447208725`, 4.98159746894331}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189,
         6.0219686759091875`}, {6.691305410421353, 5.787648893143844}, {
        7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}, {7.619018004179363, 7.614982232991799}, {
        6.701307683540761, 7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.11896027746367, 6.803924894946247}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487,
         9.006900100741722}, {7.0620400481009185`, 9.103276498510565}, {
        8.49705546701697, 8.587174718250674}, {7.619018004179363, 
        7.614982232991799}, {6.701307683540761, 7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.381578939028686, 8.390354859684104}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.358193576273995, 10.053915740591412`}, {
        6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}, {8.40299415456703, 10.35018830085307}, {
        6.759649362688835, 10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.177856814585658, 9.996844866770216}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835,
         10.827258755436885`}, {8.40299415456703, 10.35018830085307}, {
        8.55554782082975, 10.372258866143689`}, {8.543056733462894, 
        11.965572231081245`}, {7.538810082072523, 12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.726239372525214, 11.317667949601612`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.93502117108867, 11.623785086974618`}, {
        6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}, {7.383322854988638, 12.746571935950367`}, {
        6.223699191433364, 13.338497341601535`}, {5.71770428212177, 
        13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.5194601088463, 12.388315938695863`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}, {
        6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
        12.746571935950367`}, {8.084359075265946, 13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.272081135218013, 13.78063778097602}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}, {
        9.358800424638444, 1.5135913966108947`}, {8.501575757847954, 
        1.7938207733128002`}, {7.536740988467027, 1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.383961931192609, 0.8696770358284461}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.378264527002777, 2.7770946264238403`}, {
        8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}, {9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.043405905435007, 2.6172305668471374`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}, {8.861653437538763, 4.118425344703907}, {
        8.987459279980786, 3.8640880798342745`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.210326466307372, 3.591261805089385}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424,
         4.306392912793982}, {8.861653437538763, 4.118425344703907}, {
        9.457017122881243, 4.807709633827776}, {9.365119324041698, 
        6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.735044780076032, 5.192144703184297}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.795755606645392, 5.92349994342174}, {
        7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}, {9.475555833583389, 6.166373594170248}, {
        9.365119324041698, 6.056325952002397}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.537573420123515, 6.524068111553983}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}, {9.125339416863808, 8.79552025613861}, {
        9.536189097614887, 8.48826895275973}, {8.797952429361322, 
        7.283998624075038}, {7.9456918278493704`, 7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.57836202518383, 7.932807743419664}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.0620400481009185`, 9.103276498510565}, {
        8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}, {8.757862154738477, 10.2235242506348}, {
        9.125339416863808, 8.79552025613861}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.267561119176696, 9.374825374649383}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.543056733462894, 11.965572231081245`}, {
        8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}, {10.403310218581606`, 10.75306019843278}, {
        9.98666921007062, 12.096736185057603`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.341085666287226, 11.28137722826862}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.383322854988638, 12.746571935950367`}, {
        7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}, {9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.351713456786195, 12.932350588524056`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}, {
        8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
        13.572959412828062`}, {9.860608544858238, 14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.839559884369834, 14.411031086073812`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}, {
        10.75198138792081, 1.3305376563390474`}, {10.543772868839868`, 
        1.4905712199122807`}, {9.509785988261088, 1.5758926840029137`}, {
        9.358800424638444, 1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000825613709836`, 0.7173690928129219}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}, {10.932974426263971`, 2.7556902188674472`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.164199590352878`, 2.5000735222155077`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786,
         3.8640880798342745`}, {9.618360618108996, 3.414207680906934}, {
        10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
        4.2263896819290245`}, {10.708350893263125`, 4.742771119799363}, {
        9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.924842689956552, 4.144163209403732}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389,
         6.166373594170248}, {10.08711897891043, 6.391857721172195}, {
        10.884695189569497`, 5.382539670682619}, {10.708350893263125`, 
        4.742771119799363}, {9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.054691489897689`, 5.470877749245699}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389,
         6.166373594170248}, {10.08711897891043, 6.391857721172195}, {
        10.6542085419842, 7.425776852078287}, {9.624550386724467, 
        8.46810456572502}, {9.536189097614887, 8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.700173010133454, 7.28318495728411}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.679039583012761`, 8.347356305254692}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}, {9.536189097614887, 8.48826895275973}, {
        9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}, {10.693396518758668`, 10.617856722568021`}, {
        10.403310218581606`, 10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.724481311827864, 9.699988044785046}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.98666921007062, 12.096736185057603`}, {
        10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
        10.617856722568021`}, {11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}, {11.50242673881706, 12.251085300708882`}, {
        10.838937046244455`, 12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.907980666158853`, 11.598505821936955`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}, {10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}, {10.838937046244455`, 
        12.707810984293328`}, {9.98666921007062, 12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.954578778171912, 13.084291610709066`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}, {
        9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
        13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.392678106878416`, 14.522759773001384`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}, {
        12.515628266110813`, 1.1386350960226357`}, {12.183371220744045`, 
        1.5134810154077991`}, {10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.564762740739202`, 0.779735105566469}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.539391737387444`, 2.680637493286688}, {
        12.183371220744045`, 1.5134810154077991`}, {10.75198138792081, 
        1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.561362402734483`, 2.1505464189178847`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.322455518757598`, 3.999994148369894}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.458242167032905`, 3.4995197377934333`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
        5.837153119967044}, {12.301603111366813`, 5.671489039021828}, {
        12.52138706328244, 4.230566371186344}, {12.322455518757598`, 
        3.999994148369894}, {10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.671270434387381`, 4.854016414986151}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
        7.203318025942887}, {12.173498116495908`, 5.837153119967044}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.234874679276494`, 6.493891117830577}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}, {12.652091589677147`, 9.266298127082925}, {
        12.79947178527244, 8.930268772623686}, {12.169621118928822`, 
        7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.975284697579209`, 8.44198511911845}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.298638617720838`, 9.10252425170697}, {
        10.693396518758668`, 10.617856722568021`}, {11.399916050192434`, 
        10.631741169825863`}, {11.882259821274943`, 9.617575447527619}, {
        11.4109393854683, 9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.072626738780983`, 9.805775269632829}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.57470696006242, 10.836968678691354`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.623980315302179`, 12.237762647031168`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.569594337231903`, 11.434855866561549`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}, {12.707378352019967`, 13.350118276518081`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.683837096850773`, 13.163774948415812`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}, {
        10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
        13.54148730823171}, {12.48088661128215, 13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.708173603049302`, 14.340105630244851`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}, {
        13.208205608773797`, 0.8180824058276724}, {12.515628266110813`, 
        1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.655949734179071`, 0.4530279724315567}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}, {
        13.84600370034193, 2.5566791012039274`}, {12.539391737387444`, 
        2.680637493286688}, {12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}, {13.208205608773797`, 
        0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.404911426548502`, 1.8041695823856774`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
        2.680637493286688}, {13.84600370034193, 2.5566791012039274`}, {
        13.666299853563668`, 4.3035274392632035`}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.076106170394707`, 3.4320381284415546`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.52138706328244, 4.230566371186344}, {
        13.666299853563668`, 4.3035274392632035`}, {14.581112127085644`, 
        4.838571399035717}, {13.890669217156304`, 5.654172383774211}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.303898627879786`, 4.986634722543282}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
        5.654172383774211}, {13.813052152186506`, 7.093106676870724}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.01083406121932, 6.401912678659186}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 7.827713875294608}, {15., 8.43456397590922}, {
        12.79947178527244, 8.930268772623686}, {12.169621118928822`, 
        7.226684112568547}, {12.189494535210656`, 7.203318025942887}, {
        13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.559784256749532`, 7.949196453394929}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
        9.266298127082925}, {13.388262231793888`, 10.220339625867233`}, {
        13.080242278068354`, 10.847828956930275`}, {11.57470696006242, 
        10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411985545479528`, 10.20296320600554}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}, {
        13.623980315302179`, 12.237762647031168`}, {13.080242278068354`, 
        10.847828956930275`}, {13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.13368881631484, 11.070705194703573`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.50242673881706, 12.251085300708882`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.50764578824039, 12.541731637812601`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.542117193686307`, 12.452620529313908`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}, {
        12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
        13.350118276518081`}, {13.50764578824039, 12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.523755337194649`, 14.065147588073925`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
         1.7471265951064205`}, {15, 0}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.213918873470918`, 0.6699994954682984}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}, {
        14.581112127085644`, 4.838571399035717}, {13.666299853563668`, 
        4.3035274392632035`}, {13.84600370034193, 2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.429424384791568`, 3.463024807929215}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 4.790739647705837}, {15., 7.827713875294608}, {
        13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
        5.654172383774211}, {14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.49400168281746, 6.283251405194321}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}, {
        13.388262231793888`, 10.220339625867233`}, {12.652091589677147`, 
        9.266298127082925}, {12.79947178527244, 8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.989961388179129`, 9.368831999241642}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15, 15}, {14.898185631291943`, 15.}, {13.50764578824039, 
         12.541731637812601`}, {13.623480925746652`, 12.238273456736287`}, {
         13.623980315302179`, 12.237762647031168`}, {15., 
         11.85366571241314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.468723064020704`, 13.116467871907611`}]}}}, \
{{
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`,
         7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1705678602498113`, 6.728557483970514}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6107328076025886`, 5.836515605154956}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
        5.307230894127941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.3666555473530966, 5.519400992966258}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3467361020703215`, 3.608744257050269}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037,
         4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9192224660437351`, 4.466831953363025}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
        5.136669647009826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4822138788177166, 4.7858785241688455`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.2210204394480217`, 12.593417953591135`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        2.2145245611696067`, 13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6966572050071604`, 13.263615589171932`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
        13.691568485278175`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5893949244223571, 13.26221678533889}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5397954993455114`, 10.111905857557753`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7390909028139263`, 11.052839039480489`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
        10.49893316072778}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6092350666484586, 10.624690352013033`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`,
         1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7574617466617057`, 1.296320304201407}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
        1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6117426835068835, 1.2061613791943804`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.353609480929708, 0.3502555796086769}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
        2.2585887717382316`, 11.542464456408592`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7609199008947805`, 11.948217639095628`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
        11.41959804826799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6316255150256647, 11.886784435025326`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {
        2.1456051571395447`, 7.808079666726734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.876714891466487, 7.766811771431593}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
        8.430616524163526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8039123128967147, 8.078080200149989}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {
        1.762393582416947, 2.7737977707057055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7457190144610784`, 2.7780994417391893`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
        2.009974260291708}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8645222232526047, 2.3961876865321905`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0269158543632955`, 2.332963609945583}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.8729376761373326`, 3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3176656292771396`, 3.1404025112694054`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`,
         9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.198196667367378, 9.420804326854007}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
        9.283640830125384}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9305604326970527, 9.378502500971301}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
        7.157092008911754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3533842853913582`, 7.482585837819244}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4892786836538745`, 8.407145127601263}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.881266480051759, 12.98365795342774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.547895520610683, 13.339012023186}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.259742899198111, 14.347183046472129`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2591502220345836`, 11.448847496035642`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6522899995430347`, 11.922443860337545`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.382726900849823, 11.159359716634317`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8425799463252366`, 1.6324550559378483`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.608756753784693, 6.095110010693408}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6810858474755106`, 5.220018311951761}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
        9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.520507299354681, 10.165866689748366`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
        10.772905882037488`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.334344181672326, 10.868197389821713`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.684112339754428, 9.187227535183293}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
        6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.645261200356787, 6.702925955896617}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4851304346728793`, 7.370426157627823}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`,
         6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.600282798705117, 6.207784324741579}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1533962189653932`, 9.00203540628916}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963413739692192, 3.920335081647334}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.4946353161403736`, 2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.183786496138853, 3.2008098043831845`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963953488849544, 4.416119708429875}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
        12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963628853699798, 12.64304060884712}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
        13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3680745824665115`, 13.385307099474677`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.0459912273478373`, 12.302423264266498`}, {
        4.173176720002769, 12.204650117360409`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6095839736753033`, 12.253536690813453`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4130208432330096`, 4.415150656696104}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        3.799429190314018, 1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5965754783274235`, 1.4708659388815764`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        2.826888459557273, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1103051129490513`, 0.6863903313451181}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9233523832022064`, 9.371077054499208}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9414688417325845`, 8.290810265223211}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
        1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.647032253227196, 2.23178178600309}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.087591989093297, 3.2186837408098117`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
        5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.119589186351439, 5.1724058843227}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
        3.833889090104024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.216232233815589, 4.1652637460173345`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.2825897713040355`, 1.5356626326778828`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {
        4.891962047169653, 13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3734223660254585`, 13.622629826876697`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3262785827644317`, 14.393478122760808`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.267905386308886, 10.258599883466688`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.32607237115808, 11.132910740786134`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.331187614171494, 11.848782858447592`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
        13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.532569383586211, 12.831476762796093`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49395491535941, 9.723628374419437}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.508192290034094, 7.505671570145896}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.46911654991187, 6.007491056658215}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.035425089913566, 5.176734245492618}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.477089878089775, 6.1742841074861925`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.545130135102659, 6.8046711511593045`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.478730631275954, 6.101864072139948}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
        11.410788476848396`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.923005316467394, 11.451852038191586`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.646948632491513, 7.446950745481798}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.0181421188523405`, 9.257618565149011}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.05356609502744, 9.912697300585405}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.6704306232292145`, 3.6883221073951917`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.132068137377717, 4.1695921071872535`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`,
         2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.995950859243437, 2.992915286581402}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.053924543122559, 8.139296461685365}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
        7.473853561194858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.523592781661684, 7.470086109105277}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
        1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.767451326969319, 1.4997175048044775`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038551704367354, 1.9727247493796471`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {
        5.9752032432665185`, 0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.372177772455551, 1.1534576899901534`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.720432617137711, 0.7485304796630529}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038463266064166, 13.534255373908334`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177,
         13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.451334383540225, 13.466092108644066`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {
        5.259672073400323, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.2223182791795, 14.305103669792443`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.3113530564406535`, 2.443075448476445}, {
        6.2796046805684735`, 2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.7954788685045635`, 2.6147875834497927`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.42444951128623, 10.766610107038108`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.64591664784162, 11.517286781911507`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.996537660768592, 8.7979989431171}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.925140237125943, 10.088173738909617`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
        4.505640582275919}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.895198207784487, 4.505467853273201}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.82636272660522, 12.472880982338932`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
        13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.970701736777567, 13.33023710965239}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
        11.32699625340036}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.274789237432806, 11.475390670187489`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367,
         1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.653624264689443, 1.2321772455918674`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.109086220553872, 0.40492721032710055`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
        2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.233088702897112, 3.646070150349529}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.263130102683512, 4.569143191548934}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
        12.746571935950367`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.803511023211001, 13.042534638775951`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.897879935383904, 14.169248670800767`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.497484089690463, 2.7099015587312842`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.515496445281313, 5.210147346982897}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
        4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.018610647212484, 4.327895107361943}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.522722168735741, 9.530407920666567}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.558921469481415, 10.440587248014149`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.417531769709066, 6.747911118552023}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.530941553123352, 7.687424037193177}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.582896763566771, 5.904808784526516}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6295435685534905`, 8.895311860310443}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6365720297251265`, 8.34235906653533}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.687103333232889, 11.077127504418623`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.076683692924732, 11.838480738021254`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.874645404649202, 9.055088299626144}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
        5.92349994342174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.2435305085333725`, 5.855574418282792}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
        7.614982232991799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.160162843860062, 7.7579883730916475`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
        1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.02370439246241, 2.143901734784481}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.068995342144084, 2.928870440346982}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.581321758627933, 10.588723528144978`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.732517101333975, 9.726732399681818}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.7795477575589445`, 8.84522560838062}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.434393137289697, 1.6062809118415644`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.46106646853058, 12.548268579296257`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.733840965127292, 13.370126178682955`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.560080499879705, 3.623790947778237}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.900445856239246, 3.000766054039188}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.019158373157492, 1.6759412632331978`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.5627423473952575`, 0.7790308765767976}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.040933407767708, 12.157768726861697`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.782354916014366, 7.362489108699531}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.058036735598167, 8.101078475621236}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.02211303589256, 4.16476866334796}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.823005585218133, 5.906379193954159}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.870723717247381, 6.516747963914502}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.098473910646149, 5.09782567864028}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
        6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.607687443916285, 5.972792198244488}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.371822128605347, 7.196997304241151}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.610662900136818, 13.783319917121805`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.859004141733713, 14.496840210707774`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
        4.118425344703907}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.604172847520093, 4.212409128748945}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.439920142425365, 2.2854576998683203`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.682861903491782, 3.3205913531290574`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.47927098769839, 10.36122358349838}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.81119744194039, 8.691347487194642}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.930188091243199, 1.6537060849618475`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.549302277146321, 11.168915548612468`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.832472516161516, 12.14960489939893}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.656704987784114, 10.297891558389244`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.941600785801143, 9.509522253386706}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
        10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580586186660042, 10.48829222453379}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.136754131472355, 6.725186109122643}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.167070763488105, 7.886133788417384}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.924556358759775, 3.9912567122690907`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.159335280210003, 4.463067489265842}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.302909949044892, 3.6391478803706043`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.129427511933915, 12.953298490272338`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
        12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.554278754465379, 12.21518687638711}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.330764257239348, 8.64189460444917}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.498787634932963, 13.834509831165644`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
        1.5758926840029137`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.434293206449766, 1.5447420403069043`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.190991463319733, 0.7567956983054474}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.41106822346147, 5.432017792915087}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.420337578812543, 6.111349773086323}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
        4.742771119799363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.082684008072185`, 4.775240376813569}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
        6.391857721172195}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.781337406246909, 6.2791156576712215`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.564073303185042, 2.495050182454924}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.026779428550478`, 1.5332319519575972`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
        8.46810456572502}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580369742169676, 8.478186759242375}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.056725405943379`, 3.476920150376746}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.961594502222653, 8.785314408715994}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.139379464354334`, 7.9469407089016535`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {
        10.619085689647301`, 13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.239847117252769`, 13.948841545992101`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.776300386969966, 14.548030124751612`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`,
         10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.194989714326113`, 11.424898191745191`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`,
         12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.412803128157538`, 12.402273584675466`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.370663760447314`, 6.908817286625241}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
        5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.485907084239964`, 5.887198695927407}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`,
         10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.496017568239754`, 9.860190487137496}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.854789001594568`, 9.108916619009227}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.403310218581606`, 10.75306019843278}, {
        10.693396518758668`, 10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.548353368670137`, 10.6854584605004}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.710515704036405`, 3.883011150887791}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.714032310020865`, 3.1476614193570027`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.64787712838034, 1.410554438125664}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.73837364755192, 2.123130719389864}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.737199095441705`, 13.671555075356345`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        11.217129494663686`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.918107592155494`, 14.40081142124049}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
        7.476613201267923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.972613743415437`, 7.451195026673105}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.693396518758668`, 10.617856722568021`}, {
        11.399916050192434`, 10.631741169825863`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.046656284475551`, 10.624798946196943`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.796523041416311`, 5.062655395240991}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.817146053779087`, 4.484580400864194}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        12.183371220744045`, 1.5134810154077991`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.467676304332429`, 1.4220093358734234`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        10.937781789113913`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.844881588517362`, 0.6652688281695237}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.847124773740282`, 13.12464914626252}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.170681892530759`, 12.479448142501106`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.66809955625913, 13.732085231852896`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.884695189569497`, 5.382539670682619}, {
        12.173498116495908`, 5.837153119967044}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.529096653032703`, 5.609846395324832}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
        12.322455518757598`, 3.999994148369894}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.624198366526326`, 4.113191915149459}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.63498680002252, 2.885821300228833}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.350979165157487`, 8.295961093789703}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.730320031887748`, 7.351648656918234}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.487311505127426`, 10.734354924258609`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.641087935733688`, 10.124658308676741`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.646599603371621`, 9.366442216919552}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.629466480935115`, 11.991861812289677`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.104902545418515`, 12.80060178861348}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.665606591557795`, 11.284803501280916`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.327474619065388`, 10.842398817810814`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.75650622305317, 11.732638323870475`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.68999357439991, 11.985455890303381`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.882259821274943`, 9.617575447527619}, {
        12.652091589677147`, 9.266298127082925}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.267175705476046`, 9.441936787305272}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.17955782706974, 7.215001069255717}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.48454645210063, 8.078476442596116}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.181496325853281`, 6.520235572954966}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.237550613931361`, 5.754321079494436}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.34949974342743, 1.3260580557152175`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.361381479065745`, 2.0970592543472435`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.189494535210656`, 7.203318025942887}, {
        13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.001273343698582`, 7.148212351406805}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411495087324626`, 4.951027705104086}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.096136164261559`, 5.662830711398019}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.329727346269333`, 3.5079732649800563`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.42192129102002, 4.115280259778119}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.336999173781068`, 3.015952381590218}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.438195455584257`, 2.848294937438453}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
        13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.594132481651059`, 13.636400715996082`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.640533323510173`, 14.461341577737041`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        13.208205608773797`, 0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.861916937442306`, 0.9783587509251541}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        11.875620635809055`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.195624450959933`, 0.5693175480113178}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
        4.3035274392632035`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.093843458423054`, 4.267046905224774}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
        2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.192697718864686`, 2.6186582972453074`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.725781687474793`, 9.098283449853305}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.020176910735518`, 9.74331887647508}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.707378352019967`, 13.350118276518081`}, {
        13.50764578824039, 12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.107512070130179`, 12.945924957165342`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
        8.43456397590922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.899735892636219`, 8.682416374266452}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.234252254931121`, 10.534084291398754`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.352111296685266`, 11.542795801980722`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
        1.7471265951064205`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.104102804386898`, 1.2826045004670465`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {
        13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.212856991818096`, 0.4090412029138362}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
        10.036926258583502`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.194131115896944`, 10.128632942225368`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.565563356993522`, 12.390002547274445`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.202915709766167`, 13.770865818906302`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.623480925746652`, 12.238273456736287`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.623730620524416`, 12.238018051883728`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
        11.85366571241314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.311990157651088`, 12.045714179722154`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        13.84600370034193, 2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.756151776952798`, 3.430103270233565}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.123705990324655`, 4.57104941914946}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.851860684671404`, 6.3736395303224676`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
        7.827713875294608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.406526076093254`, 7.460410276082666}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
        1.8593201569840037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.423001850170966`, 2.2079996290939654`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.890669217156304`, 5.654172383774211}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.235890672120973`, 5.246371891404964}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
        4.790739647705837}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.790556063542823`, 4.814655523370777}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 0}, {15., 1.7471265951064205`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 0.8735632975532103}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 0}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.108754187431199`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 15}, {15., 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 13.42683285620657}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 15}, {14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.949092815645972`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 15}, {2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.1524806186133079`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 15}, {0., 13.691568485278175`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 14.345784242639088`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 0}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.8559057995857035}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 0}, {1.4837335948456487`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.7418667974228244, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 1.803223376045212}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 3.3250299023449204`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 4.790739647705837}, {15., 7.827713875294608}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 6.309226761500222}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 7.827713875294608}, {15., 8.43456397590922}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 8.131138925601913}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 9.235745117246362}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 10.945295985498321`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {13.84918283351507, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {12.00865476520094, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.45456086187269, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.662820718641589, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.602854943767963, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.415866376367384, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.0286732770239615`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.551317858937108, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 12.555583266773082`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 10.959265604497885`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 10.49893316072778}, {0., 9.283640830125384}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 9.891286995426583}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 9.283640830125384}, {0., 8.430616524163526}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.857128677144456}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 8.430616524163526}, {0., 5.307230894127941}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.868923709145733}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.221950270568883}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 5.136669647009826}, {0., 2.009974260291708}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.5733219536507668`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 2.009974260291708}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.8608929297315573`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.155311027201461, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.749300696094057, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.457341065236033, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.915856452082355, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.305963104162254, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.980482145557467, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.406701212461485`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.546564505335725`, 0.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{15, 0}, {15., 1.7471265951064205`}}], 
     LineBox[{{15, 0}, {13.217508374862396`, 0.}}], 
     LineBox[{{15, 15}, {15., 11.85366571241314}}], 
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], 
     LineBox[{{0, 15}, {2.3049612372266157`, 15.}}], 
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], 
     LineBox[{{0, 0}, {0., 1.711811599171407}}], 
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], 
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], 
     LineBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}}], 
     LineBox[{{15., 4.790739647705837}, {15., 7.827713875294608}}], 
     LineBox[{{15., 7.827713875294608}, {15., 8.43456397590922}}], 
     LineBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}}], 
     LineBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}}], 
     LineBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}}], 
     LineBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}}], 
     LineBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}}], 
     LineBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}}], 
     LineBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}}], 
     LineBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}}], 
     LineBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}}], 
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], 
     LineBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}}], 
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], 
     LineBox[{{0., 10.49893316072778}, {0., 9.283640830125384}}], 
     LineBox[{{0., 9.283640830125384}, {0., 8.430616524163526}}], 
     LineBox[{{0., 8.430616524163526}, {0., 5.307230894127941}}], 
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], 
     LineBox[{{0., 5.136669647009826}, {0., 2.009974260291708}}], 
     LineBox[{{0., 2.009974260291708}, {0., 1.711811599171407}}], 
     LineBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}}], 
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], 
     LineBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}}], 
     LineBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}}], 
     LineBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}}], 
     LineBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}}], 
     LineBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}}], 
     LineBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}}]}}, 
   {RGBColor[0, 0, 1], PointSize[0.02], 
    PointBox[{{15, 0}, {15., 1.7471265951064205`}, {15., 
      1.8593201569840037`}, {15., 4.790739647705837}, {15., 
      7.827713875294608}, {15., 8.43456397590922}, {15., 
      10.036926258583502`}, {15., 11.85366571241314}, {15, 15}, {
      14.898185631291943`, 15.}, {12.800180035738194`, 15.}, {
      11.217129494663686`, 15.}, {9.691992229081695, 15.}, {7.633649208201482,
       15.}, {7.572060679334444, 15.}, {5.259672073400323, 15.}, {
      2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {0, 15}, {0., 
      13.691568485278175`}, {0., 11.41959804826799}, {0., 
      10.49893316072778}, {0., 9.283640830125384}, {0., 8.430616524163526}, {
      0., 5.307230894127941}, {0., 5.136669647009826}, {0., 
      2.009974260291708}, {0., 1.711811599171407}, {0, 0}, {
      1.4837335948456487`, 0.}, {2.826888459557273, 0.}, {4.67171293263084, 
      0.}, {6.242969197841225, 0.}, {7.588743706323487, 0.}, {
      9.023182502001022, 0.}, {10.937781789113913`, 0.}, {11.875620635809055`,
       0.}, {13.217508374862396`, 0.}}]}}]], "Output",
 CellChangeTimes->{{3.561675519132947*^9, 3.5616755416357803`*^9}, {
  3.5616759861308823`*^9, 3.561676002219472*^9}}]
}, Open  ]],

Cell["\<\
Convert the tissue to a torus for periodic boundary condition, and then \
display the matching vertices on the boundary\
\>", "Text",
 CellChangeTimes->{{3.4611658341250973`*^9, 3.461165847716309*^9}, {
  3.561675848322101*^9, 3.561675862410171*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"ToTorus", "[", "w", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"TissueVertices", "[", "w1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bv", "=", 
   RowBox[{"VerticesOnBoundary", "[", 
    RowBox[{"TorusTissue", "[", "w1", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pictureOfPointsOnBoundaryOfTorus", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"PointSize", "[", ".015", "]"}], ",", " ", 
      RowBox[{"Point", "[", 
       RowBox[{"v", "[", 
        RowBox[{"[", "bv", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"g", "=", 
    RowBox[{"ShowTissue", "[", 
     RowBox[{"w1", ",", " ", 
      RowBox[{"\"\<EdgeStyles\>\"", "\[Rule]", " ", 
       RowBox[{"Lighter", "[", "Blue", "]"}]}]}], "]"}]}], ",", 
   "pictureOfPointsOnBoundaryOfTorus"}], " ", "]"}]}], "Input",
 CellChangeTimes->{{3.4608512134950037`*^9, 3.460851218969179*^9}, {
  3.561675550929881*^9, 3.561675553009643*^9}, {3.561675871415382*^9, 
  3.5616759125382967`*^9}, {3.5616760501356*^9, 3.561676050752433*^9}, {
  3.5616763270190973`*^9, 3.561676383351807*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 0}, {1.4837335948456487`, 0.}, {1.223485367013767, 
         0.7005111592173539}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.571865350904747, 0.6148551078354856}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}, {
         0, 1.7471265951064205`}, {0., 1.711811599171407}, {1.223485367013767,
          0.7005111592173539}, {2.2914381263096444`, 1.8921294491854603`}, {
         1.762393582416947, 2.7737977707057055`}, {1.7290444465052095`, 
         2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1855809237958768`, 1.7969266283870475`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 5.136669647009826}, {0, 4.790739647705837}, {0., 
         2.009974260291708}, {1.7290444465052095`, 2.7824011127726735`}, {
         0.9644277576354332, 4.4350874013278645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.628941700899794, 3.441931407188465}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 5.307230894127941}, {0., 5.136669647009826}, {
        0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
        4.498576505398186}, {2.488154520498984, 5.9414601185053355`}, {
        0.7333110947061932, 5.731571091804575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5436485834129314`, 5.142733933309495}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 8.430616524163526}, {0, 7.827713875294608}, {0., 
         5.307230894127941}, {0.7333110947061932, 5.731571091804575}, {
         1.6078246257934294`, 7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5795714099968702, 6.993878445744409}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 9.283640830125384}, {0, 8.43456397590922}, {0., 
         8.430616524163526}, {1.6078246257934294`, 7.725543876136453}, {
         2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
         9.006210588475792}, {2.5352724693406508`, 9.368244481890793}, {
         1.8611208653941054`, 9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3985010632981643`, 8.698455430216066}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}, {0., 
         9.283640830125384}, {1.8611208653941054`, 9.47336417181722}, {
         1.2184701332969172`, 10.750447543298286`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7956870659463239, 9.963023490944362}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 11.41959804826799}, {0., 10.49893316072778}, {
        1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
        11.355230535662692`}, {2.2585887717382316`, 11.542464456408592`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.023618521228171, 11.369380701499757`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}, {0., 
         11.41959804826799}, {1.2632510300513293`, 12.353970821782665`}, {
         1.1787898488447142`, 12.832865085399606`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4785833024529437, 12.557316194739117`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 15}, {0., 13.691568485278175`}, {1.1787898488447142`, 
         12.832865085399606`}, {2.2145245611696067`, 13.694366092944259`}, {
         2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1299754712223538`, 14.120513125333318`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}, {
         2.7976744806476, 0}, {2.826888459557273, 0.}, {3.3937217663408292`, 
         1.3727806626902361`}, {2.2914381263096444`, 1.8921294491854603`}, {
         1.223485367013767, 0.7005111592173539}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3089173761000636`, 0.8293764997177321}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}, {3.3937217663408292`, 
        1.3727806626902361`}, {3.799429190314018, 1.5689512150729166`}, {
        3.4946353161403736`, 2.894612356933264}, {2.8729376761373326`, 
        3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.869541548814003, 2.413369847228124}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
        2.7737977707057055`}, {2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0585616574235646`, 3.829839352073306}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}, {3.772151883218968, 4.496638401930646}, {
        4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}, {2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.429832034953283, 5.429885091890817}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.7333110947061932, 5.731571091804575}, {
        1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
        7.808079666726734}, {2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8394833937153867`, 6.657173906920306}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}, {3.473840227762582, 8.997860224102528}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.182230775546176, 8.036579753399055}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
        9.368244481890793}, {2.505742129368711, 10.96348889760594}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0215035261768777`, 10.353286535424054`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}, {4.162946233975941, 10.772905882037488`}, {
        4.489198508340219, 11.492915599534777`}, {4.173176720002769, 
        12.204650117360409`}, {3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4200487323644913`, 11.52258142710874}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}, {2.2585887717382316`, 
        11.542464456408592`}, {3.0459912273478373`, 12.302423264266498`}, {
        2.881266480051759, 12.98365795342774}, {2.2145245611696067`, 
        13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1425890534912146`, 12.60856480051886}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {
        2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
        12.98365795342774}, {3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8803757272261428`, 14.017728740999411`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}, {
        4.769152301644582, 1.4970609593261057`}, {4.765750352294054, 
        1.5023740502828493`}, {3.799429190314018, 1.5689512150729166`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9237718477887387`, 0.7179987065275234}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.4946353161403736`, 2.894612356933264}, {
        3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}, {5.3113530564406535`, 2.443075448476445}, {
        4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.385139338619062, 2.441856929450077}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}, {4.660312584412209, 3.833889090104024}, {
        4.68054866204622, 3.5427551246863596`}, {3.4946353161403736`, 
        2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.703677739936807, 3.733106889706737}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209,
         3.833889090104024}, {5.603823690343225, 4.505295124270483}, {
        4.467026489483909, 5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.635657247786368, 4.727820781903984}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
        6.166808746601677}, {4.482973145839718, 6.181759468370709}, {
        4.6072871243656, 7.4275828339479}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6616853699001495`, 6.81839107487582}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587,
         7.583760306343892}, {4.6072871243656, 7.4275828339479}, {
        4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}, {4.615045292076989, 9.702962863942988}, {
        4.372864538641831, 9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.483286502422152, 8.6881573309316}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}, {4.372864538641831, 9.744293884895889}, {
        4.162946233975941, 10.772905882037488`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.341176430360909, 10.00751310484512}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.162946233975941, 10.772905882037488`}, {
        4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}, {5.492086897977892, 10.122431737227823`}, {
        5.35681212459457, 11.410788476848396`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.826729932941406, 10.628294500481575`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.881266480051759, 12.98365795342774}, {
        3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
        12.204650117360409`}, {4.891962047169653, 13.45830340823178}, {
        3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.838925962478093, 12.96018737826417}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}, {
        2.826888459557273, 15.}, {2.7976744806476, 15.}, {3.8548826848812636`,
         13.786956245521615`}, {4.891962047169653, 13.45830340823178}, {
        5.1849644849586785`, 13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.294607630461956, 14.377993173835486`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}, {
         6.242969197841225, 0.}, {5.9752032432665185`, 0.8098544206542011}, {
         4.769152301644582, 1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.3374628389330905`, 0.5670635254499492}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
        2.78649971842314}, {6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {5.9752032432665185`, 
        0.8098544206542011}, {4.769152301644582, 1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.047850352822558, 1.820138397955987}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225,
         4.505295124270483}, {6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {5.3113530564406535`, 
        2.443075448476445}, {4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.56757665741732, 3.5161441707756707`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.467026489483909, 5.848173366714753}, {
        4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}, {6.474488116712189, 6.0219686759091875`}, {
        6.691305410421353, 5.787648893143844}, {6.339687480141273, 
        4.632645800821948}, {6.18657272522575, 4.505640582275919}, {
        5.603823690343225, 4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.66421582718901, 5.4399293081833076`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}, {6.360575422705942, 7.473853561194858}, {
        6.474488116712189, 6.0219686759091875`}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.500681532086402, 6.769970010860058}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942,
         7.473853561194858}, {6.701307683540761, 7.900994513191496}, {
        6.571836375909493, 8.783723619879165}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.811711884912202, 8.090599482396565}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.615045292076989, 9.702962863942988}, {
        5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}, {6.687250761197487, 9.006900100741722}, {
        6.358193576273995, 10.053915740591412`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.763654088449518, 9.444258437683438}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.35681212459457, 11.410788476848396`}, {
        5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}, {6.759649362688835, 10.827258755436885`}, {
        6.614557303776942, 11.32699625340036}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.01684212508195, 10.829440982740229`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.173176720002769, 12.204650117360409`}, {
        4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}, {5.71770428212177, 13.321976877703246`}, {
        5.93502117108867, 11.623785086974618`}, {5.35681212459457, 
        11.410788476848396`}, {4.489198508340219, 11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.122103935235654, 12.38637232622781}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}, {
        5.259672073400323, 15.}, {5.1849644849586785`, 13.610207339584885`}, {
        5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
        13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.120282879436748, 14.293009971547045`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}, {
         7.588743706323487, 0.}, {7.536740988467027, 1.5580617531535952`}, {
         7.332045286112367, 1.6545000705295336`}, {5.9752032432665185`, 
         0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.905245861486037, 0.6862095940643764}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}, {8.501575757847954, 1.7938207733128002`}, {
        8.378264527002777, 2.7770946264238403`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.671337063280585, 2.364600858788946}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}, {7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.812472166840911, 3.645852302595198}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353,
         5.787648893143844}, {7.795755606645392, 5.92349994342174}, {
        7.850255563790873, 5.889258444486578}, {8.346692257501424, 
        4.306392912793982}, {7.6975338142836955`, 4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.3641252447208725`, 4.98159746894331}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189,
         6.0219686759091875`}, {6.691305410421353, 5.787648893143844}, {
        7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}, {7.619018004179363, 7.614982232991799}, {
        6.701307683540761, 7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.11896027746367, 6.803924894946247}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487,
         9.006900100741722}, {7.0620400481009185`, 9.103276498510565}, {
        8.49705546701697, 8.587174718250674}, {7.619018004179363, 
        7.614982232991799}, {6.701307683540761, 7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.381578939028686, 8.390354859684104}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.358193576273995, 10.053915740591412`}, {
        6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}, {8.40299415456703, 10.35018830085307}, {
        6.759649362688835, 10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.177856814585658, 9.996844866770216}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835,
         10.827258755436885`}, {8.40299415456703, 10.35018830085307}, {
        8.55554782082975, 10.372258866143689`}, {8.543056733462894, 
        11.965572231081245`}, {7.538810082072523, 12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.726239372525214, 11.317667949601612`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.93502117108867, 11.623785086974618`}, {
        6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}, {7.383322854988638, 12.746571935950367`}, {
        6.223699191433364, 13.338497341601535`}, {5.71770428212177, 
        13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.5194601088463, 12.388315938695863`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}, {
        7.572060679334444, 15.}, {6.223699191433364, 13.338497341601535`}, {
        7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.272081135218013, 13.78063778097602}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}, {
         9.023182502001022, 0.}, {9.358800424638444, 1.5135913966108947`}, {
         8.501575757847954, 1.7938207733128002`}, {7.536740988467027, 
         1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.383961931192609, 0.8696770358284461}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.378264527002777, 2.7770946264238403`}, {
        8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}, {9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.043405905435007, 2.6172305668471374`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}, {8.861653437538763, 4.118425344703907}, {
        8.987459279980786, 3.8640880798342745`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.210326466307372, 3.591261805089385}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424,
         4.306392912793982}, {8.861653437538763, 4.118425344703907}, {
        9.457017122881243, 4.807709633827776}, {9.365119324041698, 
        6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.735044780076032, 5.192144703184297}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.795755606645392, 5.92349994342174}, {
        7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}, {9.475555833583389, 6.166373594170248}, {
        9.365119324041698, 6.056325952002397}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.537573420123515, 6.524068111553983}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}, {9.125339416863808, 8.79552025613861}, {
        9.536189097614887, 8.48826895275973}, {8.797952429361322, 
        7.283998624075038}, {7.9456918278493704`, 7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.57836202518383, 7.932807743419664}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.0620400481009185`, 9.103276498510565}, {
        8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}, {8.757862154738477, 10.2235242506348}, {
        9.125339416863808, 8.79552025613861}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.267561119176696, 9.374825374649383}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.543056733462894, 11.965572231081245`}, {
        8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}, {10.403310218581606`, 10.75306019843278}, {
        9.98666921007062, 12.096736185057603`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.341085666287226, 11.28137722826862}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.383322854988638, 12.746571935950367`}, {
        7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}, {9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.351713456786195, 12.932350588524056`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}, {
        7.633649208201482, 15.}, {8.084359075265946, 13.993680421415545`}, {
        9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.839559884369834, 14.411031086073812`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}, {
         10.937781789113913`, 0.}, {10.75198138792081, 1.3305376563390474`}, {
         10.543772868839868`, 1.4905712199122807`}, {9.509785988261088, 
         1.5758926840029137`}, {9.358800424638444, 1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000825613709836`, 0.7173690928129219}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}, {10.932974426263971`, 2.7556902188674472`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.164199590352878`, 2.5000735222155077`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786,
         3.8640880798342745`}, {9.618360618108996, 3.414207680906934}, {
        10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
        4.2263896819290245`}, {10.708350893263125`, 4.742771119799363}, {
        9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.924842689956552, 4.144163209403732}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389,
         6.166373594170248}, {10.08711897891043, 6.391857721172195}, {
        10.884695189569497`, 5.382539670682619}, {10.708350893263125`, 
        4.742771119799363}, {9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.054691489897689`, 5.470877749245699}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389,
         6.166373594170248}, {10.08711897891043, 6.391857721172195}, {
        10.6542085419842, 7.425776852078287}, {9.624550386724467, 
        8.46810456572502}, {9.536189097614887, 8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.700173010133454, 7.28318495728411}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.679039583012761`, 8.347356305254692}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}, {9.536189097614887, 8.48826895275973}, {
        9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}, {10.693396518758668`, 10.617856722568021`}, {
        10.403310218581606`, 10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.724481311827864, 9.699988044785046}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.98666921007062, 12.096736185057603`}, {
        10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
        10.617856722568021`}, {11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}, {11.50242673881706, 12.251085300708882`}, {
        10.838937046244455`, 12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.907980666158853`, 11.598505821936955`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}, {10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}, {10.838937046244455`, 
        12.707810984293328`}, {9.98666921007062, 12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.954578778171912, 13.084291610709066`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}, {
        9.691992229081695, 15.}, {9.860608544858238, 14.096060249503223`}, {
        10.619085689647301`, 13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.392678106878416`, 14.522759773001368`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}, {
         11.875620635809055`, 0.}, {12.515628266110813`, 
         1.1386350960226357`}, {12.183371220744045`, 1.5134810154077991`}, {
         10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.564762740739202`, 0.779735105566469}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.539391737387444`, 2.680637493286688}, {
        12.183371220744045`, 1.5134810154077991`}, {10.75198138792081, 
        1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.561362402734483`, 2.1505464189178847`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.322455518757598`, 3.999994148369894}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.458242167032905`, 3.4995197377934333`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
        5.837153119967044}, {12.301603111366813`, 5.671489039021828}, {
        12.52138706328244, 4.230566371186344}, {12.322455518757598`, 
        3.999994148369894}, {10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.671270434387381`, 4.854016414986151}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
        7.203318025942887}, {12.173498116495908`, 5.837153119967044}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.234874679276494`, 6.493891117830577}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}, {12.652091589677147`, 9.266298127082925}, {
        12.79947178527244, 8.930268772623686}, {12.169621118928822`, 
        7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.975284697579209`, 8.44198511911845}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.298638617720838`, 9.10252425170697}, {
        10.693396518758668`, 10.617856722568021`}, {11.399916050192434`, 
        10.631741169825863`}, {11.882259821274943`, 9.617575447527619}, {
        11.4109393854683, 9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.072626738780983`, 9.805775269632829}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.57470696006242, 10.836968678691354`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.623980315302179`, 12.237762647031168`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.569594337231903`, 11.434855866561549`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}, {12.707378352019967`, 13.350118276518081`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.683837096850773`, 13.163774948415812`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}, {
        11.217129494663686`, 15.}, {10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.708173603049302`, 14.34010563024486}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}, {
         13.217508374862396`, 0.}, {13.208205608773797`, 
         0.8180824058276724}, {12.515628266110813`, 1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.655949734179071`, 0.4530279724315567}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}, {
        13.84600370034193, 2.5566791012039274`}, {12.539391737387444`, 
        2.680637493286688}, {12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}, {13.208205608773797`, 
        0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.404911426548502`, 1.8041695823856774`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
        2.680637493286688}, {13.84600370034193, 2.5566791012039274`}, {
        13.666299853563668`, 4.3035274392632035`}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.076106170394707`, 3.4320381284415546`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.52138706328244, 4.230566371186344}, {
        13.666299853563668`, 4.3035274392632035`}, {14.581112127085644`, 
        4.838571399035717}, {13.890669217156304`, 5.654172383774211}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.303898627879786`, 4.986634722543282}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
        5.654172383774211}, {13.813052152186506`, 7.093106676870724}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.01083406121932, 6.401912678659186}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 7.827713875294608}, {15., 8.430616524163526}, {15., 
        8.43456397590922}, {12.79947178527244, 8.930268772623686}, {
        12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
        7.203318025942887}, {13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.559784256749477`, 7.949196453394897}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
        9.266298127082925}, {13.388262231793888`, 10.220339625867233`}, {
        13.080242278068354`, 10.847828956930275`}, {11.57470696006242, 
        10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411985545479528`, 10.20296320600554}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}, {15.,
         11.41959804826799}, {15., 11.85366571241314}, {13.623980315302179`, 
        12.237762647031168`}, {13.080242278068354`, 10.847828956930275`}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.13368881631484, 11.070705194703573`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11.50242673881706, 12.251085300708882`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.50764578824039, 12.541731637812601`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.542117193686307`, 12.452620529313908`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}, {
        12.800180035738194`, 15.}, {12.48088661128215, 13.92268315547408}, {
        12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
        12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.523755337194649`, 14.065147588073915`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
         1.7471265951064205`}, {15., 1.711811599171407}, {15, 0}, {
         14.898185631291943`, 0}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.213918873470929`, 0.669999495468299}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}, {15.,
         4.790739647705837}, {14.581112127085644`, 4.838571399035717}, {
        13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
        2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.429424384791568`, 3.4630248079292087`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 4.790739647705837}, {15., 5.136669647009826}, {15., 
        5.307230894127941}, {15., 7.827713875294608}, {13.813052152186506`, 
        7.093106676870724}, {13.890669217156304`, 5.654172383774211}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.49400168281746, 6.283251405194321}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15., 8.43456397590922}, {15., 9.283640830125384}, {15., 
        10.036926258583502`}, {13.388262231793888`, 10.220339625867233`}, {
        12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.989961388179129`, 9.368831999241644}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{15, 15}, {14.898185631291943`, 15.}, {13.50764578824039, 
         12.541731637812601`}, {13.623480925746652`, 12.238273456736287`}, {
         13.623980315302179`, 12.237762647031168`}, {15., 
         11.85366571241314}, {15., 13.691568485278175`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.46872306402069, 13.116467871907618`}]}}}, {{
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`,
         7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1705678602498113`, 6.728557483970514}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6107328076025886`, 5.836515605154956}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
        5.307230894127941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.3666555473530966, 5.519400992966258}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3467361020703215`, 3.608744257050269}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037,
         4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9192224660437351`, 4.466831953363025}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
        5.136669647009826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4822138788177166, 4.7858785241688455`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.2210204394480217`, 12.593417953591135`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        2.2145245611696067`, 13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6966572050071604`, 13.263615589171932`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
        13.691568485278175`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5893949244223571, 13.26221678533889}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5397954993455114`, 10.111905857557753`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7390909028139263`, 11.052839039480489`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
        10.49893316072778}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6092350666484586, 10.624690352013033`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`,
         1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7574617466617057`, 1.296320304201407}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
        1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6117426835068835, 1.2061613791943804`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.353609480929708, 0.3502555796086769}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
        2.2585887717382316`, 11.542464456408592`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7609199008947805`, 11.948217639095628`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
        11.41959804826799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6316255150256647, 11.886784435025326`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {
        2.1456051571395447`, 7.808079666726734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.876714891466487, 7.766811771431593}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
        8.430616524163526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8039123128967147, 8.078080200149989}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {
        1.762393582416947, 2.7737977707057055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7457190144610784`, 2.7780994417391893`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
        2.009974260291708}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8645222232526047, 2.3961876865321905`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0269158543632955`, 2.332963609945583}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.8729376761373326`, 3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3176656292771396`, 3.1404025112694054`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`,
         9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.198196667367378, 9.420804326854007}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
        9.283640830125384}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9305604326970527, 9.378502500971301}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
        7.157092008911754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3533842853913582`, 7.482585837819244}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4892786836538745`, 8.407145127601263}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.881266480051759, 12.98365795342774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.547895520610683, 13.339012023186}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.259742899198111, 14.347183046472129`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2591502220345836`, 11.448847496035642`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6522899995430347`, 11.922443860337545`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.382726900849823, 11.159359716634317`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8425799463252366`, 1.6324550559378483`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.608756753784693, 6.095110010693408}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6810858474755106`, 5.220018311951761}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
        9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.520507299354681, 10.165866689748366`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
        10.772905882037488`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.334344181672326, 10.868197389821713`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.684112339754428, 9.187227535183293}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
        6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.645261200356787, 6.702925955896617}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4851304346728793`, 7.370426157627823}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`,
         6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.600282798705117, 6.207784324741579}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1533962189653932`, 9.00203540628916}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963413739692192, 3.920335081647334}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.4946353161403736`, 2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.183786496138853, 3.2008098043831845`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963953488849544, 4.416119708429875}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
        12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963628853699798, 12.64304060884712}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
        13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3680745824665115`, 13.385307099474677`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.0459912273478373`, 12.302423264266498`}, {
        4.173176720002769, 12.204650117360409`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6095839736753033`, 12.253536690813453`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4130208432330096`, 4.415150656696104}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        3.799429190314018, 1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5965754783274235`, 1.4708659388815764`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        2.826888459557273, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1103051129490513`, 0.6863903313451181}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9233523832022064`, 9.371077054499208}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9414688417325845`, 8.290810265223211}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
        1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.647032253227196, 2.23178178600309}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.087591989093297, 3.2186837408098117`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
        5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.119589186351439, 5.1724058843227}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
        3.833889090104024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.216232233815589, 4.1652637460173345`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.2825897713040355`, 1.5356626326778828`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {
        4.891962047169653, 13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3734223660254585`, 13.622629826876697`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3262785827644317`, 14.393478122760808`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.267905386308886, 10.258599883466688`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.32607237115808, 11.132910740786134`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.331187614171494, 11.848782858447592`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
        13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.532569383586211, 12.831476762796093`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49395491535941, 9.723628374419437}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.508192290034094, 7.505671570145896}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.46911654991187, 6.007491056658215}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.035425089913566, 5.176734245492618}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.477089878089775, 6.1742841074861925`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.545130135102659, 6.8046711511593045`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.478730631275954, 6.101864072139948}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
        11.410788476848396`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.923005316467394, 11.451852038191586`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.646948632491513, 7.446950745481798}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.0181421188523405`, 9.257618565149011}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.05356609502744, 9.912697300585405}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.6704306232292145`, 3.6883221073951917`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.132068137377717, 4.1695921071872535`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`,
         2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.995950859243437, 2.992915286581402}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.053924543122559, 8.139296461685365}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
        7.473853561194858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.523592781661684, 7.470086109105277}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
        1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.767451326969319, 1.4997175048044775`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038551704367354, 1.9727247493796471`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {
        5.9752032432665185`, 0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.372177772455551, 1.1534576899901534`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.720432617137711, 0.7485304796630529}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038463266064166, 13.534255373908334`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177,
         13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.451334383540225, 13.466092108644066`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {
        5.259672073400323, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.2223182791795, 14.305103669792443`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.3113530564406535`, 2.443075448476445}, {
        6.2796046805684735`, 2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.7954788685045635`, 2.6147875834497927`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.42444951128623, 10.766610107038108`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.64591664784162, 11.517286781911507`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.996537660768592, 8.7979989431171}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.925140237125943, 10.088173738909617`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
        4.505640582275919}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.895198207784487, 4.505467853273201}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.82636272660522, 12.472880982338932`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
        13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.970701736777567, 13.33023710965239}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
        11.32699625340036}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.274789237432806, 11.475390670187489`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367,
         1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.653624264689443, 1.2321772455918674`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.109086220553872, 0.40492721032710055`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
        2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.233088702897112, 3.646070150349529}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.263130102683512, 4.569143191548934}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
        12.746571935950367`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.803511023211001, 13.042534638775951`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.897879935383904, 14.169248670800767`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.497484089690463, 2.7099015587312842`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.515496445281313, 5.210147346982897}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
        4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.018610647212484, 4.327895107361943}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.522722168735741, 9.530407920666567}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.558921469481415, 10.440587248014149`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.417531769709066, 6.747911118552023}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.530941553123352, 7.687424037193177}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.582896763566771, 5.904808784526516}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6295435685534905`, 8.895311860310443}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6365720297251265`, 8.34235906653533}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.687103333232889, 11.077127504418623`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.076683692924732, 11.838480738021254`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.874645404649202, 9.055088299626144}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
        5.92349994342174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.2435305085333725`, 5.855574418282792}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
        7.614982232991799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.160162843860062, 7.7579883730916475`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
        1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.02370439246241, 2.143901734784481}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.068995342144084, 2.928870440346982}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.581321758627933, 10.588723528144978`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.732517101333975, 9.726732399681818}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.7795477575589445`, 8.84522560838062}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.434393137289697, 1.6062809118415644`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.46106646853058, 12.548268579296257`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.733840965127292, 13.370126178682955`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.560080499879705, 3.623790947778237}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.900445856239246, 3.000766054039188}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.019158373157492, 1.6759412632331978`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.5627423473952575`, 0.7790308765767976}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.040933407767708, 12.157768726861697`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.782354916014366, 7.362489108699531}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.058036735598167, 8.101078475621236}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.02211303589256, 4.16476866334796}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.823005585218133, 5.906379193954159}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.870723717247381, 6.516747963914502}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.098473910646149, 5.09782567864028}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
        6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.607687443916285, 5.972792198244488}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.371822128605347, 7.196997304241151}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.610662900136818, 13.783319917121805`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.859004141733713, 14.496840210707774`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
        4.118425344703907}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.604172847520093, 4.212409128748945}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.439920142425365, 2.2854576998683203`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.682861903491782, 3.3205913531290574`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.47927098769839, 10.36122358349838}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.81119744194039, 8.691347487194642}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.930188091243199, 1.6537060849618475`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.549302277146321, 11.168915548612468`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.832472516161516, 12.14960489939893}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.656704987784114, 10.297891558389244`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.941600785801143, 9.509522253386706}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
        10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580586186660042, 10.48829222453379}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.136754131472355, 6.725186109122643}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.167070763488105, 7.886133788417384}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.924556358759775, 3.9912567122690907`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.159335280210003, 4.463067489265842}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.302909949044892, 3.6391478803706043`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.129427511933915, 12.953298490272338`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
        12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.554278754465379, 12.21518687638711}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.330764257239348, 8.64189460444917}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.498787634932963, 13.834509831165644`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
        1.5758926840029137`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.434293206449766, 1.5447420403069043`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.190991463319733, 0.7567956983054474}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.41106822346147, 5.432017792915087}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.420337578812543, 6.111349773086323}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
        4.742771119799363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.082684008072185`, 4.775240376813569}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
        6.391857721172195}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.781337406246909, 6.2791156576712215`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.564073303185042, 2.495050182454924}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.026779428550478`, 1.5332319519575972`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
        8.46810456572502}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580369742169676, 8.478186759242375}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.056725405943379`, 3.476920150376746}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.961594502222653, 8.785314408715994}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.139379464354334`, 7.9469407089016535`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {
        10.619085689647301`, 13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.239847117252769`, 13.948841545992101`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.776300386969966, 14.548030124751612`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`,
         10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.194989714326113`, 11.424898191745191`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`,
         12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.412803128157538`, 12.402273584675466`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.370663760447314`, 6.908817286625241}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
        5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.485907084239964`, 5.887198695927407}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`,
         10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.496017568239754`, 9.860190487137496}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.854789001594568`, 9.108916619009227}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.403310218581606`, 10.75306019843278}, {
        10.693396518758668`, 10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.548353368670137`, 10.6854584605004}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.710515704036405`, 3.883011150887791}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.714032310020865`, 3.1476614193570027`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.64787712838034, 1.410554438125664}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.73837364755192, 2.123130719389864}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.737199095441705`, 13.671555075356345`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        11.217129494663686`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.918107592155494`, 14.40081142124049}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
        7.476613201267923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.972613743415437`, 7.451195026673105}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.693396518758668`, 10.617856722568021`}, {
        11.399916050192434`, 10.631741169825863`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.046656284475551`, 10.624798946196943`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.796523041416311`, 5.062655395240991}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.817146053779087`, 4.484580400864194}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        12.183371220744045`, 1.5134810154077991`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.467676304332429`, 1.4220093358734234`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        10.937781789113913`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.844881588517362`, 0.6652688281695237}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.847124773740282`, 13.12464914626252}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.170681892530759`, 12.479448142501106`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.66809955625913, 13.732085231852896`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.884695189569497`, 5.382539670682619}, {
        12.173498116495908`, 5.837153119967044}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.529096653032703`, 5.609846395324832}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
        12.322455518757598`, 3.999994148369894}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.624198366526326`, 4.113191915149459}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.63498680002252, 2.885821300228833}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.350979165157487`, 8.295961093789703}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.730320031887748`, 7.351648656918234}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.487311505127426`, 10.734354924258609`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.641087935733688`, 10.124658308676741`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.646599603371621`, 9.366442216919552}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.629466480935115`, 11.991861812289677`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.104902545418515`, 12.80060178861348}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.665606591557795`, 11.284803501280916`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.327474619065388`, 10.842398817810814`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.75650622305317, 11.732638323870475`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.68999357439991, 11.985455890303381`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.882259821274943`, 9.617575447527619}, {
        12.652091589677147`, 9.266298127082925}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.267175705476046`, 9.441936787305272}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.17955782706974, 7.215001069255717}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.48454645210063, 8.078476442596116}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.181496325853281`, 6.520235572954966}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.237550613931361`, 5.754321079494436}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.34949974342743, 1.3260580557152175`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.361381479065745`, 2.0970592543472435`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.189494535210656`, 7.203318025942887}, {
        13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.001273343698582`, 7.148212351406805}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411495087324626`, 4.951027705104086}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.096136164261559`, 5.662830711398019}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.329727346269333`, 3.5079732649800563`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.42192129102002, 4.115280259778119}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.336999173781068`, 3.015952381590218}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.438195455584257`, 2.848294937438453}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
        13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.594132481651059`, 13.636400715996082`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.640533323510173`, 14.461341577737041`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        13.208205608773797`, 0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.861916937442306`, 0.9783587509251541}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        11.875620635809055`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.195624450959933`, 0.5693175480113178}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
        4.3035274392632035`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.093843458423054`, 4.267046905224774}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
        2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.192697718864686`, 2.6186582972453074`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.725781687474793`, 9.098283449853305}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.020176910735518`, 9.74331887647508}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.707378352019967`, 13.350118276518081`}, {
        13.50764578824039, 12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.107512070130179`, 12.945924957165342`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
        8.43456397590922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.899735892636219`, 8.682416374266452}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.234252254931121`, 10.534084291398754`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.352111296685266`, 11.542795801980722`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
        1.7471265951064205`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.104102804386898`, 1.2826045004670465`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {
        13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.212856991818096`, 0.4090412029138362}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
        10.036926258583502`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.194131115896944`, 10.128632942225368`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.565563356993522`, 12.390002547274445`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.202915709766167`, 13.770865818906302`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.623480925746652`, 12.238273456736287`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.623730620524416`, 12.238018051883728`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
        11.85366571241314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.311990157651088`, 12.045714179722154`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        13.84600370034193, 2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.756151776952798`, 3.430103270233565}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.123705990324655`, 4.57104941914946}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.851860684671404`, 6.3736395303224676`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
        7.827713875294608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.406526076093254`, 7.460410276082666}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
        1.8593201569840037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.423001850170966`, 2.2079996290939654`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.890669217156304`, 5.654172383774211}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.235890672120973`, 5.246371891404964}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
        4.790739647705837}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.790556063542823`, 4.814655523370777}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 0}, {15., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 0.8559057995857035}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 0}, {14.898185631291943`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.949092815645972`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 15}, {15., 13.691568485278175`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 14.345784242639088`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15, 15}, {14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.949092815645972`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 15}, {1.4837335948456487`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.7418667974228244, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 15}, {0., 13.691568485278175`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 14.345784242639088`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 0}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.8559057995857035}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 0}, {1.4837335948456487`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.7418667974228244, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 1.803223376045212}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 1.9346472086378559`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 4.963704647357831}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 8.129165199729066}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 8.859102403017303}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 10.267929709655641`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.05784700307717, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {12.337900335773625`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.0774556418888, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.35758736554136, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.611196457262484, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.907514938587834, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.965692503015582, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.551317858937108, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 12.772617098845657`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 10.959265604497885`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 10.267929709655641`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.859102403017303}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.129165199729066}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.221950270568883}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.963704647357831}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.9346472086378559`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.8943474160361322`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.749300696094057, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.965692503015582, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.907514938587834, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.611196457262484, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.35758736554136, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.0774556418888, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {12.337900335773625`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.8943474160361322`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.8122814701024366`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.749300696094057, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.751320635620774, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5804021928289655`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.328415855101252, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.314887009097804`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.54637506523637, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {13.008844205300296`, 15.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.05784700307717, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {13.008844205300296`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.54637506523637, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.314887009097804`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.328415855101252, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5804021928289655`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.751320635620774, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.8122814701024366`, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.551317858937108, 0.}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.7294690971389137`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.803223376045212}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.4003569539987724`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.567472384711275}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.432590250036373}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 9.660283544354442}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 11.636631880340564`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 12.772617098845657`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 11.636631880340564`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 10.959265604497885`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 9.660283544354442}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 8.432590250036373}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 6.567472384711275}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 5.221950270568883}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 3.4003569539987724`}]}}, {
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], 
       LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15., 1.7294690971389137`}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{15, 0}, {15., 1.711811599171407}}], 
     LineBox[{{15, 0}, {14.898185631291943`, 0}}], 
     LineBox[{{15, 15}, {15., 13.691568485278175`}}], 
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], 
     LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], 
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], 
     LineBox[{{0, 0}, {0., 1.711811599171407}}], 
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], 
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], 
     LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], 
     LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], 
     LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], 
     LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], 
     LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], 
     LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], 
     LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], 
     LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], 
     LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], 
     LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], 
     LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], 
     LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], 
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], 
     LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], 
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], 
     LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], 
     LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], 
     LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], 
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], 
     LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], 
     LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], 
     LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], 
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], 
     LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], 
     LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], 
     LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], 
     LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], 
     LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], 
     LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], 
     LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], 
     LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], 
     LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], 
     LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], 
     LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], 
     LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], 
     LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], 
     LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], 
     LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], 
     LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], 
     LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], 
     LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], 
     LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], 
     LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], 
     LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], 
     LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], 
     LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], 
     LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], 
     LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], 
     LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], 
     LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], 
     LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], 
     LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], 
     LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], 
     LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], 
     LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], 
     LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], 
     LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], 
     LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], 
     LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], 
     LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], 
     LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], 
     LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], 
     LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}]}}, 
   {RGBColor[1, 0, 0], PointSize[0.015], 
    PointBox[{{15, 0}, {15., 1.711811599171407}, {15., 1.7471265951064205`}, {
      15., 1.8593201569840037`}, {15., 2.009974260291708}, {15., 
      4.790739647705837}, {15., 5.136669647009826}, {15., 
      5.307230894127941}, {15., 7.827713875294608}, {15., 
      8.430616524163526}, {15., 8.43456397590922}, {15., 9.283640830125384}, {
      15., 10.036926258583502`}, {15., 10.49893316072778}, {15., 
      11.41959804826799}, {15., 11.85366571241314}, {15., 
      13.691568485278175`}, {15, 15}, {14.898185631291943`, 15.}, {
      13.217508374862396`, 15.}, {12.800180035738194`, 15.}, {
      11.875620635809055`, 15.}, {11.217129494663686`, 15.}, {
      10.937781789113913`, 15.}, {9.691992229081695, 15.}, {9.023182502001022,
       15.}, {7.633649208201482, 15.}, {7.588743706323487, 15.}, {
      7.572060679334444, 15.}, {6.242969197841225, 15.}, {5.259672073400323, 
      15.}, {4.67171293263084, 15.}, {2.826888459557273, 15.}, {
      2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {1.4837335948456487`,
       15.}, {0, 15}, {0., 13.691568485278175`}, {0, 11.85366571241314}, {0., 
      11.41959804826799}, {0., 10.49893316072778}, {0, 10.036926258583502`}, {
      0., 9.283640830125384}, {0, 8.43456397590922}, {0., 
      8.430616524163526}, {0, 7.827713875294608}, {0., 5.307230894127941}, {
      0., 5.136669647009826}, {0, 4.790739647705837}, {0., 
      2.009974260291708}, {0, 1.8593201569840037`}, {
      0, 1.7471265951064205`}, {0., 1.711811599171407}, {0, 0}, {
      1.4837335948456487`, 0.}, {2.3049612372266157`, 0}, {
      2.7976744806476, 0}, {2.826888459557273, 0.}, {4.67171293263084, 0.}, {
      5.259672073400323, 0}, {6.242969197841225, 0.}, {
      7.572060679334444, 0}, {7.588743706323487, 0.}, {
      7.633649208201482, 0}, {9.023182502001022, 0.}, {
      9.691992229081695, 0}, {10.937781789113913`, 0.}, {
      11.217129494663686`, 0}, {11.875620635809055`, 0.}, {
      12.800180035738194`, 0}, {13.217508374862396`, 0.}, {
      14.898185631291943`, 0}}]}}]], "Output",
 CellChangeTimes->{
  3.561675554231036*^9, {3.56167589774507*^9, 3.561675913928625*^9}, 
   3.561676015195364*^9, 3.561676053917692*^9, {3.561676347954136*^9, 
   3.5616763847427883`*^9}}]
}, Open  ]],

Cell["\<\
Draw a picture to demonstrate how the points on the boundary match up with \
edges on the opposite boundary\
\>", "Text",
 CellChangeTimes->{{3.561676624660839*^9, 3.5616766429075537`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TorusTissue", "[", "w1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ev", "=", 
   RowBox[{"EdgeVertices", "[", "T", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"TissueVertices", "[", "T", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bv", "=", 
   RowBox[{"VerticesOnBoundary", "[", "T", "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.561676193728195*^9, 3.5616762229653893`*^9}, {
  3.561676534515935*^9, 3.561676542203086*^9}, {3.561676574091864*^9, 
  3.5616765897632313`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", " ", 
       RowBox[{"PointSize", "[", ".01", "]"}], ",", " ", 
       RowBox[{"Point", "[", 
        RowBox[{"v", "[", 
         RowBox[{"[", "bv", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gc", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "/@", "ev"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gr", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Translate", "[", 
       RowBox[{
        RowBox[{"Line", "[", "#", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"15", ",", "0"}], "}"}]}], "]"}], "&"}], "/@", "ev"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gb", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Translate", "[", 
       RowBox[{
        RowBox[{"Line", "[", "#", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "15"}]}], "}"}]}], "]"}], "&"}], "/@", "ev"}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gl", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Translate", "[", 
        RowBox[{
         RowBox[{"Line", "[", "#", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "15"}], ",", "0"}], "}"}]}], "]"}], "&"}], "/@", 
      "ev"}], "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gt", " ", "=", " ", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Translate", "[", 
       RowBox[{
        RowBox[{"Line", "[", "#", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "15"}], "}"}]}], "]"}], "&"}], "/@", "ev"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5616762246466637`*^9, 3.561676292703444*^9}, {
  3.561676398550789*^9, 3.561676508593659*^9}, {3.5616765453839483`*^9, 
  3.561676564217222*^9}, {3.5616765971118183`*^9, 3.561676603359901*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "gc", ",", "gr", ",", " ", "gb", ",", "gl", ",", "gt", ",", "  ", "p"}], 
    "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5616762821867943`*^9, 3.5616763196277857`*^9}, 
   3.561676352256742*^9, {3.5616764305476637`*^9, 3.561676528836711*^9}, 
   3.561676567472186*^9}],

Cell[BoxData[
 GraphicsBox[{{
    LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
     7.725543876136453}}], 
    LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
     5.9414601185053355`}}], 
    LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
     5.307230894127941}}], 
    LineBox[{{0.9644277576354332, 4.4350874013278645`}, {1.7290444465052095`, 
     2.7824011127726735`}}], 
    LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
     4.498576505398186}}], 
    LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
     5.136669647009826}}], 
    LineBox[{{1.1787898488447142`, 12.832865085399606`}, {1.2632510300513293`,
      12.353970821782665`}}], 
    LineBox[{{1.1787898488447142`, 12.832865085399606`}, {2.2145245611696067`,
      13.694366092944259`}}], 
    LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
     13.691568485278175`}}], 
    LineBox[{{1.2184701332969172`, 10.750447543298286`}, {1.8611208653941054`,
      9.47336417181722}}], 
    LineBox[{{1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
     11.355230535662692`}}], 
    LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
     10.49893316072778}}], 
    LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
     1.8921294491854603`}}], 
    LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
     1.711811599171407}}], 
    LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`, 
     0.}}], LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
     2.2585887717382316`, 11.542464456408592`}}], 
    LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
     11.41959804826799}}], 
    LineBox[{{1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
     7.808079666726734}}], 
    LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
     8.430616524163526}}], 
    LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
     2.7737977707057055`}}], 
    LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
     2.009974260291708}}], 
    LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.2914381263096444`, 
     1.8921294491854603`}}], 
    LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.8729376761373326`, 
     3.5070072518331057`}}], 
    LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
     9.368244481890793}}], 
    LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
     9.283640830125384}}], 
    LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
     7.157092008911754}}], 
    LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
     9.006210588475792}}], 
    LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
     12.98365795342774}}], 
    LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.3049612372266157`,
      15.}}], LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
     2.259711672330935, 11.355230535662692`}}], 
    LineBox[{{2.2585887717382316`, 11.542464456408592`}, {3.0459912273478373`,
      12.302423264266498`}}], 
    LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
     10.96348889760594}}], 
    LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {3.3937217663408292`,
      1.3727806626902361`}}], 
    LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.7293589870704014`, 
     6.24875990288148}}], 
    LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
     4.498576505398186}}], 
    LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
     9.368244481890793}}], 
    LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
     10.772905882037488`}}], 
    LineBox[{{2.5352724693406508`, 9.368244481890793}, {2.8329522101682048`, 
     9.006210588475792}}], 
    LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
     6.24875990288148}}], 
    LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
     7.583760306343892}}], 
    LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
     6.166808746601677}}], 
    LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
     8.997860224102528}}], 
    LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.053889803247051, 
     4.333662911461563}}], 
    LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.4946353161403736`,
      2.894612356933264}}], 
    LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
     4.333662911461563}}], 
    LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
     12.302423264266498`}}], 
    LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
     13.786956245521615`}}], 
    LineBox[{{3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
     12.204650117360409`}}], 
    LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
     4.496638401930646}}], 
    LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {3.799429190314018, 
     1.5689512150729166`}}], 
    LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {2.826888459557273, 
     0.}}], LineBox[{{3.473840227762582, 8.997860224102528}, {
     4.372864538641831, 9.744293884895889}}], 
    LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
     7.583760306343892}}], 
    LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
     1.5689512150729166`}}], 
    LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
     3.5427551246863596`}}], 
    LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
     5.848173366714753}}], 
    LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
     3.833889090104024}}], 
    LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
     1.5023740502828493`}}], 
    LineBox[{{3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
     13.45830340823178}}], 
    LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
     15.}}], LineBox[{{4.162946233975941, 10.772905882037488`}, {
     4.372864538641831, 9.744293884895889}}], 
    LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
     11.492915599534777`}}], 
    LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
     11.492915599534777`}}], 
    LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
     13.45830340823178}}], 
    LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
     9.702962863942988}}], 
    LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
     7.4275828339479}}], 
    LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
     6.166808746601677}}], 
    LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
     4.505295124270483}}], 
    LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
     6.181759468370709}}], 
    LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
     7.4275828339479}}], 
    LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
     6.0219686759091875`}}], 
    LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
     11.410788476848396`}}], 
    LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
     7.466318657015696}}], 
    LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
     8.812274266355034}}], 
    LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
     10.122431737227823`}}], 
    LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
     3.5427551246863596`}}], 
    LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
     4.505295124270483}}], 
    LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`, 
     2.443075448476445}}], 
    LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
     8.812274266355034}}], 
    LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
     7.473853561194858}}], 
    LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
     1.4970609593261057`}}], 
    LineBox[{{4.765750352294054, 1.5023740502828493`}, {5.3113530564406535`, 
     2.443075448476445}}], 
    LineBox[{{4.769152301644582, 1.4970609593261057`}, {5.9752032432665185`, 
     0.8098544206542011}}], 
    LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
     0.}}], LineBox[{{4.891962047169653, 13.45830340823178}, {
     5.1849644849586785`, 13.610207339584885`}}], 
    LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
     13.321976877703246`}}], 
    LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.259672073400323, 
     15.}}], LineBox[{{5.3113530564406535`, 2.443075448476445}, {
     6.2796046805684735`, 2.78649971842314}}], 
    LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
     10.122431737227823`}}], 
    LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
     11.623785086974618`}}], 
    LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
     8.783723619879165}}], 
    LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
     10.053915740591412`}}], 
    LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
     4.505640582275919}}], 
    LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
     11.623785086974618`}}], 
    LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
     13.338497341601535`}}], 
    LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
     11.32699625340036}}], 
    LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367, 
     1.6545000705295336`}}], 
    LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225, 
     0.}}], LineBox[{{6.18657272522575, 4.505640582275919}, {
     6.2796046805684735`, 2.78649971842314}}], 
    LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
     4.632645800821948}}], 
    LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
     12.746571935950367`}}], 
    LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
     15.}}], LineBox[{{6.2796046805684735`, 2.78649971842314}, {
     6.715363498812453, 2.6333033990394283`}}], 
    LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
     5.787648893143844}}], 
    LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
     4.023144413901939}}], 
    LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
     9.006900100741722}}], 
    LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
     10.827258755436885`}}], 
    LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
     6.0219686759091875`}}], 
    LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
     7.900994513191496}}], 
    LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
     5.787648893143844}}], 
    LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
     9.006900100741722}}], 
    LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
     7.900994513191496}}], 
    LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
     10.827258755436885`}}], 
    LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
     12.349965222642147`}}], 
    LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
     9.103276498510565}}], 
    LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
     5.92349994342174}}], 
    LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
     7.614982232991799}}], 
    LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
     1.6545000705295336`}}], 
    LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
     3.2244374816545354`}}], 
    LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
     10.35018830085307}}], 
    LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
     10.35018830085307}}], 
    LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
     8.587174718250674}}], 
    LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
     1.5580617531535952`}}], 
    LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
     12.349965222642147`}}], 
    LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
     13.993680421415545`}}], 
    LineBox[{{7.422627185475715, 3.2244374816545354`}, {7.6975338142836955`, 
     4.023144413901939}}], 
    LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
     2.7770946264238403`}}], 
    LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
     1.7938207733128002`}}], 
    LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
     0.}}], LineBox[{{7.538810082072523, 12.349965222642147`}, {
     8.543056733462894, 11.965572231081245`}}], 
    LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
     7.109995984407263}}], 
    LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
     8.587174718250674}}], 
    LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
     4.306392912793982}}], 
    LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
     5.889258444486578}}], 
    LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
     7.109995984407263}}], 
    LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
     4.306392912793982}}], 
    LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
     6.056325952002397}}], 
    LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
     7.283998624075038}}], 
    LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
     13.572959412828062`}}], 
    LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
     15.}}], LineBox[{{8.346692257501424, 4.306392912793982}, {
     8.861653437538763, 4.118425344703907}}], 
    LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
     1.7938207733128002`}}], 
    LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
     3.8640880798342745`}}], 
    LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
     10.372258866143689`}}], 
    LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
     8.79552025613861}}], 
    LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
     1.5135913966108947`}}], 
    LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
     10.372258866143689`}}], 
    LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
     12.333637567716616`}}], 
    LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
     10.2235242506348}}], 
    LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
     8.79552025613861}}], 
    LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
     10.75306019843278}}], 
    LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
     6.166373594170248}}], 
    LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
     8.48826895275973}}], 
    LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
     3.8640880798342745`}}], 
    LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
     4.807709633827776}}], 
    LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
     3.414207680906934}}], 
    LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
     13.572959412828062`}}], 
    LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
     12.096736185057603`}}], 
    LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
     8.48826895275973}}], 
    LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
     14.096060249503223`}}], 
    LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
     1.5758926840029137`}}], 
    LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
     0.}}], LineBox[{{9.365119324041698, 6.056325952002397}, {
     9.457017122881243, 4.807709633827776}}], 
    LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
     6.166373594170248}}], 
    LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
     4.742771119799363}}], 
    LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
     6.391857721172195}}], 
    LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
     3.414207680906934}}], 
    LineBox[{{9.509785988261088, 1.5758926840029137`}, {10.543772868839868`, 
     1.4905712199122807`}}], 
    LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
     8.46810456572502}}], 
    LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
     3.5396326198465577`}}], 
    LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
     9.10252425170697}}], 
    LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
     7.425776852078287}}], 
    LineBox[{{9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
     13.80162284248098}}], 
    LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
     15.}}], LineBox[{{9.98666921007062, 12.096736185057603`}, {
     10.403310218581606`, 10.75306019843278}}], 
    LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`, 
     12.707810984293328`}}], 
    LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
     7.425776852078287}}], 
    LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
     5.382539670682619}}], 
    LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`, 
     10.617856722568021`}}], 
    LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
     9.115308986311483}}], 
    LineBox[{{10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
     10.617856722568021`}}], 
    LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
     4.2263896819290245`}}], 
    LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.932974426263971`, 
     2.7556902188674472`}}], 
    LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.75198138792081, 
     1.3305376563390474`}}], 
    LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.932974426263971`,
      2.7556902188674472`}}], 
    LineBox[{{10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
     13.54148730823171}}], 
    LineBox[{{10.619085689647301`, 13.80162284248098}, {11.217129494663686`, 
     15.}}], LineBox[{{10.6542085419842, 7.425776852078287}, {
     11.291018944846675`, 7.476613201267923}}], 
    LineBox[{{10.693396518758668`, 10.617856722568021`}, {11.399916050192434`,
      10.631741169825863`}}], 
    LineBox[{{10.708350893263125`, 4.742771119799363}, {10.884695189569497`, 
     5.382539670682619}}], 
    LineBox[{{10.708350893263125`, 4.742771119799363}, {10.925941214295051`, 
     4.2263896819290245`}}], 
    LineBox[{{10.75198138792081, 1.3305376563390474`}, {12.183371220744045`, 
     1.5134810154077991`}}], 
    LineBox[{{10.75198138792081, 1.3305376563390474`}, {10.937781789113913`, 
     0.}}], LineBox[{{10.838937046244455`, 12.707810984293328`}, {
     10.855312501236108`, 13.54148730823171}}], 
    LineBox[{{10.838937046244455`, 12.707810984293328`}, {11.50242673881706, 
     12.251085300708882`}}], 
    LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
     13.92268315547408}}], 
    LineBox[{{10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
     5.837153119967044}}], 
    LineBox[{{10.925941214295051`, 4.2263896819290245`}, {12.322455518757598`,
      3.999994148369894}}], 
    LineBox[{{10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`,
      3.015952381590218}}], 
    LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
     9.115308986311483}}], 
    LineBox[{{11.291018944846675`, 7.476613201267923}, {12.169621118928822`, 
     7.226684112568547}}], 
    LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.57470696006242, 
     10.836968678691354`}}], 
    LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.882259821274943`,
      9.617575447527619}}], 
    LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
     9.617575447527619}}], 
    LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
     11.732638323870475`}}], 
    LineBox[{{11.50242673881706, 12.251085300708882`}, {12.707378352019967`, 
     13.350118276518081`}}], 
    LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
     11.732638323870475`}}], 
    LineBox[{{11.57470696006242, 10.836968678691354`}, {13.080242278068354`, 
     10.847828956930275`}}], 
    LineBox[{{11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
     12.238273456736287`}}], 
    LineBox[{{11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
     9.266298127082925}}], 
    LineBox[{{12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
     7.203318025942887}}], 
    LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
     8.930268772623686}}], 
    LineBox[{{12.173498116495908`, 5.837153119967044}, {12.189494535210656`, 
     7.203318025942887}}], 
    LineBox[{{12.173498116495908`, 5.837153119967044}, {12.301603111366813`, 
     5.671489039021828}}], 
    LineBox[{{12.183371220744045`, 1.5134810154077991`}, {12.515628266110813`,
      1.1386350960226357`}}], 
    LineBox[{{12.183371220744045`, 1.5134810154077991`}, {12.539391737387444`,
      2.680637493286688}}], 
    LineBox[{{12.189494535210656`, 7.203318025942887}, {13.813052152186506`, 
     7.093106676870724}}], 
    LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
     4.230566371186344}}], 
    LineBox[{{12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
     5.654172383774211}}], 
    LineBox[{{12.322455518757598`, 3.999994148369894}, {12.336999173781068`, 
     3.015952381590218}}], 
    LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
     4.230566371186344}}], 
    LineBox[{{12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
     2.680637493286688}}], 
    LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
     13.350118276518081`}}], 
    LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
     15.}}], 
    LineBox[{{12.515628266110813`, 1.1386350960226357`}, {13.208205608773797`,
      0.8180824058276724}}], 
    LineBox[{{12.515628266110813`, 1.1386350960226357`}, {11.875620635809055`,
      0.}}], LineBox[{{12.52138706328244, 4.230566371186344}, {
     13.666299853563668`, 4.3035274392632035`}}], 
    LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
     2.5566791012039274`}}], 
    LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
     8.930268772623686}}], 
    LineBox[{{12.652091589677147`, 9.266298127082925}, {13.388262231793888`, 
     10.220339625867233`}}], 
    LineBox[{{12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
     12.541731637812601`}}], 
    LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
     8.43456397590922}}], 
    LineBox[{{13.080242278068354`, 10.847828956930275`}, {13.388262231793888`,
      10.220339625867233`}}], 
    LineBox[{{13.080242278068354`, 10.847828956930275`}, {13.623980315302179`,
      12.237762647031168`}}], 
    LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
     1.7471265951064205`}}], 
    LineBox[{{13.208205608773797`, 0.8180824058276724}, {13.217508374862396`, 
     0.}}], LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
     10.036926258583502`}}], 
    LineBox[{{13.50764578824039, 12.541731637812601`}, {13.623480925746652`, 
     12.238273456736287`}}], 
    LineBox[{{13.50764578824039, 12.541731637812601`}, {14.898185631291943`, 
     15.}}], LineBox[{{13.623480925746652`, 12.238273456736287`}, {
     13.623980315302179`, 12.237762647031168`}}], 
    LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
     11.85366571241314}}], 
    LineBox[{{13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
     2.5566791012039274`}}], 
    LineBox[{{13.666299853563668`, 4.3035274392632035`}, {14.581112127085644`,
      4.838571399035717}}], 
    LineBox[{{13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
     5.654172383774211}}], 
    LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
     7.827713875294608}}], 
    LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
     1.8593201569840037`}}], 
    LineBox[{{13.890669217156304`, 5.654172383774211}, {14.581112127085644`, 
     4.838571399035717}}], 
    LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
     4.790739647705837}}], LineBox[{{15, 0}, {15., 1.711811599171407}}], 
    LineBox[{{15, 0}, {14.898185631291943`, 0}}], 
    LineBox[{{15, 15}, {15., 13.691568485278175`}}], 
    LineBox[{{15, 15}, {14.898185631291943`, 15.}}], 
    LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], 
    LineBox[{{0, 15}, {0., 13.691568485278175`}}], 
    LineBox[{{0, 0}, {0., 1.711811599171407}}], 
    LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], 
    LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], 
    LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], 
    LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], 
    LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], 
    LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], 
    LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], 
    LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], 
    LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], 
    LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], 
    LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], 
    LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], 
    LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], 
    LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], 
    LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], 
    LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], 
    LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], 
    LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], 
    LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], 
    LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], 
    LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], 
    LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], 
    LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], 
    LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], 
    LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], 
    LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], 
    LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], 
    LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], 
    LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], 
    LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], 
    LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], 
    LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], 
    LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], 
    LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], 
    LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], 
    LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], 
    LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], 
    LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], 
    LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], 
    LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], 
    LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], 
    LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], 
    LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], 
    LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], 
    LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], 
    LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], 
    LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], 
    LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], 
    LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], 
    LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], 
    LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], 
    LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], 
    LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], 
    LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], 
    LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], 
    LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], 
    LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], 
    LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], 
    LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], 
    LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], 
    LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], 
    LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], 
    LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], 
    LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], 
    LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}]}, {
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
      7.725543876136453}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
      5.9414601185053355`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
      5.307230894127941}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {1.7290444465052095`,
       2.7824011127726735`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
      4.498576505398186}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
      5.136669647009826}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      1.2632510300513293`, 12.353970821782665`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      2.2145245611696067`, 13.694366092944259`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
      13.691568485278175`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
      1.8611208653941054`, 9.47336417181722}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
      11.355230535662692`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
      10.49893316072778}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
      1.8921294491854603`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
      1.711811599171407}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
      2.2585887717382316`, 11.542464456408592`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
      11.41959804826799}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
      7.808079666726734}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
      8.430616524163526}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
      2.7737977707057055`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
      2.009974260291708}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.2914381263096444`, 
      1.8921294491854603`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.8729376761373326`, 
      3.5070072518331057`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
      9.368244481890793}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
      9.283640830125384}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
      7.157092008911754}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
      9.006210588475792}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
      12.98365795342774}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
      2.3049612372266157`, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {2.259711672330935, 
      11.355230535662692`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
      3.0459912273478373`, 12.302423264266498`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
      10.96348889760594}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
      3.3937217663408292`, 1.3727806626902361`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.7293589870704014`, 
      6.24875990288148}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
      4.498576505398186}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
      9.368244481890793}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
      10.772905882037488`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.5352724693406508`, 9.368244481890793}, {2.8329522101682048`, 
      9.006210588475792}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
      6.24875990288148}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
      7.583760306343892}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
      6.166808746601677}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
      8.997860224102528}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.053889803247051, 
      4.333662911461563}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
      3.4946353161403736`, 2.894612356933264}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
      4.333662911461563}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
      12.302423264266498`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
      13.786956245521615`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
      12.204650117360409`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
      4.496638401930646}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {3.799429190314018, 
      1.5689512150729166`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {2.826888459557273, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
      9.744293884895889}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
      7.583760306343892}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
      1.5689512150729166`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
      3.5427551246863596`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
      5.848173366714753}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
      3.833889090104024}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
      1.5023740502828493`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
      13.45830340823178}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
      9.744293884895889}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
      11.492915599534777`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
      11.492915599534777`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
      13.45830340823178}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
      9.702962863942988}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
      7.4275828339479}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
      6.166808746601677}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
      4.505295124270483}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
      6.181759468370709}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
      7.4275828339479}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
      6.0219686759091875`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
      11.410788476848396`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
      7.466318657015696}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
      8.812274266355034}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
      10.122431737227823`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
      3.5427551246863596`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
      4.505295124270483}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`, 
      2.443075448476445}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
      8.812274266355034}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
      7.473853561194858}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
      1.4970609593261057`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {5.3113530564406535`, 
      2.443075448476445}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {5.9752032432665185`, 
      0.8098544206542011}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
      13.610207339584885`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
      13.321976877703246`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.259672073400323, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
      2.78649971842314}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
      10.122431737227823`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
      11.623785086974618`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
      8.783723619879165}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
      10.053915740591412`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
      4.505640582275919}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
      11.623785086974618`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
      13.338497341601535`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
      11.32699625340036}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367, 
      1.6545000705295336`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
      2.78649971842314}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
      4.632645800821948}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
      12.746571935950367`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
      2.6333033990394283`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
      5.787648893143844}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
      4.023144413901939}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
      9.006900100741722}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
      10.827258755436885`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
      6.0219686759091875`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
      7.900994513191496}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
      5.787648893143844}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
      9.006900100741722}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
      7.900994513191496}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
      10.827258755436885`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
      12.349965222642147`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
      9.103276498510565}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
      5.92349994342174}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
      7.614982232991799}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
      1.6545000705295336`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
      3.2244374816545354`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
      10.35018830085307}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
      10.35018830085307}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
      8.587174718250674}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
      1.5580617531535952`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
      12.349965222642147`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
      13.993680421415545`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {7.6975338142836955`, 
      4.023144413901939}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
      2.7770946264238403`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
      1.7938207733128002`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
      11.965572231081245`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
      7.109995984407263}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
      8.587174718250674}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
      4.306392912793982}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
      5.889258444486578}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
      7.109995984407263}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
      4.306392912793982}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
      6.056325952002397}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
      7.283998624075038}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
      13.572959412828062`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
      4.118425344703907}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
      1.7938207733128002`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
      3.8640880798342745`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
      10.372258866143689`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
      8.79552025613861}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
      1.5135913966108947`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
      10.372258866143689`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
      12.333637567716616`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
      10.2235242506348}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
      8.79552025613861}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
      10.75306019843278}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
      6.166373594170248}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
      8.48826895275973}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
      3.8640880798342745`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
      4.807709633827776}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
      3.414207680906934}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
      13.572959412828062`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
      12.096736185057603`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
      8.48826895275973}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
      14.096060249503223`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
      1.5758926840029137`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
      4.807709633827776}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
      6.166373594170248}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
      4.742771119799363}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
      6.391857721172195}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
      3.414207680906934}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {10.543772868839868`, 
      1.4905712199122807`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
      8.46810456572502}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
      3.5396326198465577`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
      9.10252425170697}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
      7.425776852078287}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
      13.80162284248098}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`, 
      10.75306019843278}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`, 
      12.707810984293328`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
      7.425776852078287}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
      5.382539670682619}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`, 
      10.617856722568021`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
      9.115308986311483}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
      10.617856722568021`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
      4.2263896819290245`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.932974426263971`, 
      2.7556902188674472`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.75198138792081, 
      1.3305376563390474`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
      10.932974426263971`, 2.7556902188674472`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
      13.54148730823171}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {11.217129494663686`, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
      7.476613201267923}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.693396518758668`, 10.617856722568021`}, {
      11.399916050192434`, 10.631741169825863`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.884695189569497`, 
      5.382539670682619}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.925941214295051`, 
      4.2263896819290245`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {12.183371220744045`, 
      1.5134810154077991`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {10.937781789113913`, 
      0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {
      10.855312501236108`, 13.54148730823171}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {11.50242673881706, 
      12.251085300708882`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
      13.92268315547408}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
      5.837153119967044}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
      12.322455518757598`, 3.999994148369894}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
      12.336999173781068`, 3.015952381590218}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
      9.115308986311483}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {12.169621118928822`, 
      7.226684112568547}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.57470696006242, 
      10.836968678691354`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {
      11.882259821274943`, 9.617575447527619}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
      9.617575447527619}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
      11.732638323870475`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {12.707378352019967`, 
      13.350118276518081`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
      11.732638323870475`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {13.080242278068354`, 
      10.847828956930275`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
      12.238273456736287`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
      9.266298127082925}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
      7.203318025942887}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
      8.930268772623686}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.189494535210656`, 
      7.203318025942887}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.301603111366813`, 
      5.671489039021828}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.515628266110813`, 1.1386350960226357`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.539391737387444`, 2.680637493286688}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.189494535210656`, 7.203318025942887}, {13.813052152186506`, 
      7.093106676870724}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
      4.230566371186344}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
      5.654172383774211}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.336999173781068`, 
      3.015952381590218}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
      4.230566371186344}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
      2.680637493286688}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
      13.350118276518081`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      13.208205608773797`, 0.8180824058276724}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      11.875620635809055`, 0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
      4.3035274392632035`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
      2.5566791012039274`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
      8.930268772623686}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {13.388262231793888`, 
      10.220339625867233`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
      12.541731637812601`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
      8.43456397590922}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.388262231793888`, 10.220339625867233`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.623980315302179`, 12.237762647031168`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
      1.7471265951064205`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {13.217508374862396`,
       0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
      10.036926258583502`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {13.623480925746652`, 
      12.238273456736287`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {14.898185631291943`, 
      15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.623480925746652`, 12.238273456736287`}, {
      13.623980315302179`, 12.237762647031168`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
      11.85366571241314}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
      2.5566791012039274`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
      14.581112127085644`, 4.838571399035717}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
      5.654172383774211}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
      7.827713875294608}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
      1.8593201569840037`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.890669217156304`, 5.654172383774211}, {14.581112127085644`, 
      4.838571399035717}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
      4.790739647705837}}], {15, 0}], 
    GeometricTransformationBox[LineBox[{{15, 0}, {15., 1.711811599171407}}], {
     15, 0}], GeometricTransformationBox[
     LineBox[{{15, 0}, {14.898185631291943`, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {15., 13.691568485278175`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], {15, 0}], 
    GeometricTransformationBox[LineBox[{{0, 0}, {0., 1.711811599171407}}], {
     15, 0}], GeometricTransformationBox[
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], {15, 
     0}], 
    GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], {15, 0}],
     GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], {15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], {15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}], {15, 
     0}]}, {GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
      7.725543876136453}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
      5.9414601185053355`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
      5.307230894127941}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {1.7290444465052095`,
       2.7824011127726735`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
      4.498576505398186}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
      5.136669647009826}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      1.2632510300513293`, 12.353970821782665`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      2.2145245611696067`, 13.694366092944259`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
      13.691568485278175`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
      1.8611208653941054`, 9.47336417181722}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
      11.355230535662692`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
      10.49893316072778}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
      1.8921294491854603`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
      1.711811599171407}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
      2.2585887717382316`, 11.542464456408592`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
      11.41959804826799}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
      7.808079666726734}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
      8.430616524163526}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
      2.7737977707057055`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
      2.009974260291708}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.2914381263096444`, 
      1.8921294491854603`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.8729376761373326`, 
      3.5070072518331057`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
      9.368244481890793}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
      9.283640830125384}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
      7.157092008911754}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
      9.006210588475792}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
      12.98365795342774}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
      2.3049612372266157`, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {2.259711672330935, 
      11.355230535662692`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
      3.0459912273478373`, 12.302423264266498`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
      10.96348889760594}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
      3.3937217663408292`, 1.3727806626902361`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.7293589870704014`, 
      6.24875990288148}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
      4.498576505398186}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
      9.368244481890793}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
      10.772905882037488`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.5352724693406508`, 9.368244481890793}, {2.8329522101682048`, 
      9.006210588475792}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
      6.24875990288148}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
      7.583760306343892}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
      6.166808746601677}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
      8.997860224102528}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.053889803247051, 
      4.333662911461563}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
      3.4946353161403736`, 2.894612356933264}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
      4.333662911461563}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
      12.302423264266498`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
      13.786956245521615`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
      12.204650117360409`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
      4.496638401930646}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {3.799429190314018, 
      1.5689512150729166`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {2.826888459557273, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
      9.744293884895889}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
      7.583760306343892}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
      1.5689512150729166`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
      3.5427551246863596`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
      5.848173366714753}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
      3.833889090104024}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
      1.5023740502828493`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
      13.45830340823178}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
      9.744293884895889}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
      11.492915599534777`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
      11.492915599534777`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
      13.45830340823178}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
      9.702962863942988}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
      7.4275828339479}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
      6.166808746601677}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
      4.505295124270483}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
      6.181759468370709}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
      7.4275828339479}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
      6.0219686759091875`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
      11.410788476848396`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
      7.466318657015696}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
      8.812274266355034}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
      10.122431737227823`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
      3.5427551246863596`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
      4.505295124270483}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`, 
      2.443075448476445}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
      8.812274266355034}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
      7.473853561194858}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
      1.4970609593261057`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {5.3113530564406535`, 
      2.443075448476445}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {5.9752032432665185`, 
      0.8098544206542011}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
      13.610207339584885`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
      13.321976877703246`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.259672073400323, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
      2.78649971842314}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
      10.122431737227823`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
      11.623785086974618`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
      8.783723619879165}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
      10.053915740591412`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
      4.505640582275919}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
      11.623785086974618`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
      13.338497341601535`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
      11.32699625340036}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367, 
      1.6545000705295336`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
      2.78649971842314}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
      4.632645800821948}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
      12.746571935950367`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
      2.6333033990394283`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
      5.787648893143844}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
      4.023144413901939}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
      9.006900100741722}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
      10.827258755436885`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
      6.0219686759091875`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
      7.900994513191496}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
      5.787648893143844}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
      9.006900100741722}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
      7.900994513191496}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
      10.827258755436885`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
      12.349965222642147`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
      9.103276498510565}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
      5.92349994342174}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
      7.614982232991799}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
      1.6545000705295336`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
      3.2244374816545354`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
      10.35018830085307}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
      10.35018830085307}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
      8.587174718250674}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
      1.5580617531535952`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
      12.349965222642147`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
      13.993680421415545`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {7.6975338142836955`, 
      4.023144413901939}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
      2.7770946264238403`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
      1.7938207733128002`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
      11.965572231081245`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
      7.109995984407263}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
      8.587174718250674}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
      4.306392912793982}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
      5.889258444486578}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
      7.109995984407263}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
      4.306392912793982}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
      6.056325952002397}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
      7.283998624075038}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
      13.572959412828062`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
      4.118425344703907}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
      1.7938207733128002`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
      3.8640880798342745`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
      10.372258866143689`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
      8.79552025613861}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
      1.5135913966108947`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
      10.372258866143689`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
      12.333637567716616`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
      10.2235242506348}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
      8.79552025613861}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
      10.75306019843278}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
      6.166373594170248}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
      8.48826895275973}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
      3.8640880798342745`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
      4.807709633827776}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
      3.414207680906934}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
      13.572959412828062`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
      12.096736185057603`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
      8.48826895275973}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
      14.096060249503223`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
      1.5758926840029137`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
      4.807709633827776}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
      6.166373594170248}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
      4.742771119799363}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
      6.391857721172195}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
      3.414207680906934}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {10.543772868839868`, 
      1.4905712199122807`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
      8.46810456572502}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
      3.5396326198465577`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
      9.10252425170697}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
      7.425776852078287}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
      13.80162284248098}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`, 
      10.75306019843278}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`, 
      12.707810984293328`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
      7.425776852078287}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
      5.382539670682619}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`, 
      10.617856722568021`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
      9.115308986311483}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
      10.617856722568021`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
      4.2263896819290245`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.932974426263971`, 
      2.7556902188674472`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.75198138792081, 
      1.3305376563390474`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
      10.932974426263971`, 2.7556902188674472`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
      13.54148730823171}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {11.217129494663686`, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
      7.476613201267923}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.693396518758668`, 10.617856722568021`}, {
      11.399916050192434`, 10.631741169825863`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.884695189569497`, 
      5.382539670682619}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.925941214295051`, 
      4.2263896819290245`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {12.183371220744045`, 
      1.5134810154077991`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {10.937781789113913`, 
      0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {
      10.855312501236108`, 13.54148730823171}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {11.50242673881706, 
      12.251085300708882`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
      13.92268315547408}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
      5.837153119967044}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
      12.322455518757598`, 3.999994148369894}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
      12.336999173781068`, 3.015952381590218}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
      9.115308986311483}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {12.169621118928822`, 
      7.226684112568547}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.57470696006242, 
      10.836968678691354`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {
      11.882259821274943`, 9.617575447527619}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
      9.617575447527619}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
      11.732638323870475`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {12.707378352019967`, 
      13.350118276518081`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
      11.732638323870475`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {13.080242278068354`, 
      10.847828956930275`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
      12.238273456736287`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
      9.266298127082925}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
      7.203318025942887}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
      8.930268772623686}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.189494535210656`, 
      7.203318025942887}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.301603111366813`, 
      5.671489039021828}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.515628266110813`, 1.1386350960226357`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.539391737387444`, 2.680637493286688}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.189494535210656`, 7.203318025942887}, {13.813052152186506`, 
      7.093106676870724}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
      4.230566371186344}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
      5.654172383774211}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.336999173781068`, 
      3.015952381590218}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
      4.230566371186344}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
      2.680637493286688}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
      13.350118276518081`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      13.208205608773797`, 0.8180824058276724}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      11.875620635809055`, 0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
      4.3035274392632035`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
      2.5566791012039274`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
      8.930268772623686}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {13.388262231793888`, 
      10.220339625867233`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
      12.541731637812601`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
      8.43456397590922}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.388262231793888`, 10.220339625867233`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.623980315302179`, 12.237762647031168`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
      1.7471265951064205`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {13.217508374862396`,
       0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
      10.036926258583502`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {13.623480925746652`, 
      12.238273456736287`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {14.898185631291943`, 
      15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.623480925746652`, 12.238273456736287`}, {
      13.623980315302179`, 12.237762647031168`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
      11.85366571241314}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
      2.5566791012039274`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
      14.581112127085644`, 4.838571399035717}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
      5.654172383774211}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
      7.827713875294608}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
      1.8593201569840037`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.890669217156304`, 5.654172383774211}, {14.581112127085644`, 
      4.838571399035717}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
      4.790739647705837}}], {0, -15}], 
    GeometricTransformationBox[LineBox[{{15, 0}, {15., 1.711811599171407}}], {
     0, -15}], 
    GeometricTransformationBox[LineBox[{{15, 0}, {14.898185631291943`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {15., 13.691568485278175`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], {0, -15}], 
    GeometricTransformationBox[LineBox[{{0, 0}, {0., 1.711811599171407}}], {
     0, -15}], 
    GeometricTransformationBox[LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], {
     0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], {0, -15}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], {0, -15}],
     GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}], {
     0, -15}]}, {
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
      7.725543876136453}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
      5.9414601185053355`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
      5.307230894127941}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {1.7290444465052095`,
       2.7824011127726735`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
      4.498576505398186}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
      5.136669647009826}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      1.2632510300513293`, 12.353970821782665`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      2.2145245611696067`, 13.694366092944259`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
      13.691568485278175`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
      1.8611208653941054`, 9.47336417181722}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
      11.355230535662692`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
      10.49893316072778}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
      1.8921294491854603`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
      1.711811599171407}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
      2.2585887717382316`, 11.542464456408592`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
      11.41959804826799}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
      7.808079666726734}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
      8.430616524163526}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
      2.7737977707057055`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
      2.009974260291708}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.2914381263096444`, 
      1.8921294491854603`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.8729376761373326`, 
      3.5070072518331057`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
      9.368244481890793}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
      9.283640830125384}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
      7.157092008911754}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
      9.006210588475792}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
      12.98365795342774}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
      2.3049612372266157`, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {2.259711672330935, 
      11.355230535662692`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
      3.0459912273478373`, 12.302423264266498`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
      10.96348889760594}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
      3.3937217663408292`, 1.3727806626902361`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.7293589870704014`, 
      6.24875990288148}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
      4.498576505398186}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
      9.368244481890793}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
      10.772905882037488`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.5352724693406508`, 9.368244481890793}, {2.8329522101682048`, 
      9.006210588475792}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
      6.24875990288148}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
      7.583760306343892}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
      6.166808746601677}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
      8.997860224102528}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.053889803247051, 
      4.333662911461563}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
      3.4946353161403736`, 2.894612356933264}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
      4.333662911461563}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
      12.302423264266498`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
      13.786956245521615`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
      12.204650117360409`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
      4.496638401930646}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {3.799429190314018, 
      1.5689512150729166`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {2.826888459557273, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
      9.744293884895889}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
      7.583760306343892}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
      1.5689512150729166`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
      3.5427551246863596`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
      5.848173366714753}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
      3.833889090104024}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
      1.5023740502828493`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
      13.45830340823178}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
      9.744293884895889}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
      11.492915599534777`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
      11.492915599534777`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
      13.45830340823178}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
      9.702962863942988}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
      7.4275828339479}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
      6.166808746601677}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
      4.505295124270483}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
      6.181759468370709}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
      7.4275828339479}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
      6.0219686759091875`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
      11.410788476848396`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
      7.466318657015696}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
      8.812274266355034}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
      10.122431737227823`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
      3.5427551246863596`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
      4.505295124270483}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`, 
      2.443075448476445}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
      8.812274266355034}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
      7.473853561194858}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
      1.4970609593261057`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {5.3113530564406535`, 
      2.443075448476445}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {5.9752032432665185`, 
      0.8098544206542011}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
      13.610207339584885`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
      13.321976877703246`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.259672073400323, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
      2.78649971842314}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
      10.122431737227823`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
      11.623785086974618`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
      8.783723619879165}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
      10.053915740591412`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
      4.505640582275919}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
      11.623785086974618`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
      13.338497341601535`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
      11.32699625340036}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367, 
      1.6545000705295336`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
      2.78649971842314}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
      4.632645800821948}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
      12.746571935950367`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
      2.6333033990394283`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
      5.787648893143844}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
      4.023144413901939}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
      9.006900100741722}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
      10.827258755436885`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
      6.0219686759091875`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
      7.900994513191496}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
      5.787648893143844}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
      9.006900100741722}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
      7.900994513191496}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
      10.827258755436885`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
      12.349965222642147`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
      9.103276498510565}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
      5.92349994342174}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
      7.614982232991799}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
      1.6545000705295336`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
      3.2244374816545354`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
      10.35018830085307}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
      10.35018830085307}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
      8.587174718250674}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
      1.5580617531535952`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
      12.349965222642147`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
      13.993680421415545`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {7.6975338142836955`, 
      4.023144413901939}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
      2.7770946264238403`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
      1.7938207733128002`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
      11.965572231081245`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
      7.109995984407263}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
      8.587174718250674}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
      4.306392912793982}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
      5.889258444486578}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
      7.109995984407263}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
      4.306392912793982}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
      6.056325952002397}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
      7.283998624075038}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
      13.572959412828062`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
      4.118425344703907}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
      1.7938207733128002`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
      3.8640880798342745`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
      10.372258866143689`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
      8.79552025613861}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
      1.5135913966108947`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
      10.372258866143689`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
      12.333637567716616`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
      10.2235242506348}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
      8.79552025613861}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
      10.75306019843278}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
      6.166373594170248}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
      8.48826895275973}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
      3.8640880798342745`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
      4.807709633827776}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
      3.414207680906934}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
      13.572959412828062`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
      12.096736185057603`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
      8.48826895275973}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
      14.096060249503223`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
      1.5758926840029137`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
      4.807709633827776}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
      6.166373594170248}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
      4.742771119799363}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
      6.391857721172195}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
      3.414207680906934}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {10.543772868839868`, 
      1.4905712199122807`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
      8.46810456572502}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
      3.5396326198465577`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
      9.10252425170697}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
      7.425776852078287}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
      13.80162284248098}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`, 
      10.75306019843278}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`, 
      12.707810984293328`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
      7.425776852078287}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
      5.382539670682619}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`, 
      10.617856722568021`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
      9.115308986311483}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
      10.617856722568021`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
      4.2263896819290245`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.932974426263971`, 
      2.7556902188674472`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.75198138792081, 
      1.3305376563390474`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
      10.932974426263971`, 2.7556902188674472`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
      13.54148730823171}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {11.217129494663686`, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
      7.476613201267923}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.693396518758668`, 10.617856722568021`}, {
      11.399916050192434`, 10.631741169825863`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.884695189569497`, 
      5.382539670682619}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.925941214295051`, 
      4.2263896819290245`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {12.183371220744045`, 
      1.5134810154077991`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {10.937781789113913`, 
      0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {
      10.855312501236108`, 13.54148730823171}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {11.50242673881706, 
      12.251085300708882`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
      13.92268315547408}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
      5.837153119967044}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
      12.322455518757598`, 3.999994148369894}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
      12.336999173781068`, 3.015952381590218}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
      9.115308986311483}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {12.169621118928822`, 
      7.226684112568547}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.57470696006242, 
      10.836968678691354`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {
      11.882259821274943`, 9.617575447527619}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
      9.617575447527619}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
      11.732638323870475`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {12.707378352019967`, 
      13.350118276518081`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
      11.732638323870475`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {13.080242278068354`, 
      10.847828956930275`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
      12.238273456736287`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
      9.266298127082925}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
      7.203318025942887}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
      8.930268772623686}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.189494535210656`, 
      7.203318025942887}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.301603111366813`, 
      5.671489039021828}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.515628266110813`, 1.1386350960226357`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.539391737387444`, 2.680637493286688}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.189494535210656`, 7.203318025942887}, {13.813052152186506`, 
      7.093106676870724}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
      4.230566371186344}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
      5.654172383774211}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.336999173781068`, 
      3.015952381590218}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
      4.230566371186344}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
      2.680637493286688}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
      13.350118276518081`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      13.208205608773797`, 0.8180824058276724}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      11.875620635809055`, 0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
      4.3035274392632035`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
      2.5566791012039274`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
      8.930268772623686}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {13.388262231793888`, 
      10.220339625867233`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
      12.541731637812601`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
      8.43456397590922}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.388262231793888`, 10.220339625867233`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.623980315302179`, 12.237762647031168`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
      1.7471265951064205`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {13.217508374862396`,
       0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
      10.036926258583502`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {13.623480925746652`, 
      12.238273456736287`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {14.898185631291943`, 
      15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.623480925746652`, 12.238273456736287`}, {
      13.623980315302179`, 12.237762647031168`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
      11.85366571241314}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
      2.5566791012039274`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
      14.581112127085644`, 4.838571399035717}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
      5.654172383774211}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
      7.827713875294608}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
      1.8593201569840037`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{13.890669217156304`, 5.654172383774211}, {14.581112127085644`, 
      4.838571399035717}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
      4.790739647705837}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 0}, {15., 1.711811599171407}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 0}, {14.898185631291943`, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {15., 13.691568485278175`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 0}, {0., 1.711811599171407}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], {-15, 
     0}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], {-15, 
     0}], 
    GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], {-15, 
     0}], GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], {-15, 0}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], {-15, 0}],
     GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}], {-15, 
     0}]}, {GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
      7.725543876136453}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
      5.9414601185053355`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
      5.307230894127941}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {1.7290444465052095`,
       2.7824011127726735`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
      4.498576505398186}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
      5.136669647009826}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      1.2632510300513293`, 12.353970821782665`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
      2.2145245611696067`, 13.694366092944259`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
      13.691568485278175`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
      1.8611208653941054`, 9.47336417181722}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
      11.355230535662692`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
      10.49893316072778}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
      1.8921294491854603`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
      1.711811599171407}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
      2.2585887717382316`, 11.542464456408592`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
      11.41959804826799}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
      7.808079666726734}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
      8.430616524163526}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
      2.7737977707057055`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
      2.009974260291708}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.2914381263096444`, 
      1.8921294491854603`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.762393582416947, 2.7737977707057055`}, {2.8729376761373326`, 
      3.5070072518331057`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
      9.368244481890793}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
      9.283640830125384}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
      7.157092008911754}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.8329522101682048`, 
      9.006210588475792}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
      12.98365795342774}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
      2.3049612372266157`, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {2.259711672330935, 
      11.355230535662692`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
      3.0459912273478373`, 12.302423264266498`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
      10.96348889760594}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
      3.3937217663408292`, 1.3727806626902361`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.7293589870704014`, 
      6.24875990288148}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
      4.498576505398186}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
      9.368244481890793}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
      10.772905882037488`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.5352724693406508`, 9.368244481890793}, {2.8329522101682048`, 
      9.006210588475792}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
      6.24875990288148}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
      7.583760306343892}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
      6.166808746601677}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
      8.997860224102528}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {3.053889803247051, 
      4.333662911461563}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
      3.4946353161403736`, 2.894612356933264}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
      4.333662911461563}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
      12.302423264266498`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
      13.786956245521615`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
      12.204650117360409`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
      4.496638401930646}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {3.799429190314018, 
      1.5689512150729166`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {2.826888459557273, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
      9.744293884895889}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
      7.583760306343892}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
      1.5689512150729166`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
      3.5427551246863596`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
      5.848173366714753}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
      3.833889090104024}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
      1.5023740502828493`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
      13.45830340823178}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
      9.744293884895889}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
      11.492915599534777`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
      11.492915599534777`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
      13.45830340823178}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
      9.702962863942988}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
      7.4275828339479}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
      6.166808746601677}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
      4.505295124270483}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
      6.181759468370709}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
      7.4275828339479}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
      6.0219686759091875`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
      11.410788476848396`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
      7.466318657015696}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
      8.812274266355034}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
      10.122431737227823`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
      3.5427551246863596`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
      4.505295124270483}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`, 
      2.443075448476445}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
      8.812274266355034}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
      7.473853561194858}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
      1.4970609593261057`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.765750352294054, 1.5023740502828493`}, {5.3113530564406535`, 
      2.443075448476445}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {5.9752032432665185`, 
      0.8098544206542011}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
      13.610207339584885`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
      13.321976877703246`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.259672073400323, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
      2.78649971842314}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
      10.122431737227823`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
      11.623785086974618`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
      8.783723619879165}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
      10.053915740591412`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
      4.505640582275919}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
      11.623785086974618`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
      13.338497341601535`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
      11.32699625340036}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367, 
      1.6545000705295336`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
      2.78649971842314}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
      4.632645800821948}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
      12.746571935950367`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
      2.6333033990394283`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
      5.787648893143844}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
      4.023144413901939}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
      9.006900100741722}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
      10.827258755436885`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
      6.0219686759091875`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
      7.900994513191496}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
      5.787648893143844}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
      9.006900100741722}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
      7.900994513191496}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
      10.827258755436885`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
      12.349965222642147`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
      9.103276498510565}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
      5.92349994342174}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
      7.614982232991799}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
      1.6545000705295336`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
      3.2244374816545354`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
      10.35018830085307}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
      10.35018830085307}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
      8.587174718250674}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
      1.5580617531535952`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
      12.349965222642147`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
      13.993680421415545`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {7.6975338142836955`, 
      4.023144413901939}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
      2.7770946264238403`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
      1.7938207733128002`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
      11.965572231081245`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
      7.109995984407263}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
      8.587174718250674}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
      4.306392912793982}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
      5.889258444486578}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
      7.109995984407263}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
      4.306392912793982}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
      6.056325952002397}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
      7.283998624075038}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
      13.572959412828062`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
      4.118425344703907}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
      1.7938207733128002`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
      3.8640880798342745`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
      10.372258866143689`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
      8.79552025613861}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
      1.5135913966108947`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
      10.372258866143689`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
      12.333637567716616`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
      10.2235242506348}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
      8.79552025613861}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
      10.75306019843278}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
      6.166373594170248}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
      8.48826895275973}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
      3.8640880798342745`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
      4.807709633827776}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
      3.414207680906934}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
      13.572959412828062`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
      12.096736185057603`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
      8.48826895275973}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
      14.096060249503223`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
      1.5758926840029137`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
      4.807709633827776}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
      6.166373594170248}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
      4.742771119799363}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
      6.391857721172195}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
      3.414207680906934}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.509785988261088, 1.5758926840029137`}, {10.543772868839868`, 
      1.4905712199122807`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
      8.46810456572502}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
      3.5396326198465577`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
      9.10252425170697}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
      7.425776852078287}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
      13.80162284248098}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`, 
      10.75306019843278}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`, 
      12.707810984293328`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
      7.425776852078287}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
      5.382539670682619}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`, 
      10.617856722568021`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
      9.115308986311483}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
      10.617856722568021`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.925941214295051`, 
      4.2263896819290245`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.49509019377776, 3.5396326198465577`}, {10.932974426263971`, 
      2.7556902188674472`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {10.75198138792081, 
      1.3305376563390474`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
      10.932974426263971`, 2.7556902188674472`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
      13.54148730823171}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.619085689647301`, 13.80162284248098}, {11.217129494663686`, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
      7.476613201267923}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.693396518758668`, 10.617856722568021`}, {
      11.399916050192434`, 10.631741169825863`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.884695189569497`, 
      5.382539670682619}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.708350893263125`, 4.742771119799363}, {10.925941214295051`, 
      4.2263896819290245`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {12.183371220744045`, 
      1.5134810154077991`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.75198138792081, 1.3305376563390474`}, {10.937781789113913`, 
      0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {
      10.855312501236108`, 13.54148730823171}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.838937046244455`, 12.707810984293328`}, {11.50242673881706, 
      12.251085300708882`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
      13.92268315547408}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
      5.837153119967044}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
      12.322455518757598`, 3.999994148369894}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
      12.336999173781068`, 3.015952381590218}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
      9.115308986311483}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.291018944846675`, 7.476613201267923}, {12.169621118928822`, 
      7.226684112568547}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {11.57470696006242, 
      10.836968678691354`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.399916050192434`, 10.631741169825863`}, {
      11.882259821274943`, 9.617575447527619}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
      9.617575447527619}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
      11.732638323870475`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.50242673881706, 12.251085300708882`}, {12.707378352019967`, 
      13.350118276518081`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
      11.732638323870475`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.57470696006242, 10.836968678691354`}, {13.080242278068354`, 
      10.847828956930275`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
      12.238273456736287`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
      9.266298127082925}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
      7.203318025942887}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
      8.930268772623686}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.189494535210656`, 
      7.203318025942887}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.173498116495908`, 5.837153119967044}, {12.301603111366813`, 
      5.671489039021828}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.515628266110813`, 1.1386350960226357`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
      12.539391737387444`, 2.680637493286688}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.189494535210656`, 7.203318025942887}, {13.813052152186506`, 
      7.093106676870724}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
      4.230566371186344}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
      5.654172383774211}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.336999173781068`, 
      3.015952381590218}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
      4.230566371186344}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
      2.680637493286688}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
      13.350118276518081`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      13.208205608773797`, 0.8180824058276724}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
      11.875620635809055`, 0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
      4.3035274392632035`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
      2.5566791012039274`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
      8.930268772623686}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.652091589677147`, 9.266298127082925}, {13.388262231793888`, 
      10.220339625867233`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.707378352019967`, 13.350118276518081`}, {13.50764578824039, 
      12.541731637812601`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
      8.43456397590922}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.388262231793888`, 10.220339625867233`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.080242278068354`, 10.847828956930275`}, {
      13.623980315302179`, 12.237762647031168`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
      1.7471265951064205`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.208205608773797`, 0.8180824058276724}, {13.217508374862396`,
       0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
      10.036926258583502`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {13.623480925746652`, 
      12.238273456736287`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.50764578824039, 12.541731637812601`}, {14.898185631291943`, 
      15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.623480925746652`, 12.238273456736287`}, {
      13.623980315302179`, 12.237762647031168`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
      11.85366571241314}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {13.84600370034193, 
      2.5566791012039274`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
      14.581112127085644`, 4.838571399035717}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
      5.654172383774211}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
      7.827713875294608}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
      1.8593201569840037`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{13.890669217156304`, 5.654172383774211}, {14.581112127085644`, 
      4.838571399035717}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
      4.790739647705837}}], {0, 15}], 
    GeometricTransformationBox[LineBox[{{15, 0}, {15., 1.711811599171407}}], {
     0, 15}], GeometricTransformationBox[
     LineBox[{{15, 0}, {14.898185631291943`, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {15., 13.691568485278175`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {1.4837335948456487`, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], {0, 15}], 
    GeometricTransformationBox[LineBox[{{0, 0}, {0., 1.711811599171407}}], {0,
      15}], GeometricTransformationBox[
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{15., 1.8593201569840037`}, {15., 2.009974260291708}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 5.136669647009826}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 8.430616524163526}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 9.283640830125384}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 10.49893316072778}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{14.898185631291943`, 15.}, {13.217508374862396`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {11.875620635809055`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {10.937781789113913`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {9.023182502001022, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {7.588743706323487, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {6.242969197841225, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {4.67171293263084, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 13.691568485278175`}, {0, 11.85366571241314}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 10.49893316072778}, {0, 10.036926258583502`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 8.43456397590922}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 7.827713875294608}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.136669647009826}, {0, 4.790739647705837}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 1.8593201569840037`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{1.4837335948456487`, 0.}, {2.3049612372266157`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{4.67171293263084, 0.}, {5.259672073400323, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {7.572060679334444, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.633649208201482, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {9.691992229081695, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {11.217129494663686`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {12.800180035738194`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{2.3049612372266157`, 15.}, {1.4837335948456487`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{2.7976744806476, 15.}, {2.826888459557273, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 15.}, {4.67171293263084, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{5.259672073400323, 15.}, {6.242969197841225, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.572060679334444, 15.}, {7.588743706323487, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.633649208201482, 15.}, {9.023182502001022, 15.}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.691992229081695, 15.}, {10.937781789113913`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{11.217129494663686`, 15.}, {11.875620635809055`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{12.800180035738194`, 15.}, {13.217508374862396`, 15.}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {14.898185631291943`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{13.217508374862396`, 0.}, {12.800180035738194`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{11.875620635809055`, 0.}, {11.217129494663686`, 0}}], {0, 15}],
     GeometricTransformationBox[
     LineBox[{{10.937781789113913`, 0.}, {9.691992229081695, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{9.023182502001022, 0.}, {7.633649208201482, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{7.588743706323487, 0.}, {7.572060679334444, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{6.242969197841225, 0.}, {5.259672073400323, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.826888459557273, 0.}, {2.7976744806476, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{2.7976744806476, 0}, {2.3049612372266157`, 0}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 1.711811599171407}, {0, 1.7471265951064205`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0, 1.7471265951064205`}, {0, 1.8593201569840037`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 2.009974260291708}, {0, 4.790739647705837}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 5.307230894127941}, {0, 7.827713875294608}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 8.430616524163526}, {0, 8.43456397590922}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 9.283640830125384}, {0, 10.036926258583502`}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{0., 11.41959804826799}, {0, 11.85366571241314}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 13.691568485278175`}}], {0, 
     15}], GeometricTransformationBox[
     LineBox[{{15., 11.85366571241314}, {15., 11.41959804826799}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 11.41959804826799}, {15., 10.49893316072778}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 10.036926258583502`}, {15., 9.283640830125384}}], {0, 
     15}], 
    GeometricTransformationBox[
     LineBox[{{15., 8.43456397590922}, {15., 8.430616524163526}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 7.827713875294608}, {15., 5.307230894127941}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 5.307230894127941}, {15., 5.136669647009826}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 4.790739647705837}, {15., 2.009974260291708}}], {0, 15}], 
    GeometricTransformationBox[
     LineBox[{{15., 1.7471265951064205`}, {15., 1.711811599171407}}], {0, 
     15}]}, 
   {RGBColor[0, 0, 1], PointSize[0.01], 
    PointBox[{{15, 0}, {15., 1.711811599171407}, {15., 1.7471265951064205`}, {
      15., 1.8593201569840037`}, {15., 2.009974260291708}, {15., 
      4.790739647705837}, {15., 5.136669647009826}, {15., 
      5.307230894127941}, {15., 7.827713875294608}, {15., 
      8.430616524163526}, {15., 8.43456397590922}, {15., 9.283640830125384}, {
      15., 10.036926258583502`}, {15., 10.49893316072778}, {15., 
      11.41959804826799}, {15., 11.85366571241314}, {15., 
      13.691568485278175`}, {15, 15}, {14.898185631291943`, 15.}, {
      13.217508374862396`, 15.}, {12.800180035738194`, 15.}, {
      11.875620635809055`, 15.}, {11.217129494663686`, 15.}, {
      10.937781789113913`, 15.}, {9.691992229081695, 15.}, {9.023182502001022,
       15.}, {7.633649208201482, 15.}, {7.588743706323487, 15.}, {
      7.572060679334444, 15.}, {6.242969197841225, 15.}, {5.259672073400323, 
      15.}, {4.67171293263084, 15.}, {2.826888459557273, 15.}, {
      2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {1.4837335948456487`,
       15.}, {0, 15}, {0., 13.691568485278175`}, {0, 11.85366571241314}, {0., 
      11.41959804826799}, {0., 10.49893316072778}, {0, 10.036926258583502`}, {
      0., 9.283640830125384}, {0, 8.43456397590922}, {0., 
      8.430616524163526}, {0, 7.827713875294608}, {0., 5.307230894127941}, {
      0., 5.136669647009826}, {0, 4.790739647705837}, {0., 
      2.009974260291708}, {0, 1.8593201569840037`}, {
      0, 1.7471265951064205`}, {0., 1.711811599171407}, {0, 0}, {
      1.4837335948456487`, 0.}, {2.3049612372266157`, 0}, {
      2.7976744806476, 0}, {2.826888459557273, 0.}, {4.67171293263084, 0.}, {
      5.259672073400323, 0}, {6.242969197841225, 0.}, {
      7.572060679334444, 0}, {7.588743706323487, 0.}, {
      7.633649208201482, 0}, {9.023182502001022, 0.}, {
      9.691992229081695, 0}, {10.937781789113913`, 0.}, {
      11.217129494663686`, 0}, {11.875620635809055`, 0.}, {
      12.800180035738194`, 0}, {13.217508374862396`, 0.}, {
      14.898185631291943`, 0}}]}},
  ImageSize->600]], "Output",
 CellChangeTimes->{{3.561676284061388*^9, 3.561676295468087*^9}, {
   3.561676353306772*^9, 3.561676387556312*^9}, 3.561676434536388*^9, {
   3.561676464574913*^9, 3.561676529248548*^9}, 3.5616765682852297`*^9, 
   3.5616766098425493`*^9}]
}, Open  ]],

Cell["Define a network in a single cell", "Text",
 CellChangeTimes->{{3.461165827529962*^9, 3.461165831181472*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox["PZ",
         DisplayForm], "\[RightTeeArrow]", 
        TagBox["X",
         DisplayForm]}], ",", 
       RowBox[{"hill", "[", 
        RowBox[{
         TagBox["\[Alpha]1",
          DisplayForm], ",", 
         TagBox["n",
          DisplayForm], ",", 
         TagBox["K",
          DisplayForm], ",", 
         TagBox["0",
          DisplayForm], ",", 
         TagBox["1",
          DisplayForm], ",", 
         TagBox["\[Alpha]",
          DisplayForm]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox["PX",
         DisplayForm], "\[RightTeeArrow]", "Y"}], ",", 
       RowBox[{"hill", "[", 
        RowBox[{
         TagBox["\[Alpha]1",
          DisplayForm], ",", 
         TagBox["n",
          DisplayForm], ",", 
         TagBox["K",
          DisplayForm], ",", 
         TagBox["0",
          DisplayForm], ",", 
         TagBox["1",
          DisplayForm], ",", 
         TagBox["\[Alpha]",
          DisplayForm]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox["PY",
         DisplayForm], "\[RightTeeArrow]", "Z"}], ",", 
       RowBox[{"hill", "[", 
        RowBox[{
         TagBox["\[Alpha]1",
          DisplayForm], ",", 
         TagBox["n",
          DisplayForm], ",", 
         TagBox["K",
          DisplayForm], ",", 
         TagBox["0",
          DisplayForm], ",", 
         TagBox["1",
          DisplayForm], ",", 
         TagBox["\[Alpha]",
          DisplayForm]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", "k1", ",",
        "\[Alpha]0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", "k1", ",",
        "\[Alpha]0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Z", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", "k1", ",",
        "\[Alpha]0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PX", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", 
       "\[Beta]", ",", 
       RowBox[{"\[Beta]", "*", 
        RowBox[{"X", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PY", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", 
       "\[Beta]", ",", 
       RowBox[{"\[Beta]", "*", 
        RowBox[{"Y", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PZ", "\[RightArrowLeftArrow]", "\[EmptySet]"}], ",", 
       "\[Beta]", ",", 
       RowBox[{"\[Beta]", "*", 
        RowBox[{"Z", "[", "t", "]"}]}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myrates", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "\[Rule]", "250"}], ",", 
     RowBox[{"\[Alpha]0", "\[Rule]", "0"}], ",", 
     RowBox[{"\[Alpha]1", "\[Rule]", "0"}], ",", 
     RowBox[{"\[Beta]", "\[Rule]", "5"}], ",", 
     RowBox[{"n", "\[Rule]", "2.1"}], ",", 
     RowBox[{"k1", "\[Rule]", "1"}], ",", 
     RowBox[{"K", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"num", "=", 
  RowBox[{"NTissueCells", "[", "w1", "]"}]}], "\[IndentingNewLine]"}], "Input",\

 CellChangeTimes->{{3.460851239196116*^9, 3.460851247745187*^9}, {
  3.460851351267523*^9, 3.460851351626203*^9}, {3.561678300099909*^9, 
  3.56167837217931*^9}}],

Cell[BoxData["95"], "Output",
 CellChangeTimes->{
  3.460851248298791*^9, {3.4608513447666407`*^9, 3.46085136057307*^9}, 
   3.4608518528485203`*^9, 3.461165650242371*^9, 3.4611664291909122`*^9, 
   3.541851767445734*^9, 3.5418518590935097`*^9, 3.561412866880089*^9, 
   3.561412975218219*^9, 3.56167559826676*^9, 3.561678373269322*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w1", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", " ", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"PX", ",", " ", "DPX"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.460851261759639*^9, 3.460851267389737*^9}, {
  3.561413042460017*^9, 3.56141308746104*^9}, {3.5614132489720097`*^9, 
  3.561413251603979*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"95", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[95, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.46085126290522*^9, 3.460851267748742*^9}, 
   3.460851362259714*^9, 3.460851855298011*^9, 3.461165653216785*^9, 
   3.461166435163519*^9, 3.5418517703805304`*^9, 3.541851865239664*^9, 
   3.561412871548914*^9, 3.561412979439508*^9, 3.5614130369152813`*^9, 
   3.561413087832858*^9, 3.56141325211635*^9, 3.561675611343566*^9, 
   3.561678375826696*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "15", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[15, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.46085126290522*^9, 3.460851267748742*^9}, 
   3.460851362259714*^9, 3.460851855298011*^9, 3.461165653216785*^9, 
   3.461166435163519*^9, 3.5418517703805304`*^9, 3.541851865239664*^9, 
   3.561412871548914*^9, 3.561412979439508*^9, 3.5614130369152813`*^9, 
   3.561413087832858*^9, 3.56141325211635*^9, 3.561675611343566*^9, 
   3.561678376275894*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1425", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[1425, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.46085126290522*^9, 3.460851267748742*^9}, 
   3.460851362259714*^9, 3.460851855298011*^9, 3.461165653216785*^9, 
   3.461166435163519*^9, 3.5418517703805304`*^9, 3.541851865239664*^9, 
   3.561412871548914*^9, 3.561412979439508*^9, 3.5614130369152813`*^9, 
   3.561413087832858*^9, 3.56141325211635*^9, 3.561675611343566*^9, 
   3.561678376725052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"568", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[568, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.46085126290522*^9, 3.460851267748742*^9}, 
   3.460851362259714*^9, 3.460851855298011*^9, 3.461165653216785*^9, 
   3.461166435163519*^9, 3.5418517703805304`*^9, 3.541851865239664*^9, 
   3.561412871548914*^9, 3.561412979439508*^9, 3.5614130369152813`*^9, 
   3.561413087832858*^9, 3.56141325211635*^9, 3.561675611343566*^9, 
   3.5616783772238407`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1993", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[1993, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.46085126290522*^9, 3.460851267748742*^9}, 
   3.460851362259714*^9, 3.460851855298011*^9, 3.461165653216785*^9, 
   3.461166435163519*^9, 3.5418517703805304`*^9, 3.541851865239664*^9, 
   3.561412871548914*^9, 3.561412979439508*^9, 3.5614130369152813`*^9, 
   3.561413087832858*^9, 3.56141325211635*^9, 3.561675611343566*^9, 
   3.561678377715508*^9}]
}, Open  ]]
}, Open  ]],

Cell["Define random initial  conditions", "Text",
 CellChangeTimes->{{3.461165798226605*^9, 3.4611658045369883`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"PX", "[", "#", "]"}], "\[Rule]", " ", 
         RowBox[{"RandomInteger", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"PY", "[", "#", "]"}], "\[Rule]", " ", 
         RowBox[{"RandomInteger", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "25"}], "}"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"PZ", "[", "#", "]"}], "\[Rule]", " ", 
         RowBox[{"RandomInteger", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"X", "[", "#", "]"}], "\[Rule]", " ", "0"}], ",", " ", 
        RowBox[{
         RowBox[{"Y", "[", "#", "]"}], "\[Rule]", " ", "0"}], ",", " ", 
        RowBox[{
         RowBox[{"Z", "[", "#", "]"}], "\[Rule]", " ", "0"}]}], "}"}], "&"}], 
     "/@", 
     RowBox[{"Range", "[", "num", "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.460851277748341*^9, 3.460851286190263*^9}, {
  3.460851365404242*^9, 3.460851365709313*^9}, {3.541851899007666*^9, 
  3.541851899126602*^9}}],

Cell["Run the simulation", "Text",
 CellChangeTimes->{{3.461165792624632*^9, 3.461165794236396*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{
     RowBox[{"bignet", "/.", "myrates"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"DPX", "\[Rule]", " ", "2.5"}], "}"}], ",", " ", "myic", ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.460851305025537*^9, 3.460851317550918*^9}, {
   3.460851393127779*^9, 3.460851412056929*^9}, {3.460851665085298*^9, 
   3.460851665989687*^9}, {3.460851889472033*^9, 3.460851889835959*^9}, {
   3.4608546418783703`*^9, 3.460854642256529*^9}, {3.461165911594804*^9, 
   3.461165948433414*^9}, 3.541851775679008*^9, 3.5418518728375797`*^9, {
   3.541851926934763*^9, 3.5418519707653637`*^9}, {3.561676941989203*^9, 
   3.561676942691524*^9}}],

Cell["Plot species PX in all cells", "Text",
 CellChangeTimes->{{3.46116578185439*^9, 3.461165787938622*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", " ", "PX", ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "700"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", ".3"}], ",", " ", 
   RowBox[{"\"\<Points\>\"", "\[Rule]", " ", "500"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460851376859126*^9, 3.460851383613284*^9}, {
  3.4608516702160587`*^9, 3.460851678388114*^9}, {3.460851710527152*^9, 
  3.460851728580997*^9}, {3.4608518990849113`*^9, 3.4608519042144833`*^9}, {
  3.460854653275556*^9, 3.46085465364522*^9}, {3.461165676990652*^9, 
  3.461165697808148*^9}, {3.5418519807504187`*^9, 3.541851981124344*^9}, {
  3.561677008114687*^9, 3.561677016889983*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], LineBox[CompressedData["
1:eJxVmXk8lHvYxiWEZEuJkrUhW7bszGXGbjD7jCNFJ6JFuxYnqVOnPado0b5I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     "]]}, 
   {Hue[0.010416666666666666`], LineBox[CompressedData["
1:eJxVmXk8lfn7/5EiCalsIcpWZN+387IfHMfZz7FX0zJtI5JR0ZD2aDUqJfWp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     "]]}, 
   {Hue[0.020833333333333332`], LineBox[CompressedData["
1:eJxVmXk8lHvYxi0pQpasKVmyRJR9NxeGMWOM2We06VS0He20l+okKW0q0b45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     "]]}, 
   {Hue[0.03125], LineBox[CompressedData["
1:eJxVmXk4VQvUxs1UpjKnwUyGzPNwXvN0cJxZJBpUUikaVDcalEqDcrsNug33
pqgbkWi8KaVBSTNJJSENKhSiPvez9vc83/nH47H377z73Wvtd+1Ff/pC7iwp
CQmJHkkJif9+/v8PG/v2/ve5xTooEV2wRsmKfq9nzeVGtxbLasHB/r/PG9Zd
iesbXLSV6O/vWEVle8w3XFHAMOczi5ea4Db7sSwd38WSSTN5fnCPNGYn/Pf5
xpKp+OT1Wk6Kzu9jmX20cXrhJYm7Nf99Blh1ASYhZcskiScBZ/07p8Uy0nS8
JBRvXMg8ECtHfGl0T5SUiHFSpPNlkNM41yH7yhj6PjnYrV6aXlWpQzwFeCi5
Lr3yRZ94I6BUJn7yrNeMeKMgGaNxIU7PlniKkCxI3Sx840Q8ZezgTq5RXuNJ
PFWM8tK4pWnrQ8eronRcjV6swJ/4o7EwuQi7zwfS+WOw0Nx3Z61mMH2fGpyv
rrq4KyGYeOoQx+ed738eRDx1dN3fGSF5JpB4GmhriHnrNy6AeJpojPqYLm3n
RzwtJCt+PjBDyYd42pBc/7Ju8A8W8bTRWR27rVvPnXg6GCuz4v3ir8z1jcUS
i0Onj9nZE08XWe/7211eWxNvHKS189IMhebEG4ddk3ZqFhUZE288pFJqZ4x6
oE+8CYixrKq0wXjiTYRLR9C1EYNaxNND2rrLDzwL1eh4PXjJpDpxJ6gSXw/r
o26deZI0Ev97ur0+JLROr/Q4IUvfpw/1xFfp3JtMvRgg/Vn6hxa3QdYwzwB5
67o8bLR6WcM8A2wPEpu3dHexhvUYYmW++/jcos+sYZ4hyovTctlTP7CGeUZI
SuvTeHKnnXhG6MxtUOo51Uo8I3g1G6j+ObmVeMYo6DE/vudIG/GMIXpp1BR/
9D3xTBC/+H1WwJ4vxDPB8nK1zp7m78QzwQanTQ7OHRLklylOcqr6EzYr0PWa
otfiqGTHr9F0vWaYIK7Ot0gdS/6ZwetYYdBekSH5Z4acro3PFvVbEG8SugYT
u+La7Ik3CSN+Gr3JLHUnnjnkr+ru6K30IZ45Orf0nSvIY+rRHNa/B959ZRtB
PAu0WUiZHhrNI54FZpvqaYlWCIlnieJlPxYlb44iniX6Risef/45mniWKJ2U
nzNZPJV4Vog79DOXlTaVeFawz4/Kn+ITQ7zJsNNZXeP2leFNxq37Xv5mg0Li
TcZnHZ2sR495xLOGlSYk79VwiGeNpvTSuQt02cSzgbbRv9EF3ECqLxvwt6YX
fYMv8W0w1+OvTMliFp1vg1Ve3NGecm70fTZYYtJxdXyUI/Fs4d5fPaY73ZZ4
tmgsWDDl3D+WxLOFVvY/M6NWmxLPFvNrla+GeTH3yxYZcaUqxzMnEs8Oj3YW
mHnV6RDPDk/HGowNNdYgnh22Ste/MOWOJp4dTp2qWLQvnnke2qHCZNP54z7y
xLOH7rY/i9LUpMmfoT5vkfx1mfeL6tEeu3aNNn1b3Uf1a4/V10aurgvrofq0
x8zfdRXzLn6henZA3qxljTmfPlL9OyD26cr+D/XviOeAyu07dRc4MP3ggISG
4N96tJj+ccC/Lg9yQ261Es8Ra9JObZx38x3xHKHXbrltw7tO4jlC85f3km8e
PcRzxEydgpfzzw8SzxErxh5e07hYlq7XCbEqzikDC1Xoep0QV7jOJnGSFvnn
hKU+GzuV5Jk8cMIn9v06u0dm5J8TVmxzcyuptyWeM+bnFpycYe5KPGfIJpab
3Aj1Jp4zsq8eq/tNlXleOwP3Dt8UnAsjnjO+1WTLySznEs8F8qs81juNFxLP
BcdT5efPWcfUtwvKmv8wrYqKIZ4LXPsNA5yDY4nnggB25YM5P2OJ54ozFzRy
uob+Psxzxf6yw7+VBcUQzxX8HL7HvulRxHPF9m+rM49pMf3jivmKj2Fby+hz
g/YxG+fI7Uy/u0FCXXmnmlsI8dzw2xObkwcLmbxzQ6+0t/SZx97Ec4OUzRmV
eDaTl+74+TIpo0XBhXju6Pyd3VpVak88dzhkRn+qNbIhnjteXG4U6aYweeMO
3ZMjDigWGhPPA/2mT/XCL+sTzwPLLGJMPFTHE88D3re37Nh2V4t4HlBflajZ
vFqNeB6wHDDOnv9ZhXieSM39dEPLYiTxPBHPyprVPVRPwzxPbJGYtNlgjyTx
POFvuzL3YtsA1Z8nGhvn+Vvf+0717AU7z+sHH5QweeOFrYnzZr1I/kz17AWP
sJQaiab3VM9euK+ybcERVjvxvDAraFTSIzmmP1gwtk7QiRa8JR4LHjW2yflp
rcRj4Urvcp0lEh3EY4HV53eqYfZn4rHQf/qG1jjTb8QD3BZzv1mF/xo+XgcI
1rhyP6xCjp43wCTxd/WMMspjNvDjvOSi+hPa5Afw2nf5mjFmBsP+ZQBdOwta
vFaakz/ABoU3BcVy9sO8UuDWzeXJNtXM8xOY4aLb7DuF8qYVmFnS3mERH0T3
wxtfRq7ULwuIGObpeCN3woiJNiIe6fOGhfJ4jytKItLnDe852pfqVk8hfd74
e2tJU9GUqaTPGyudwh8eCJ5G+ryRcihrXVP3NNLnDXmPmE5P82mkzxvz69qT
mhSmkr6h89+OT/v8M4r0+eBv4a2z4p1C0ucD58sJbsetGH0+WK8gztJU5ZA+
H3Rl793UVMD0jw+WNv5M/CQZQPp8sNVaZ1rVWB/S5wPddMkLDec9SZ8PxnrI
ZQzEu5A+H8z4+DxXfoD6p9UHNqX7Dx6ZZkP6fNHl7r1Z6yHdDx1ffKxtn72s
15jq2xf7TyZIzPupT/p80ePV/l03jekfXyw9PWpQaKhN+nwh/jp93ojraqTP
F2u3XHy21VZ1mFfqC3/LQY+KrJGkzxfrmwKOuf5L/dPqi0dtc7ylnjDzmh+O
trzQE4YOUv35IaN8xQeD8b1U335Q2B3undXZNVy/bD/oZw4c35fH9I8fNLx8
y9ao0byW4YfC+JA37yPaqf790LNgx5W4DuqXUj8UR5U9/vtnC/WDHy6zVmut
ffB2mNfqh/Wn5q5Ra22n/vDHYGrokuuKnaTPH/Xz627hVjfp88cT8wjrPBfK
H7Y/HjaftysxYZ4X/nBwfnBmnCY9XzL84WbVwJH9rkn++aPstfP5yk965J8/
Wr7leNRdZ/LHH0rzNVbqvrIl//yRuLms357tSv4FYIZ3/oTLKd50fwPAnpS1
N3VKIN3fALRb7+b9YxNO9zcArLXOVqb3uaQvABFZU1lJe2heywhAyxxfYZn5
FNIXgFqV1GvvXWk+Kw1AYlCBfnMy0x8BaLry+t5fbnGkLwDbzkO6XDKO9AVi
1/uweWP0Y0lfIArvCAz6JkeTvkCM5OZZXahg+jcQEhN3V2o480lfIPav2Ti4
pIdD+gIxsO/4jZuWzPtqIIyjp+9r9qXrLQ1ESduCz6VGvqQvEIon/p65OJlF
+gKhM3XyONYtxr8g5JsXyv5t4Ej6gpAZ/1VVPdKW9AXB1ye8tzjWkvQFwe+3
iJ5VHqakLwhfFk2vuCFvSPqC4DHh1eHTFhNJXxDUkqVF5ht1SF8Qxu22+Iff
rk76giCedUu3Z+Jo0hcEnQsfPa4rK5K+YOiF1ZQo/JQjfcEwOq3rZdUgRfqC
cbFGyv/s159Uf8Ew5jwqL0vpo/4IRv+dAu27kj3UH8F4qBXfW5TyhfojGHmW
b9zrhTS/lQYjbmbSniuW76g/gnG46anaghjKl9Zg2Cn/+3z/txbqjxA0dK7O
+mX7lvojBNWTzJR4aW3UHyEYvyKRO3HNB9IXgiZ1To77ma+kLwQ9j57e5Hf3
kb4QHF08e4VyPrMfCEH7jmuHvnJGkX8hiEo/KbSyYPwLwR/atTIzbtPzqjUE
c2bNTOpsYuaDUKxo2xGz+JI1+RcKqXPBvRWHnci/UJj57s/8toHej9mhSLh9
TTxm6P19WF8oYk+0+QS/D6X7G4qIbR8/f/gzkvSFYnf8gas3FghIXyiKlztr
TdWPIn2hsNIrHRiTRPNXayhE42yyRYPMvMZGU/YSiX8840gfGxtTROEdwXGk
j43L35cadDB5xGZjM7+vt30tM8+xsb7/mouLAeVRBhvLpVRk7XcISB8bh3YZ
jkwz55I+NkaESITt9abnwVCgH1A01nOSDSZ9bCyrjZ/+ZJ8f6QuDVsXHsIyP
IH1hqEjiqa664U76wvBTO8Woo8qJ9IWhXKdhs81xO9IXhmWZO3WscyaTvjD4
qDQUxoyYRPqGfi++/E/IGiPSFwb7ysoQ+Tt6pC8MCm7C+xvX6JK+MOyzqhB9
2KBJ+sLRnzigKUoZQ/rCsbWvbJ2TmzLpC4dtskdLYJUC6QtH5qM4SVaYDOkL
h/rBL1+eHpMgfeGo6rhztjP2B/VHOJq2TGGVbf1G/RGOVWXZce6nvlJ/hCPu
V89fhzzo/aQ1HOyqppA3WzuoPyIg8yPevsKV3n90IjBL/1nQST9mfotA2jr7
h5zHlEfsCFRz959+y2LmuQhse7/rdpU28TIiIJCOybI+zuwrItBVObrA/xSj
LwKKdtc7XoyTIP8ioLVkQvngUnnyLwIPLC1Vp4Yw+wMOPlec/xC0XWf4eEUO
dLKX7219YEB+cjCne96d2GUWw+ebcDDQcef1wYs0z9kPzTXpM9Xlb9D+ABx8
dD4S8UuWnr9sDrSeaBk5egUP86I4EHROE/9lziH/OYi2mml8v5vmpRQOyrcc
qzh+SUT3gwP/F78OfPOgfUE2Bw8kfrQsMaI82ctB8vyEoHPKlD/5HBidjJTz
nB1H8xIHv5fEHXL7OW2Yd4WDcLPa++7VU8kfDo6wN491zKO8q+dguSjJZr+i
iPziIHNXyeYPm0hfFwf1dzT2rRZQHklEYs7or1kH1ELJv0joeKlM6OUFkH+R
eNudqbMumuZbk0j0p9aL5xp4kX+RWNG8+tL2MhfyLxJvUpUkXrIcyL9IxPQe
c23dTe9DUZG48tS+gGNF9yMhEnYTRX/a+5iQf5HI2/PsZLmbAfkXicY9S25f
ez6e/IuET8Rua6VUbfIvEgtbPSeryKuTf0P6tA6e3TRblfyLxDK9c6YfXo0k
/yKRLJP3r5m8HPkXidu7PP9cpUrP6/pIOF7X7XhSQPu31kjYhyptPTCnlzXs
XyTKGn7MXWLeTf3Bhdo1z+rfbtL7iSIX/XUBLfrhH6hfuLg90Tesdh7t30y4
2NJlGFzY/HaYZ8+Fmfo96+5blEfgIr60OlE2/i31Exc/yqSa/phA82AUFy80
LryccvMj9RcXEyp5jhp3uoZ5KVws4im1bS75Qf3GxSvZ16P2/5Im/7g4bNjQ
6jSV2X9zccO/6IxvCe1j8rkQXbh8+bm0Hvk3pMek5D5WmJJ/XNTdzispHbQh
/7h4bH+bJWPkQv5xoX9ihozGRVD9cRHnPkt29/oAqj8uNL1DVM4GhVH98cA+
8vX3r9Fcqj8eLjk+52RMZt5HeHD8pWyT/4T2CSY8KKIq9bUCs2/jQX+b/PKE
xdQf4EEurPfT9Jg4qj8eKpaW2HgGUj5F8ZBQ/Gps4ttYqj8eLm6yzpmlEjPM
S+HBaKFD8r09Yqo/HgJCcu9XywjIPx7mhk4v0Spg8nPo+B5Do5NTw8g/Hlh5
Zex1PkGUBzwotS1ctfK7L/nHw/3k3CONs0D+8RA9YLpxZ6sb+ceD/1HNv88p
0j67lYecZxcvfVe1G+Z18aCe8TzJeK8V+cdH5d320DFeNG8r8nFtvmLjxQZD
8o+PnWOk9uzz0SP/+Fi3WWOx2pGx5B8ffRMT7n6t1SD/+DCRr3fY/GI0+Td0
fEt2sYQ/1UsUH7bpAxOKf9DzOIGPP6YNrA0roH1cCh9JYzKfqhswecSHa+RT
lejM/uF6zuZjcnTHlHsvmP0XH5v0c64f1ad5Kp+Pzid9U9/FfaI84MN56pl7
P969G67nK3wcXxuw9PkdZv/Gx3YXtfXnVGh+q+dDv/pxrGVzC/Xv0PePmBJX
fpD22118mHJM3ZLbmXwTwCzC90hj7BfqXwFsaouru598p/4VICwr+OEOGUny
TwDO+X1lx54pkH8CWFUenlPEG0P+CdA8SfpjjaYu+SdAZF+Frcknuh9RApg0
1XT3y1mRfwKYX9UeFXvXgfwToHTfuDXqFrRvyhDgxAT7OLsWyqNsAd6pFjmy
fUOo/gQ4+tpZ9855yqN8Ab62aGz7sYlP9SeA2o+sCcfCqJ6vCFBir1x84yKz
vxZg4bSjVaZZlEf1AggXfrAasGDehwRonBE7wiyR5rkuASYbVxwprKF+kxDi
0rQTHkvnUh4pCqF+yr5qvAnlkY4QZ8rLp3XtEJJ/QhRb329T02D220Lc2iv/
6GdDBPknRNxW49lv4kLIPyHSVfYcX3uJ9nNRQrw6tZQrbmL2lULMSHyQl8Pz
JP+E0Bo1M5gzivIoQ4jn60zuKp6xJ/+EkD6RXeD4f/s5IV5+s3BmLzIn/4Qw
fBjQZHKc9gulQui/L67beFGf/BOiXH3//jFKlEc1QqwyG/Xqzm3az9UPXW/6
9IMrV9H/g1qFKCredMTpA+1vu4RINvwoFWZKeSQhgtbGT3/OXChL/onAEaY2
5eTSfk5HhINvn9z8+XKA8kMEkx0P9KSuf6f5SwQrZ+lZI491UX6I4Jl3LaIq
jvKILcLyoBUntYtpPxclglHXaavZA22UHyLE7N6+8t4RmudSRLhqJL3N81/K
o4yh8yuU70b/QXmULULlEf65q4XMfkKEDU+br7y584n6V4Tg9vLCLUdov1Aq
wjP1wrey8oPUvyLI186sni9L11sjQurrCGxvVyb/RMj/8nJF11NN8k+EnLMB
Z40aaL/QJcKmLfyerhNm5J8Y8+S+t82oo/93KophV7rHzN7LlfwTY6bpqokr
F1K9mIix69WItQtjmP2CGOtzRkope4ZT/YnxXFuguP8F5RFbDNeaNbNGFVEe
RYnB1u2YvYXN7OfEGJXWE984l/IoRYxFJZwO9VLqjwwxeGEB124nUB5li7HP
SdokzoXyaK8Y86tVuFb7KI/yxTjss6GqIp/2C6ViTLh9mOVqzPSvGEGVHHuz
XD75J0bijg21Cr6UR/ViTJum35x0kk3+iVHSflBq5km63i4xqnbWd5qtoDyS
iMI8j71dTgMs/A82/MUB
     "]]}, 
   {Hue[0.041666666666666664`], LineBox[CompressedData["
1:eJxVmXk81Ov7xpGIipTshCRLWbMvc419Gcw+I0motJ9QJ3UqtHfaS4tStNGm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     "]]}, 
   {Hue[0.05208333333333333], LineBox[CompressedData["
1:eJxVmXlYTfvbxpskSkqJRCmNUprn2nfztHd7HooGkYQypSNjoUxxSBxDZEzh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     "]]}, 
   {Hue[0.0625], LineBox[CompressedData["
1:eJxVmXlcTP/3x0tJIpW0ibRTlvZ9al7TNk1NNftMaUOI9LFkD4X4iCwRH9n7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     "]]}, 
   {Hue[0.07291666666666666], LineBox[CompressedData["
1:eJxVmXlcjPv7xttDuxalRaV9156WuZr2mmr2ptIia0oOJSei7Ccn+x7ZVRIh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     "]]}, 
   {Hue[0.08333333333333333], LineBox[CompressedData["
1:eJxVmXlcjPv7xltFok0USbsW2vfFXO3bVLPPpEXHki1LWcoS5aAcRchSZIuE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     "]]}, 
   {Hue[0.09375], LineBox[CompressedData["
1:eJxVmXk8lPv7/y3tSdZEyb5Fsu/Ma2xjGcxmZmwlnxKlUEmlRaW0SAtSOi1K
2jeivaPSQvvpnEIdnIpE1CFtpK/zm+v+4zf/eMzD3M/7db/u63Vf1/t9G8Ql
C2YpyMnJ9crLyf339///eKBo93+fGpZ/V96DBWdt6Hs9y3PrNLGwfCIc7P/7
vGG52Cr/mjhjFP3/Pcs85Sy3uVAOMs4n1o2auk2lvB8s2e97WLaWG9/YR35l
zY7/7/OFta26+3Co6xeW7PjvrLI1L91m7PnCevjgv08/K/h2QEblg28sEobs
4maTmYt/0u/loZubvKzusQLpUcSTYr9T3JkjITt+CIY1NNfzb6lCdr5hWKo9
bFg7T5v0jcBr/b89rfUMSf9IZJvWzNG8bUG80ajJSL1iNtyOeErItL4WN2Sv
C/GUUTxg9FQ5AMRTwc32YZ43b/rS71VgekRtm8fcQOKrIi9oV4bOwxA6Xg1x
Fq69m8/w6Hzq6HlUmHbjMZ94Ghi7q35or5GAeBoILJv45MUlPvE0UbE17ErD
TR7xxuFUlMIC3fZQ4mlBWNy0sbU7mHjjsbvoZmzJXwHEG49vTXEV7Eo/4mnj
W4lx6JJz3sTTQXyBOG9qFYt4E7C1arpTzDE34k3EEI1VU3h2TsSbiOY991nK
0+yIpwu5kbk+Of7WxJuEyDG6SdvfmBNPDx+z0PV+njHx9NHc//DD9yp9+r0+
NPezVuilTyC+Ptb6Lle6uXoc/t/h9gaQV2+6a5GqRuczwDnnnsT1rsrEM8Qk
tpumzp0RxDPET8y0HscfQjxDbP9odPfkKTnSY4QKcyiKk/uovozwR57V09Ul
X6j+jKHUyznOedRN9WuMyT0h+pxdH6lejbEw4NoxZfUOqncTuCtsO73v5zvi
meDByeszHGe3Es8U4jmj05TWtxLPFGGC992jbrcRzxTO7xI87tR1Es8Mz04W
n+cn9xDPDF3xf776o/oH8czRMsot1HC8Il2vOZ7Gv3517tZoul5z8KaHLZwr
1aDrtUCd1nip3lNd8s8CPrZGe7dVmpB/k/FZwTRmHqYSbzLud0aZGeow93sy
UiyDS57leBHPEh/+lym/fJ0v8Szx/KJl/vaTQcSzwiG+yaFPF5h6tcKb+lE2
vVYi4llBtVES0T1XQrwpiBHkPV5nFEm8KbBLHB3nIhdNPGtUaK/P2VwZTTxr
5F333FahE008azwvSD4X5R1JvKn4e/mAM2ezhHhT4dqaUq6UKiKeDaru585l
R/KpvmyQGqtb+9sIJq82KDGNW75WLYCOt8H4czcPL2jwofPZ4HTk2pn/CJjn
gS2evrYY8vW+G/FsMfFXc7vKd0fi2eKzW/LQDnkmL7bYPK2qoHD1FOLZIl26
Pna2pTnx7HBpLu9F3X0j4tnhW/qOM+edmLzYIUsx/e9JW3WIZ4e5cS7vB6o0
iWc3eNwU619PVYlnD83ivPJ++zHkjz12fgjblvxpOPHsYVAzK0uhRJF49jj/
qEwh30iOePYY2jxmB283U38OKN7L7tgx4gvVqwOUlZ/oHk9i8uIAs3h14ZDw
j1S/DuBlLL1wNbGD6t0BN+ycQl5MfE88R7RLDnsv2dNGPEcYtozOuctpJ54j
siyjjBIfdhHPERE1Z1Y37u8hniMqZkcPRB1k9Dlh14XPu088Y/qFE95aavC5
rqPpep1g7NDg8rlRna7XCZPzC7fpDdWl63XCoi8OM0eOZfLhjBj1e0ktDtbE
c0bV+Fan4hDm/jrDk/tnVnS8J/GcMcn6W09yFVMvzpjdOfZU2qVA4rng8oJP
AwrWTD9wwWqD/gv5vwmJ54IP/i1uxU1i4g1+l8ZJnx2KIJ4LXgq+B+jsiCKe
Kxb/9Vx7Z1Q08Vwh3qhSwv4ziniumNe0d1e3OpMvVzRW2qVqpUuI5wr2q6JL
Jxcy+XBDvXyiyoQkPvHcwPGbmWPvzuTDDTbDbFIuBjD5cMN0B8etL8Yw/dAN
p+evcsnPZPLhjs0eCy1n6LgTzx19mqcO/XRzIp47jj+chvMuTD7cwf5ycovS
KyYf7qjRfXmjNo3JhwdehRR2No0wJt7gHHNq7/ozCUw+PLDxqm9JXTOTDw8k
9NRkH1McRzwPuM38HDhlhBrxPDHdaHHj4s1MPjwxc9T885ZOTD/xBHtCw2pW
A5MPT+zWK448GszkwxPDs1tOPH3I1J8XKrp/LCrRY/LhhX+eRR0Om8Hkwwv+
Chz2nlamnr3Qls7hymW1Uz17YdjiO27LtrwjHgt9N07O2KfRSjwWjm55dPOj
gOknLLxt+rp628U24rHwdHxwxS+FLuKxUIt30i1neogHjGAXmpuHUP/TBv7o
ZPdd3q1Izxsg/fa8Vt9TSrLr4wL6JroTRUaa5Aewpe/Z75GmejL/Bu/zcEHu
84H7puQPsGDZ3Q/LltrIeOVAslbZrYBYZ/ILyLHX9NawgYzXChjctPFqqPaj
+8HG04vn0+pCuTKeNhsedTNKh99gntdsjFx/anzq4nDSx0ZT1AVjN4UI0sfG
pnvBdYvGUf/IZGONVjRHNWYa6RvkReecW7t8OuljY/OdyHmKdtNJHxt2x9Y8
XbkqhvSx0YVFOveuRpI+b+i93ztjzjzqL9reqNxT+9pnuIj0eaM21OP01Bc8
0ueN51zrr5FDuaTPG9nupolfzDmkzxvNDwr2SlV9SJ83Hs5llUcKWaTPG0mu
S2uOl7mSPm+sjOONva5Cz59Wb6SWLnh13tuW9PlAa+PGJckcK9Lng45wLVah
hRnVtw98os1M474Zkj4fZB891lCgpkf6fCCYvBGnFtD8nOmDy0N2Be19oUH6
fNCcXVMlUlOV8cp9EKtzvmb3N2b+8IH/HeFstQ/DSJ8Pxv6NtKv3FUifL4qj
H119/nKA6s8XnXX3VQzivlN9+8JgaFuofu9nWf1yffHzyyird3P/pXr3hbDL
bW0Pv1NWz5m+mJR7aUmJw3uqf19sY8c+/ncR5aXcF1oXHluom7ZQHnxxcOD6
qoQ1LTJeqy/OXRiyRecHkzc/tM25e/F6YCfp84O5w+bf9UJ7SJ8fFKYbHxjT
+IP0+WGHsGPnaDEzj/lh5TWnlB0SJfLPD6mV7hkvPzD++SE6Kk47680k8s8P
mxY94C8pNSX//JBbfqNcO8GG/Bv8f36CZKHEmfzzx754L49qR9D99ccFsW/x
rFd+dH/9Md/tctfDTC7dX39sjm9Zzengkz5/tEfcsC2vCCd9/pC7c3DoxcgI
0uePAuuVF2NzqZ+U+yP/efhBq5/TSJ8/ekz2ZHuZxpI+fzzeya7arxVL+jhI
vRwz0LOT8qbNwev8uLv//BFF+ji4busz2z1JSvo4mPCXlWr6WxHp4+DeTm2/
pO20PsrkQLN/YIGxWwjp46BY+0yuvlkA6eMg266L1fYP0285SMlf6lMkYp4v
HDww+PDzbC2zngnAJPdf29W/OJK+AFje/2fxmgFb0heA7oOLi+QzqP9wA6D1
oX93iok56QtA5oUvPbvuGJG+ALjNKH9nYKdP+gLQlZkQY5itQ/oCMN/1yfaO
S8x8FgDJGnW3TfdpvdoagNBrCvr7zcaQvkCgN2XBrTfDSV8gjn7eV/GuQJH0
BeJWfxM3Q436DzcQM66/6DmS9IPyEYiGU27pL2t7KR+BSI4bfnSsRjflIxC/
lR05tYbXRfkIRMwj+bfzWt5TPgb53/bYF/1F/aU1ENvrjWFh1UL5CMIbxejl
meNbKB9BcEt5Je/Xx/SnIAx1/xB1dBnNe9wgCGuCl2U/YfIbBCt10839WbTe
zwxCleZ+5bgN8uRfEIqK9qUt2jeS/AtCS9JIaWarGvkXBIMnj8srOieQf0HQ
zKpdmrKBWV8G47dKieLVxinkXzAu6Xoc/D7NkfwLhtaTsm/vWj3Jv2DoJc1f
8lzsS/c3GMMW7MLOO7SeyQyG9qjX3XflmPV4MNZf0/xW/UhE+oIR1W//aN8m
qucHwdipW/Re1E7zV2swApJexPD2TiN9XPBTnv/mYRJL+rg4FXB+Z09ILOnj
Qr8wf/S7ROpHXC6yP9nGXmxj1j9c9J375DltdwTp40LRTEU6ZzgzL3LxInvW
v88KBaSPi/aViw03yIWRPi5WjdUt8T0SSPq4ME2s0HExZPpvCCquy73aHcMm
fSHw+vFA1WWVB+kLwZkJJ3ovRFM/54bg45Imxd+N7UlfCDYrGy9NjJlK+kKg
UXxFXHnWgvSFIE2qlhE3yoT0heBDtcEenrsB6QuB/s3mQ6muE0lfCJZyTviu
09UifaFYnn3N91AX7Qdoh6LNfVaO8pCxpC8U1pGF25ISaX+IG4pLykYn2H8O
IX2h2PAsgTN2nDzpC0XrjIyieLV+ykcouEqGK9X1vlI+QrFKMiKuzpBZbwye
L+NIguvnj5SPUDTp/tL9Ob6D8hEG44Gw9+uLaD9AOwz6G9pzPy9toXyEoS/W
y3BJ/VvKRxi6MhI9Zw1n5rkwfN+0zeXaVlofZYah0XCe3lLLT6QvDObR4tvV
zb2kLwzJ48QZC78MkL4waB9b9jVoFdN/w3BNe4qRxjYV8o+HivX71Jszxsv8
UeLBgC83Lmg07Y9p8/CElfzeJmay7HhTHn75nvIo6LOj+YaH0akRI0rv0fMU
PLyJW1bbNNub/OZhWnHSszdraX0QwcPL8DyTr+vDyH8ezviu7b+6USjjLeTB
aLpZ2rNwCd0PHi52TFrY3xQp4+Xw8PV89usFDTFUPzzoHlU87fFxuoxXykP/
HrWwUXGxNC/xoO59J/G7EvWjKh4GHhadrJBn+hcPM2wvPqx8R+uheh4+5eYN
14+WkF88BItj3/38k/T18LBNt2X1hF088o+PGazYj9fWBZN/fKSuXDXx0WCf
lPnHh5nPj3njT9D+mikf3ICKuurDXuQfHxsMLbV2G7iSf4N9ruCoydZdDuQf
H0EalocPNNF+bAQfn0Vn49eXWJJ/fLTZ/VBqPGRK/vHRNPkQLmwyJP/46K5p
fvpg2iTyj4+IiZFvI5vGk398KMZXPG+fpkH+8bHUJOlu2hkV8o+PlzO+/HVQ
PJr84+NrzU2T+bOHkX98xCba/jSYrkD+8dF16+IdlckDlAc+GtLPxFx98o0l
84+PaxnjVsSu/Ez5EOD5ux+1FqP/ldWrkgC2Hcvua1V8oLwI4CHonFpS2Sbj
mQrQOCtXmq3aKuPZC/BDsmnXvIa3Mh4EuC91OOATQvMdV4CytW8r5V9R/iIE
4Mwr3L/Zr5PyJcBnXp7F16geGW+hAH1fRQnK8n2UNwGWHS76I2qxIvkngI+p
8tqwLUrknwCnug8ErNCi9VCpAJ0Jb13STPTIPwF6m/cOyaszJf8E8Iwe65W1
xYb8E6Dyt6NXdXOdyT8BEp76bloXzcwrAgiTx65lq/pT/QlwnBfrVn6bS/Un
RPyhK8f1xtF+sZIQllV1z5+1hVP9CcF5f4Erv5PWQ6ZCrMy48NesP5j9ASFe
lx7ZcCx4OtWfEFPvZL64Loyl+hOiL1Dyr1ow9acIIcZm5dg2KlLe4oXYclpN
rc6DeAuFCJqg9FrrgZTqT4i3+i3Bas60PssRwlnx2/Wzz5n+KcTJ9QkKN07S
fkKpEE/SK6tj1zHznBAqsXu2u0z1Jf+EKKlec7A3D+SfEPmN8weW27mTf0JU
zeS+1gym/YTWwe95Wc16vnYyXo8Q1VcyPyp2TiH/RMg/XlBWu8ac/BPB6tf4
3uHqxuSfCNGmWb9XpNB+gung9/+5zy7spHnOXgSJZeu8e2PGkX8inOXpv7VQ
ofmEK0JXTpJ1U+EY8k+EmbetCjNYzH6CCJMunSy70Ezz3EIRUquPd4aE0fuU
TBFOyKVP7X5E64scEdaZv5ks1Wben4iw+fXD+1w+7SeUitA95dmY3SeYeU6E
I6VLH40wbJfVc5UI+hn3qvv/baX+IMKB+LkWxkY0v9WLELW91MO4+S3ld9CP
81OX16+hea5HBHHi4sZdR4gnFw41T/ZraxMmv+GIHKYxqmHJV8pvOCas4J79
eFmO/AvHooqzts4JI8i/cPD3s+Km/6L9SYQjv9YtIqdIh/wLByei9eXCfCPy
Lxx+09oCXmywIv/CcXbOCv8j6Q7kXzictnvMWnPFg/wLR8HRq6Ve+2k9kBMO
11mthe+7mfczg/odyyru5NL+dGk4rug1cB5EM/NcOESrdyhLDameq8Kha1o/
O2dnFNVfOFaVmn1MnkPrm/pwKIbZmrobMeuhcDwxqi0fm0jzXE84VussjTNs
oLzJiVF2NNy7bU0M1Z8YPiqX2Of8qB9pi3FGoWDWmnNi8k8M3WN6l1MHcyvz
Twzu1ID97BHUjyBGaElFXU5uEPknRn9fzvLqN/S+J0KMq75lvWoDbPJPjEUp
Bpbvsj3JPzESln0dInFyIf/EWPxV9Uv0C3vyT4zGv8V6k9nM+0Exzq0sDbhx
gOaDUjEcux63D3/MzHNieHmFOMS+MiD/xLjpo1vrzmb2V8WYm/Uoc02vFvkn
hqRCfvWi/erknxgnukaqXFVTIf/E6NXR1TcTjyL/JMjYvP75+YKh5J8Enm+b
774qp/WDtgS3V5S1D6j9pP4hwbV9zzRndtE8Zy+B6vIxP6X3aD8MEnS9dHQ3
z/hE/UOC3gCu44G6DuofEtzgKwpWaVM/ipcg32ySRsJ5mucWStAxoGJsV039
KFOC1XqS0SpbqB/lSFAf05a+I4fZn5OAp+fkyd7RRfmVoG1FLVt/wWfKrwQH
p6bk6Vzup/xK4CQJqzGuZd5nSZD2YaZzX64y+SfBUZsYw+SCceTf4ByTtmje
yWP65J8EYXdzpL3xzP6pFJVzVvTfKrYl/6Q4vzd3V9+AC/knRcLsW+mrOFQv
plIoLky8uMeKQ/UnxbLjaW/ch4dS/UnB33Psqu0N6kdcKQz5W+d/20HrkQgp
Xh0c5lFjF0n1J8U7vcU9q0QxVH9SvLT78TauhPKRKYXxvo43Lf+jfpQjhUoY
5+/VbtSPdkvR89k1zvPINKo/Kd5vjOrwvkT7C+VS6LbYVR52ZfIrxdkU7sr2
I8z7JynSDJeceCyiflQvheqVsu2T7tP+XKsULac5hpw7dL09UpyozlpVsdWH
/ItAz6abnPaxwP8Bif/cdA==
     "]]}, 
   {Hue[0.10416666666666666`], LineBox[CompressedData["
1:eJxVmXk8lPv7xi3ZSshOKiprsmQn5sIwjMHMmIVU2ved06LUtDtRktZToZS2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     "]]}, 
   {Hue[0.11458333333333333`], LineBox[CompressedData["
1:eJxVmXk8lPv7xlEhqawhFbKFkn1nrsFYh9kXKtr3UiFpQUUrnfZ9X1RKJ+pU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     "]]}, 
   {Hue[0.125], LineBox[CompressedData["
1:eJxVmXk8lPv7xkkRpkUlxpJkzVL2Lcw1GMuMZRazlBbtu5KivWlRkUo5LUop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     "]]}, 
   {Hue[0.13541666666666666`], LineBox[CompressedData["
1:eJxdmXk8lfn7xklCg5Ik0SI7yb4v57Jvx3Z2FWnTnkoZhZwy1SSZVpMlkpLR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     "]]}, 
   {Hue[0.14583333333333331`], LineBox[CompressedData["
1:eJxVmXlcjPv7xtsIFRXtaaUi0b6Zmqt1WmZq9pnQcopQtsjSETr2SGRLhXAo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     "]]}, 
   {Hue[0.15625], LineBox[CompressedData["
1:eJxVmXc8lY37xyVkRWSnjCQqI3ufD+fY5zh7iOSbpx0NDVpoaFFSnrTToPFN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     "]]}, 
   {Hue[0.16666666666666666`], LineBox[CompressedData["
1:eJxVmXk8lPv7/22hLClRKmtCTPY9zGvGzmB2OzmVkpaTFtFC2kurtO86qk97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     "]]}, 
   {Hue[0.17708333333333331`], LineBox[CompressedData["
1:eJxVmXk41Pv7xkmWsmQXRZZQSPatmNu+DWZHtkrLaUW0UXIqrVTfJGk5nYRK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     "]]}, 
   {Hue[0.1875], LineBox[CompressedData["
1:eJxVmXlcTIv7x9ssabltUlEKraJlaK/5VNM6MzVLzUwSESG6IrKLZEuWe7Wh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     "]]}, 
   {Hue[0.19791666666666666`], LineBox[CompressedData["
1:eJxVmXk8VPv/x0mLLCHLtSd7tuw787JvM8yYlQptIqUk3XZuK9GmxS3ay1VR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     "]]}, 
   {Hue[0.20833333333333331`], LineBox[CompressedData["
1:eJxVmXk8lPv7xqWNEFlipA6KSNaxb3Nh7IPZzIwWqRN1KqmQdiKtWk5KSdrO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     "]]}, 
   {Hue[0.21875], LineBox[CompressedData["
1:eJxVmXk8lPv7/yXJXqEQSbK02Pds87KOZTCLWWQ9lYpOSdqkRUklSqtoX3VS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     "]]}, 
   {Hue[0.22916666666666666`], LineBox[CompressedData["
1:eJxVmXlcjHvYxislLZQllRYtKi3SXrTMNU37OvtMtNEpsuSQXcgSohBCOHZJ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     "]]}, 
   {Hue[0.23958333333333331`], LineBox[CompressedData["
1:eJxVmXk81Pv3xy1JRXZJlH2rFMku85qxM8wMs5EQSnvJTXvJVW7ScrUgWoXb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     "]]}, 
   {Hue[0.25], LineBox[CompressedData["
1:eJxVmXk8lHvYxm2lUFQqJCERkX1f5mKsYzCrGaVClraTOqTFOaVdJ2lflBYq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     "]]}, 
   {Hue[0.26041666666666663`], LineBox[CompressedData["
1:eJxVmXlczPv7/iNLKp0iLbJU2rQ300o1V4tqaqbZlyiK4iBrWTsRDtGh+FiO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     "]]}, 
   {Hue[0.2708333333333333], LineBox[CompressedData["
1:eJxVmXlcTYn7x4skSUpEVCpKRKXbpu1+2rdb3f3etFpGZQkVZiyJ7FoYhDZZ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     "]]}, 
   {Hue[0.28125], LineBox[CompressedData["
1:eJxVmXk8Vfv3xillCGkwJQmZ53l2HvN0cOZzyNgkTbppHpWSSuNVmiNSqesq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     "]]}, 
   {Hue[0.29166666666666663`], LineBox[CompressedData["
1:eJxVmXk4lOv/x0cbFbIXFYqGiOxLlnnbDYPZZ1RKJaVN0aZUOiXVaVehfU/a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     "]]}, 
   {Hue[0.3020833333333333], LineBox[CompressedData["
1:eJxVmXk41O3bxi0lhEoiS6JC9n2nOe3bDLMvZGlVSipSaFHantLyaOdJm0iL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     "]]}, 
   {Hue[0.3125], LineBox[CompressedData["
1:eJxVmXk4lWvUxtGoJFPmlJnM82zfhm3c2PasiCbNIRKnyUGzSqUMpVGUNJwo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     "]]}, 
   {Hue[0.32291666666666663`], LineBox[CompressedData["
1:eJxVmXlcjfn7/1uUIqm0lxStRHunUp1X59RpO53O3slW9n3N0iBiyERoMAjZ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     "]]}, 
   {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxVmXdcjY37x9MSDVFKZLT30jrN86lTp3Wqs0+RBrIz6rFXjy0RZRQZD0ky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     "]]}, 
   {Hue[0.34375], LineBox[CompressedData["
1:eJxVmXlczOv7xltIlKVQRnvaZGmZ9m2u9m1q9iVpQyE6KNlT4sRR2g6H7Dl0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     "]]}, 
   {Hue[0.35416666666666663`], LineBox[CompressedData["
1:eJxVmXk8lHvYxpEWSySiKYnIln3NOtfYl8HsM0JpP4U2LSdFWqSi5STSXgpt
VKijXdqTSrs6J21IiBJJpdd5537ez+edf/rMx/N8n+u55r5/1/37ZTRlrmC6
koKCQqeigsJ///6/TyoHO3f897nNzj9iMselwp6+17JXlQ3LHTbNAk6O/33e
sQ/WbVfTVDShvzex3/i3f65vHA05qJ0dFtQbp2w1gq7vYM9UmVq7+dIwzJzx
36eLXRQYO1TPYSjd/529g9Vb/OKsBqrv/vf5yY7eFvfumFSVeAqoiWpbMshm
IF2viBvctaERPv2J3w+vjOvmXSlRpvuVYTjOwH7rhf70vAGIC36gHls5iHiD
wDl1M4vD0yCeCs5010xoz9Amnho+dqkZKX9iEU8dzjG673fyjIingcgHmzsD
3poSbwj87662ysiwpuuHYMvxsAcPFjkQXwtj3EaoxNq70P1D0b5pZOnNbW70
PG0kTc02a3XzJJ4O2mzg4Xjbi3g6MAw5vUJXw5t4w6B/UMFmgIYX8XQxNWew
2R5VD+LpoTclk2c1bTzxhuORw4HKt4uciTccgqm2HNc1jD4WPhtXqCj/aUu8
EYgv3TEqYY4l8Uai38nSVvN+zPvqo9t5Xnmc2xji6UPL7XOLoaYB8UYhp9bd
uuzccOIZwOnTNt2rPB3ijcaiKYOXxhUNIZ4hOkyb3bbGqtH1hmgtvHrhTtIA
4hti7UV1p11JSvjf2x2NoBs9ytolsZctf54RWnOU3/EcvrPlvDFwa9RTOtqv
ky3njcGge+m88Buf2XLeGEw+X79h4v1PbLkeY4xbtc+59U4z8YzxKHmkWlze
R+KZYMqyJ7elRc3EM8GT66OkMRltxDOB3TrrtYMOdBBvLLyb9vk0OPYQbywW
sINSs6RK9L6mfb9XfoTXTFV6X1Mcqkz0iIA2va8pyie4rigYo09+mSE77e8b
tXOZfjNDsMdBt+3h1sQzB8dZa4zHbifimWNJxMXJXX6exDPHR5vCpIc1PsSz
wKWnzmZ3EEQ8CxjNPbEqcHw48Szx85L2KZ6zgHiWOOQvvRXpISaeJYzTBn10
+SIl3jgM/yNFL3TIBOKNA/Aj2zkwinhWmN8SURIwNYp4VugK6CmclTCBeFYI
01pedPSgjHjWGHfw6vYAoYR41viWu81A74qQeDYYevyxwWgTPvFsMLXm69yi
oDDi2cD9sYHRg9NBxLNFp/nw2VcO+xHPFu+XF9/4asYhnh1SX00W5kV5Un3Z
ISeTvcA22pX4dgjot/vEQkdHut8OKTpJp8ak2dLz7OBmeUtkXmtBPHuozT5y
abHtWOL1fZdsHZYfxawf9tBCxG7JPH3i2cPu0qvF8aF6xLPHi2/sPUd1tInn
gO/TjRbk+2gSzwGbxrvM2blbhXgOuD4i5diVX8rEc0B/ZYsWtqsi8Rwwe5b7
MOOAn1TPjljTs85Y4P+N6tURgWrKdtUeHVTfjvicFH2uWrmd6tcRTt2PkyrU
m6neHZHhZzfWbmoj8Zxwsm2pUdHAeuI54Z9V2eYDtd8TzwlXQ1enZV1/Tzwn
XLZ+vT0mp5F4TqiIjrm4OKSVeM4Y+czwV3UG00/OGJe932Bg3A/iOaMtEvH8
mn70vs6IH2VrbMIaTO/rjPSJ/PJhy4aRfy6IWW/OOnt4NNWDC14Puugx1dSM
/HOB/fObiT2ldsRzQV5w05+jC1yJ54JrUxYWXBWDeK4YGcD6mffBn3iu2Jp7
LvZ1HJd4rjBerz9ubBWfeK54FfvjL98Upn9c4Rvq7zpVI5J441GacVWo4BhN
vPG4p2hvX7JrIvHGQ3Xd155pXyYRbzx8ckoFyu2TiDcex32v5CalTySeG94Y
v+3e0htFPDc4uGazQ+/JiOeGdd41K1/FiYnnBtb8fMOPFgLiueHsBE21hjhm
PXCHF++l0ii/YOK5Y2NVvRe/zo947giszDhkasvMD+5oOrJSJ9yTWX/cMVG1
qOaipSvxPGD7pL7Uv9eBeB443WjU8MSQyR8PxFV0p4amWhDPA9ddbVUj3pkQ
zwOPW0xe5ow0Ip4n8lNanC/1Z9ZLT3xp6/07rEOXeJ5QbZhfZXCXmTc8wfoy
8cGWKmbe8MTk6t/x4zxUiOcFl4yx7dHFysTzQrRD//beLgXieeFa9V7v+Lof
VM9emGKdnGnT2UX17IXil5lCgUIH1bM3dNoStNXOt1E9eyNYYx7Lpekj1bM3
drEWanXPbySeN0aV3Gj4S1JPPG+UmQ7Usz77nnhsDIxcoPGykek3No6/8vyh
NKeJeGw0D7Yp+FOP6V828vOTetbd6CQeGyuiDsz/+aCXeEDH2OfjSqYMkPvD
AkqE0xaMXDqE1htAabnq8zTxcLlfXMDEVL16zkdmPQNeS+cnhZpYyv1LBXIV
59mfv8PMF0Cdga6F4xJ3Oa+073uY+9YgMx/yH1in1J430CRIzmsA2qv555z6
RdDvwcFJHftwKxch6eMg7e0PlaoOCenjQD17X67yIsoTLgclZxaXyxJiSB8H
p9YH2v2TPon0cdBZcV6Y6BJL+jh9nNE+Gm8mkT4ONpWxdt7piCF9HGh9tDoT
OJDyq4GDmhLpgMx9UtLng9XJb3KfWIlInw+er638ZdHFI30+ePCXQsIjdy7p
88HTvNhBCdJA0ueDn8635vPcfEmfD+Jnz9W12c4mfT44ovxNY32zG+nzwRPf
FDdFMPOcD85wCgQVs+xJnw/2G5tpl6ZbkT5fdA04dDZyohnp88W3SU5+ecbG
VN+++H2jZGJC5GjS54vKn421BcdZpM8XH8XWxgMG0nqa6ostkrdpmm5apM8X
E97eZl13VZfzSn1xJ8iCNWf0QNLniyV7azZwOpVIny9eTf66hWPwm+rPD57B
zw+b5XyX1yvLD3ucMy2s9Tupvv2Q3jTdZfVamt+4fpAWr0n2S2ileveDyhZL
ValDk5yX6of4/aqJu8MaqP79MHV/Lq9/9Xs5r9QP0+/9fu/+7j31gx8SHNSj
f39tkPMa/PD3l/JDisXNpM8fDneCHPWHfCF9/ig0vCR52t1N+vzhHvXqgFcj
5S3XH2/ET/bU2DPznT9+Hlp9z0RMeZ7qj5x43/Zhm5n898dXpW8PlvSYkH/+
mHehuKdiqQ3554+/bsvKwq46k3/+CF/5q91osjf9vgEY2FTWZLeb5htWAPJS
XCYs0gyl3zcA403/9fPvm5fk+gLw8IqpunWbiPQFIHG+QdKAQhnpC4BxtOMm
o37RpC8ALb7Zs9tLJ5K+AHh83b6uwC6W9AXA8IrKrMlRsaQvANXxete+baR+
UwjElfJtRudYMaQvELrKxy7HPI0kfYGoqvmxyidUQvoCcef2lBuCf5j5MxCX
W4+Yeq6k9SA1EIfy1GLCR4SQvkCYVIv8S9Ioj0sDUdn5Ke/+KQ7pC4Tkzy5p
oxrtlxoCsWb4iaeBNUweBeFZQMhftWtovmMFYaixVb+EH7akLwhrz47Rmu5g
SfqCsHHR87WnF44lfUHYcn/j6rlbKY9Sg/ApNy/D/Bbz+wahXtd+VOxWPdIX
hGs+HsbB4cy8H4S/Q5VqN+3XJH1BULD/pDmhicmjYJxVO5Z+zLM/6QtG8tVL
MWpxiqQvGG8run0G7P5J/RGMmX+/XTJr4zfqj2CUFn9p2bOU8ig1GMtf7zp4
3oPJh+C+9Uek25HYTP3Rl/P3C9+2VjHzWTCyOP+0hi2vp/4Ixr0lB03TDzB5
FII3RyeMvbWynvojBFtCdjix93yg/gjBkayg/ME3P5G+EDxeffGwXf5X0hcC
b7auRafmL9IXAtcDodZtg+l9d4Sg+WfLSfcuDfIvBGv3P2v79EaX/AvB56td
ak9fG5J/IZjhXrpIocyc/AtFU3HEHwlP6DyDFYrj+Qc7qsHsv0OxG0aSxjlU
L9xQiIa7bMmSMetzKFrynj297UTzUGoofNq37bB6JiB9oRjiaBv3sUBC+kKR
0LPIT9WP2d+EIt9P62bTFMqjhlDkRgxrMT7J9AcXs/nncm/+QXnE4iJ7QmF5
CDuW9HFxTTh588K+/pPr42KL5Y7T4+4w+ykuLnIjur6HM/3LxWLvwR8PXaY8
2sFF3eQNg/Li+aSPi3v+DSuzv1Ee9QX6Pw+3s6ta6X0buFCqGxh1/hTlkUIY
btn1DD5gBdIXhvCkF9o31rmTvjCseDPlTP1lyiNuGMLily1Tf0h5NCMMX+Mz
KvUcaL+aGgb1OeXJRU2URzvCYNihPnJ/NuVRaRjSOAlXFFUNSV8Y6pP7IsN/
BOkLw5F7I++prWHm+3AkOianTdtHecQKR/m8yEZ2HeWRYzher266Pesw5RE3
HAUeRpF20/uRvnBUzT4hffGY8ig1HMIgcVa2JbN/D4fhAqc/NbZRHpWGI2vP
Ju7YBuY8IRxxOXP9bJQ+UX+E40yJfufG/ZRHChGYME7kp5JDecSKwGjZy8Pe
rZRHjhHw2RRTvOox5RE3An8nGVw6cJTyaEYE1ttuDXs+lPIoNQK7d7nfSl7/
mfRFoONcbs4/oymPSiOweRGH/cCb2f9FINpOvXuWA+0XGyJwwLX4meX2oeQf
D0OfNkM3aaT8enUehoe9OJ/oTOcNLB6mbVa5FjvbWn6/KQ/PB0U+0hziTPMN
D/7b9lYtTPWS88DDxNNOhe/1/MhvHp7GBEudUmi9juShfufxdaIXPPKfh7Oj
rxjdOSKS8xJ5aKz88+r3OKaeechq+RA97HmUnJfJQ/njMwZD902k+uHh58ue
mF1OlD8FPPxwtl+5bW4szUs8fO/MmtVcQ/1WwUP0hQGdyXHMfMdDTFqbSYwZ
nV/U8rAr/Kx52VYJ+dWnZ/jMpHV6Qjmvg4eMnmy38tfMfMpHw8GWR+V965jc
Pz5iBEfduyv9yT8+ruZqldq945B/fDxqxoX3UV7kHx8nXlQaCIfSeR34WIng
rLdnHck/PopmXrIcZEH700g+rIaEST2XWpJ/fKRnno06VkznDYl8fOjVuVx3
hckjPlznHFn/aNgo8o+P3qZVql01euQfHw6FVXukq7TJPz4qDs41v91J5w2l
fevGtbiyEbZ0HlvBB99xOff8ov7kHx85l31HndihSP7xceuvzDKTDz+pH/io
G6m7RlL1jS33j4+46LK7ZceY/ZEAu3zfF1VPbZfXv7oAB8bpfzhZQudxLAHe
QFD0sadRzjMV4OjlJwYjd9fLeY4ChMkG7004RXkEAfSi3s6YvYL2T1wBzPRN
JYprPsh5kQK8FfYcsN5M/TpDgKW/rqs8TPwq5yUKcGaLs/G7y3RekirAuTvz
x166T+fLmQKkB+mscM9lzo8FcLE+lZaym/abBQKUvn6cfr3YkPwTYNOkASPb
EyiPKgSwWVHdyymwJ/8E2Lt87R6pshv51/f+kez6WSFULw0CXKz9Mn+pbSDV
Xx///epVD1WY/Xnfvqh196tJlbR/VxeiMnmmJXcbnZ+xhNjw0qfmvtMEqj8h
1oavm64ni6H1UYgft8xunz9K/QEh9i4bcNpkFs13XCGcldeUxPhQPkUKwekO
nzn2AnM+IYSTsvWOuho6b0gUYtWsIOtiIdO/Qlz2XebFviIi/4T4XvilWzme
OR8RQis99WFrB52fFAjR4p29wKEpkPJAiN3phZbaRZRHFUJ8nXn8hMwc5J8Q
h3ap+AevdCf/hNg6pbV43VlmXhYC/A+/zt61l/M6hNDJGjLf34I5PxXB3EDn
wsy3ZuSfCNLbN9rzNxuTfyJsn1A3bUR/mi9MRTjaPTJF5sX8/0bf3w+eXLYk
mfIIInjc9P+htFOL/BNhomv1k0VP1ck/EXwcZmzCgYHknwjNNg4mkyf1I/9E
KFLSP55axeSRCOVnjMqtjHvk9ZwpwoIJf5yN3tRJ678I4aKUIPW3n+X1XCBC
tK+Tle2vVsoDEa6nWfYM2Ud5VCHCnNczE67nNlB+ifDu27+GyZ10Plcrwt3B
26fGvqfzuwYR9mgaKi683iDndfTtG/hj91Z6MfsjMcYvPlfVeJTyUF0Mrdou
BX1hN/WvGF3hMVPLpyuSf2LsfLMl51e8CvknxtfpXW9eVlIeQYxP+zTzU89R
HnHFGATWJ+tplEeRYvAunbpRfJzyaIYYKxs+dJ/xcib/xOiJydvQfIHyKFWM
0jK1RerelEeZYrzraPl2+hizfxCjN3HZxKoOyqMCMXQ//+sUeU1E9SfG0Ne1
wtQ0queKvudXv0hS/0R5dFeM6TMfJKcXUx7VirGma2nQH67MfkgMdR9rrZY4
muc6xNCeHph18gIz/0mwevS231dDKI/UJZii9GqVggLlEUuCb6Hi0jOzKI9M
JbhtFn17Q7uA/JOg+UjhzBM7KY8gQZtJg+8QS8ojrgSuSV9u79hMeRQpgcaN
tTpB5bS+zJBg9kfbmXd1vMg/CQ4ZxS4984z2R6kSqGsnnipdT3mUKcEp8/O3
lisy56USXFNcmjJ1POVR3xysox+Ym750LPkngaBZ/5E0h/KoQoIz60f/TLun
T/5JoOkePCtrO+VRrQTsJamrMwSURw0S1LGnJ24s1CT/JOiKuJ84qo3ZH0lx
wfCDxgIO5ZG6FBqC026qcymPWFJ4Xs558TCP8shUihdx9/xjspjzbymm59rE
DV1BeQQpKh/WB+pwKI+4Usyas4EzaQXlUaQUhu8frBDVUh7NkMLds2F1/EY6
j0uUIkpB5fPrcsqjVCmWuBY+0jpIeZQpxcGrN2J+V1Me7eh7/uQPBhs026h/
pWC3Tvdc8fIr9a8UKiWDn26dTPujCin2j9g+zyuUyV8pFnfcGaMi0CT/pNhl
XGXGNtUj/6R4fDFeYqFtRP5JYaJxtEz1F7M/kiFgQbVLqIoD+SfD+FELNULW
UR6xZJAGJjdiLzO/yJA+8eYd/220PjvK8FxgNP/aMsojyPBiWWLA4V7KI64M
dUUpJcfuUx5FyrBFKj6eNJvyaIYMgkRdk/OrKI8SZVg5yW407xpzXidDzg1n
T9FsyqPMvus/HeCM/7/zOxkub9iX05NBeVQgQ8aX3ra4rZRHpTLwdpU4P9dg
+leGpyY9DmkplEd3ZSj/or8025byqFaGM6l/KP+7gfKoQQa/8jmqrC30vh0y
3K3NzNgzhdkfReLRlx3vwp+w8T/k0MsQ
     "]]}, 
   {Hue[0.3645833333333333], LineBox[CompressedData["
1:eJxVmXk8lHvYxm3RIknKkjVLomTfwlxjG8bMmM3M0KaSSouK0nJaTtKRtEiv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     "]]}, 
   {Hue[0.375], LineBox[CompressedData["
1:eJxVmXlcjHvYxlOkRHsS2UrRIlNNpXWuaZ2mqWafiTb7vhyyHFsdoUPZl3RK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     "]]}, 
   {Hue[0.38541666666666663`], LineBox[CompressedData["
1:eJxVmXc81f/7/5EiI0RGSlZ2KHs/7HWMs4+ZBvXRTuudkpRSKW+lRVFp76Wh
EKneiUKlNOSdjERLaChf79+5Xn/8zj9u53bOub8e53Gu6/W4nhe96Qs48VIS
EhK9khIS//39/x8myN373+O+x2FRMffyXSN63ujRcDDjl0WsGmxt/nu0eLz9
0c1dMnUYvf7ew2yuXEmf9ICHmPPZw/jjtVnNZr88xO/v8Sh8m31IWvO3x6yE
/x59HqOP67bILZWgz//wGNA517D5zDDUVP/3GPBIvLz/nbBZFiQMMoobN+Wt
Uqb3S2Ju/BMF6d3qpGcYTH0j/IxTJ9DnpYHvIZ6jZY0gvt4IRPT5buxJtySe
LGIStSIzimyJNxIpO86kJHm6EE8e0dE7tNvgSTwFrJFQep7+xod4o+CEU6aT
pAKIpwyfnuMW86yC6P3KKGNzhutMCCa+Cmqv9sY2NwbR50fje5KOb9KxQLqe
KpSeqLPG/utPPDV8sv/ks6TOl3hqGJ0zZ+eRk97EG4MlNfklczI8iaeOHw9k
F0375E48DQyyItZG/3EmnibusG/OSQt0IJ4mLu6r7+S9tiGeFkITPy1wuWNN
vLF4HVkhk6ZiQTxtbNut6HCNa0y8cVDqr5n7I9CAeOPQlTm4Qa1qAvHGQ+ZJ
YsJr/bHE08HlU/F+AUvHEG8Cml2d++NyVYini59aOa8KmxTo/br4e+mt80an
ZYivC88s+6mXE4fh/33cRg9+GY477jQPeoivp4eWwXXl7+1+Uv3pY/88mW3P
9vdSvekjfkX5t5zuLx5inj4+P/zr/ga5j1SfBlDij1N4U/CeeAYYu83RJi+j
jXiGWDRp9tbpNe+IZ4iG3ev3Ltr7jniG6G25YFji10a8iajFFc23CzuJNxFG
zw7VPZT9QjwjWDzZmz6e3088Iwxol39KKJCg72uEw9VysSwHWfLLGLv+yWy6
V6tC/hrjrybFm3IYC6Zvj5QU5ke6GZB/JjhhnjM7r9WceCaIjRzBKnxnQzxT
DET1WA2WuRDPFNKHHl2b8tSLeGbQznkZ+qoygHhmMFCQzDiZHEY8M7RWlsmu
YnOJZw7lPXKaWq0C4pnj+d1DQSccIolngYllp37+HIwmngV+NeY9eNsZSzwL
nBxpIfvt0FTiTcL/vqqlyfXEEm8SLJ8qLi/tiSaeJQpUagp48pHEs8Rg2bX2
tdcFxLNE0Q1db+sERp8V3LgdnR3h4cSzwoK9qbIVk4KJZw0VyzzemhQ/qi9r
tAw7vPv2Zi/iW8Mw/ti0s6vd6fPW2LRpi3qJjBNdzxpPImfdG77RlniTUaym
wdZ5bE28yei+JDfhXbY58SajsuexcsZO5v46GarhO1UWrdEn3mSgc/2HepYO
8aYgoGbFhs5aTeJNwbjUw6cCuWrEm4K+af4S444y98cpKF9U/bnIX554U1CX
eU/2WtQI4tmAHXNjjY9AivyxAcs/0uzs+D9UjzaI2ZwuuH//O9WvDUrOeQys
Wf2N6t0GbvPqO4pVmHq2RdP9ipRPT7uo/m0x63u1QK6ng3i2SN3YmvhwaRvx
bPG9v3DB33+1Es8We49Uahj6MP1mh3P3PrwxEbwnnh1OVr00/7buE/HswJ9w
xWKKYi/x7BDN13W+uek38ewwoFiYkC4cTt/XHiUlVSdEoUr0fe1h69JfvFBV
g/yzR9+UGSVZ33XJP3uM7W9xGFNhQv7ZQ8cw503Lo8nEc4BOSqNLr74T8Rxg
crDRQp/F3I8dEHJxzYsGTX/iOWAtRrltrgkhngMaFxw/5reJQzxH2Lsu93lg
JyCeI5Ktw9gXD0UQzxEFEudiVNdEE88RsnFrr95OYvrHEZrjm745mE8lnhNu
5rPtnRfFEs8JvcJKPd04pv+cYHC5y2HdzAjiOUGJpbU0bQTTP07onHdAyfoi
o88ZX6wSjo9ihRHPGa5LzVdt7g8knjPO1ijsV57vSzxnFJweM1f9IJOfztD3
yvnI7nElngvuPDHbU1DqQDwXxCd/rBMssyGeC+bzVxoue2dFPBd8alcdLa1r
Rryh9yvyklrjJxLPFSsU90kkbdAjnivcNEZVX788jniu6KjLDD2QpkE8VzRL
e27f6qlKPFcsPDPSVyNTiXhuuDo9o1ezcSTx3DDX83y/svVw4rmhdalkUNk0
SeK5oftT3/XHWQNUf27oaDOP693YT/Xsjru3JwUNJPdQPbvDLbS4QyrgM9Wz
O5bILvyecOwD1bM7YnSjb+RP7CCeO/7kZ8t8VGT6wwOvNtTphWxoJZ4H4tcf
kLFqaSOeB6Qua53RKGbyxwPNk+b86frzmXgeeCollaalxugD7Dtnl3rE0Dym
BShPPNOSXy1D9xsM5W/rrWvrVcR+sYCWJ9o+LU1a5AegLbXzqpKsgdi/VGBR
p3NR7A1z8gdwf364f3KrjZh3Cbire6Fp4xcX8h/oPThDdp2Wt5jXBpRp5a2u
Dgyk38MTU4w/v68xofu3lieuKwvt5du5pM8TaWuHB77JF5I+T0gl9qzcPiKK
9HmCWz/3Ab8mhvR5Yvu5maai3KmkzxNNWzxUz8rHkT5PfHiUvua9xlTS5wnT
spMV0+5S/7R5YpWm4JxZXgTp88L2L6XXp02g/NPyQm5q1t+CYg7p80LANw2W
RjDlJ8sLY4qaD+z4yPSPF5aUWCqbTfclfV5QP3Ik+lWOJ+nzwobFDs+Ov3Il
fV6Ie6FjcvEkM895wfL8E3d2PPVPmxe+e24Xvr5nRfq8IWv1j5qzrBnp84ae
y8EbDpyJVN/eULuy9YHjMj3S542nw1rGSuYy/TP03ElJ79BcDdLnjXsqDw0W
WqmSPm88jm/ZZzmf7q+XvHF1z5ag4FsjSZ83ymuduRxt6p82b7TtGv1AL1yS
9Png+F3ZMp1FA+J61fLBL80QN9m5/VTfPrCac7KrK65HXL8sH4x8MeF1mjnT
Pz5w+MswJTX+g7ieU32gPRS6q+vbqf59oBDm82z3fuqXSz7gVmiUmbQz85sP
TBWLjo/+1SrmtflAY3rerK/T3lN/+OLu08Pc6b8+kT5fBL6/2rp4ey/p80Vt
ZEb4vyv+kD5f1G0Niu0aP4L884Uqp8VGz0+Z/PPF4ug2k9mKmuSfL7J9XnRa
FtP965IvBFNTGrZ2mJJ/Q+cAl/aGryemkH++OLjK5aZ/JDPf++HTNQfXRF0v
+n398K3aOL7bPIB+Xz+sCttYuluXqT8/CIvuNuUMzW9ifX4w+5pg2agtJH1+
MPy5Yn3zsUjS54d1I3M0nI7HkD4/ZD5mDXO7x/SHHxIffVaL4ceRPj/06hd8
sBgZR/r8kZM/3SJPnuY5LX+kftM+pjMYSfr8cbPgZCw3melff0wzVu2r6mP0
+eOr/Ihz7dfCSZ8/Hme5u0aWM+crf1z+szDsSbsf6fNH9BNu1NRnXqTPH+Wj
8+b8HDofifX5o/mJpqrtVCfSFwAjeeXX/3tA50GtAFx7Kpe9fORk0hcAmabu
MNf3NE+zAtCwUbHD8RVzvgzAGT9OVfs1fdIXgE3/RHQln9QhfQFYnaRRKxyv
RfoCYLhDt+R0thrpC0BCyoC7VKMy6QuAy4rVEgdy5UlfIDKuFg4fVjCC9AUi
+HXkvdRMZn4LhI9j0afuJKb+AmEscp2aqfCD+iMQm2dGP+Kd/Ub9EQjO64bp
b6y/UH8EQlV4S6T9kea3S4EwPOyjMb6JyZ9AuBSfdX5rRPnSFgipKqt0vHxH
/REEs+NOEw7btlJ/BOFZ84qilQfbqT+CcGNW36RNL7tIXxCG70+acVm6h/QF
wXB+bUTBcjq/pQbBslc/s1SB2S8EobGyoOFotzz5F4TCTRf8th5g/AvCK455
qfpyHfIvCAcyRmkLo4zIv2BYL3mX1GdnTf4Fo33lOecuDWb+CMYpvoTAShn0
+wajwzvK5fxQH4r1BSMizkBhVwSLft9gBO8vv5X2kk36guEqsH+++Ayf9AVD
6rSGDTc2gvQFQ70yc8uMQiY/gpE8e/63LjNmXmNhasXaf9aExJE+Fk5deJCr
zY4jfSzojPvdUWxM/cZiYZ/rxePPFzHzHAtv1va5GIykPEplYcnG56uWL+GT
PhaWflctP6zEIX0sdGzTUOWphJI+FppPLV+86SWd99pY6JRadvvcch/SF4J3
eSXGbrUgfSGINz8arLOL2ZeEYE5D5+mx++1JXwh+/ZuxKWUj3a8SQrAsN/vF
lijav6SG4G1GxeT418y+KQTd0i4+PjGGpC8EGo5PN6w/o0v6QnB+j89ia7Y2
6QvBXamU8/yp6qQvFBy73gNdnNGkLxSO1Q/mGwwfRfpC4eRgWvR8jyzpC8UO
Q6H1dVNp0heK5O5oh8ebJUhfKOZcKP55wOoX9UcoJvTH5IbM6qP+CEVo/tjo
4Kyv1B+h+HaINS5dns4nbaFourYpTXF2J/VHGEa+yQ2P0qE80gpD62Ndlzs2
zPwWhtJQpaUNjyiPhubscVZfKscGMPNcGFq05z2/PoV4qWFD5wH7yqjyz6Qv
DDM5EWGPnjP6wqB+qsmt2J3ZJ4QhLv1lsN0pGfIvDFXD1Tb8s4jZv4TjyL6Q
89fva4nfrxAOg69xcrG/9cnPobnLJFV11yU6vxqFI8uwceEAM8/ZhMNyWm5E
wYCLmIehzytxxvFNvMnvcDSZJdZpzAoU8yLCMftB8ts9nuHkfziUfasGtBV5
Yl5SONKSEo69fcrkUTj4d5pTjnKjxLzMcKjU/jtbx5HZD4SjXdLO2ked8udo
OBJfqTj9M4eZ58IhuSN3i1CC8uhWOPocGl+8uR1D/oTjVlqfpuROyrvGcPh0
e8ufGSYkv8KxfNuDe3WpNG/2hKMna02cWgjlkQQbJiaXVryRDib/2Ni5cm3F
An8/8o+N1b75z2XZtE8wYiNL61elooo7+cdG3c/dhzyPOZJ/bMxKMmWPt7Ul
/9jQXrZhHbbS/SuCjdrtp5pTxjP7BDa8pfUaXe2MyD82lpUplmhaM3nERqnJ
48yYqvHkHxvJhrI6NfHM/MHGpGdXrs/4pUr+sXFdZX3urxhl8o+NIwdco/3r
5Mg/NkTPnYujfg4n/9iQjFuuOXyEFPnHhvQyycHSPbTvbWODv0Ir50Lkdw+x
f0PfN2x+ucUEyiMJDpxL87/OK6PziQIHnRox7U89uqhfOFjs7rjtYxztE4w4
eKKvN274y1Yxz4aD/VNXtu27Q3kEDh4NPq2YFkf7BRYHSxLS21frd4h5ERy0
RrKk3Ou7qb84kHppEm31pEfMS+Lg/v9GJe8p/0X9xsGx031HF8tLk38c6LFU
szkLFMk/Dr5ybvTUl40h/zgYP1ATUKuoS/5xMNPtxJfNGbQ/vTWkv6DQ9pTM
ZPJv6Ppyhv1zJzuSfxzMLnerL6oE1R8HhW9FJXpZtJ/q4WB3D//fVl4I1R8X
+/TlPuyZzqH64yL816KgGDvmPMLFyBWNUdGvaZ9gxMVzvYsW6ko0z9lwkWGc
O7t8OeURuDg7tnbSitg4qj8urNIfxO4NoHyK4MJPa+mK022xVH9c7BENzEhW
ihbzkriY3FbMNdkjovrj4p3kZLMHw/jkHxc6Ar9SmeNMfnJRlsXzPR0VQv5x
UZx4WecWaH69xAUqZhj/6vUm/7iQe9yjlzeT8rqaiwO9tbWr3zmTf1wkqJVv
l5K3J/+40O7tfLFNaYqY18OFYulbpae7JpF/PFTNP7bZwpX2PQo87H086Ypl
owH5x8Mq7SoBz1OX/ONB32tlw0DBWPKPB/eEjnrXh2PIv6HXG5LjDV4x52Ue
8rmeFZe9qF4ieBDZ3p/28AfdjxN4MHPKPldxbBj5x0Orvr5WnS6TRzw8O1F7
3n/dT3E9Z/KQZaC/R+sVs//iocYrtcxN96u4no/y4PG8vzgnlvbbl3jw9bx3
W7aDzjO3eFBd7q9kU9VG+cXD7TkhDn6jaH5r5OHYy5/xz5tp393GQ+XXhDOJ
+bTf7hm6/rw5VYrtTL7x4XUpuUIxlvbrCnw4jgou+/i0n/qXj8cXsjc2D5Mk
//iIOe7194VnzH6bjxmTrl6T4I4m//iYmXVO8ukYbfKPD3AH7q3opt8jgo83
3bL6SiMmkX98DC/LW1NZbUv+8SFbWecrMnMj//jYevNt970WyqNMPlJqwq2a
vYKo/vh49SM5fV8x5dFRPvp0V8q92cSj+uPj4Fvt8hMhVM+3+Jgr1+j84ybl
UTUfXIHpqwMZlEeNfFy1FY1ItGDOQ3wYSP+xqk+kea5n6Ps5vSld+JCZ/wSY
5l7imTaH8khBgM93FB/ZmVAeaQkgWvvtWud2Afk39PqSPofH6sx+W4Cxlj2Z
g6/DyD8B3sutepw4g/4fxRJAcXVP+v4y2s9FCJCWfaZsTDOzrxTAakmG4gKB
G/kngEH27JsnFSmPUgU4OjZ08GeRDfknQJ2yQlnVRMqjvQJ8/9M72JJkRv4J
YJi9arvfSdovXBLg0bsCdd9SPfJPgMJVm+s/KFEeVQsgXXuiQ7eG9nONAlzY
UiGcmUJ51CaAnlLFGsEn2i/0CFCpumDKS1PKIwkhNFL+HZ+8iPJIQYg4Rb9b
vrtoP6clHLqf37C9/XaA8kOIG7NTf7vdY/YLQgy6VJvWH++h/BBi5br7642m
Ux6xhNC0KxzUv0j7uQghcl6e0rjxu53yQ4hHMfpzpxbSPJckRHCl2ZH3pZRH
qUJMOJp9smUn5VGmEDc9Z9TfPEZ5tFeIGWmykSfufqT+FWK8b1kEL/8b9a8Q
yxbsSloi8Zv6VwjjfQ+LEiWY/BVCEBMoIfPvKPJPiK5sD824enXyTwjHyE1F
6g265J8Q05ZdqbU+akL+iXAzrj1mTg3lkYIIUq0t+z47OpF/InB4OV2mc6le
jERw3zXrd7LIn+pPhL3zvyoVOoZS/YnQPO+AFesl5RFLhJLbl+/VnKY8ihh6
/r3ceVsQ8/8bEfz3blnNnU15lCTCKonKUS4XqT9SRWjCtZv1CZRHmSIs/Blr
/sGR8mivCJ1ro5QM91EeHRUhPW/cIZsTUVR/IqS9z7JoMGb6VwQ9V8XyQ7t4
5J8Ijk1uO919KY8aRbiieOiO03kW+SdCxYKVo3afo+/bM6TfV9W2fhXlkUQE
IuEaECoB/B+cfNVs
     "]]}, 
   {Hue[0.3958333333333333], LineBox[CompressedData["
1:eJxVmXlcTH3YxksrLbRIpWihkqJNe81VU9NUMzX7TAuFxFO2p0S29PDIlp0S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     "]]}, 
   {Hue[0.40625], LineBox[CompressedData["
1:eJxVmXk8lHvYxqkkEVkqlCJLSHZSlrmsYxnMZsaWtGo7OZKkKNImVKdS0UY6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     "]]}, 
   {Hue[0.41666666666666663`], LineBox[CompressedData["
1:eJxVmXlcjPv7xhPa95LSQkmlXfs+V/s21ewzqQhJssTpZEtkS5GQLKVDEcdS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     "]]}, 
   {Hue[0.4270833333333333], LineBox[CompressedData["
1:eJxVmXk4VWvYxpEGJSFkDkUZMg+Z2rd52ps9760BTWhApTolU5onnTrVSWme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     "]]}, 
   {Hue[0.4375], LineBox[CompressedData["
1:eJxdmXk4lH37xqWSZKsIRXai7Ps6p50xmH1GaFEqbZLSXsJTKu0b0t7jjZ5S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     "]]}, 
   {Hue[0.44791666666666663`], LineBox[CompressedData["
1:eJxVmXlYTWvYxhs0KVSkQVQaKdI8t+/mdu2mPaeEkOEkJxnSoAkdZM6QITKU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     "]]}, 
   {Hue[0.4583333333333333], LineBox[CompressedData["
1:eJxVmXlcjPv7xkuUtBJSSiUqSdu0b3O1b9MySzNTaRFyEEWWLCWFE6UoS4is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     "]]}, 
   {Hue[0.46875], LineBox[CompressedData["
1:eJxVmXk81Ov7/xUqEWWJkewpaxjZmdfYl8GsZiyVslRaFGk7LT7ti6Q9RXUq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     "]]}, 
   {Hue[0.47916666666666663`], LineBox[CompressedData["
1:eJxVmXc8Vo3//xFCyt5kZkb25noZlz2u4RoIDVTaaZeSyqdC3e11p3WnPTVR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     "]]}, 
   {Hue[0.4895833333333333], LineBox[CompressedData["
1:eJxVmXk8VP37xikkSWRfKpIlhOz7XMOMsQxmX5JIilS096RNpV1KpT1FpeVJ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     "]]}, 
   {Hue[0.5], LineBox[CompressedData["
1:eJxVmXlcjHvYxkuiSKkoQyW0SUn7Xlf7NtXsM9FqSZZzKtmXRJslHLKkbMeS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     "]]}, 
   {Hue[0.5104166666666666], LineBox[CompressedData["
1:eJxVmXlcjXnYxkt7WlUUSSVt0qp9OddpX07L2U8oITVESRqJmkhNkghhLIMm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     "]]}, 
   {Hue[0.5208333333333333], LineBox[CompressedData["
1:eJxVmXk4lHvYx9FCoSJ7C7JG2fdtvsbOYPaxRZSkpEV7Ki2nVIoWRcspHXRK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     "]]}, 
   {Hue[0.53125], LineBox[CompressedData["
1:eJxVmWdYVNfXxSlWnCCgIkgRpBfpvc0Chj7ANGYGEMGCWBBQlGCiiIodC4oa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     "]]}, 
   {Hue[0.5416666666666666], LineBox[CompressedData["
1:eJxVmXk4VWvYxomIJKQyZU5knmf7Nk8be94bFSmF5ok6jkJzqdNcNJBKJSmH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     "]]}, 
   {Hue[0.5520833333333333], LineBox[CompressedData["
1:eJxVmXVU1Hu0xUFRUBFpHAWRVJDunk0MOcQ0KGWAIF70ii1KiBJyFb2IHagX
sQMMTCTEwi4UxaJDEEVQvD7umzNvrTf/uGY585n9279zfvucLzqzFnBjhklJ
SX2TlpL679//90r1w84d/71uM+1XCPINBJb0vo6ZaXlhv3KMNmys/3t9ZF4w
9zm+VpdB/9/KLBc6DcZmqkEM6mYOMx+FPm1l+nwvc2Vsil16mgLmxv736mO+
6fygv/jmKPr+ADNI8cZuxx8jUHvvv9cgkzXeLrxGaTjxpPCjIv5Apbw0fV4a
Oa/eKpR9+c0U84fjZ/vp5Jbe30zx92XQumrCRhu2NP3eSJhotzwI5MgQTw5V
lmvibAokvz8KD4YdTpreoUh6x8Agpb/8mrQG6ZHH6ZerC7JytYmngNvHT88/
kWZAPEXcraxJOPTChD6vCM2VS190NlgRXwm2EfNj3frs6fvKSH01N8I8zJV+
TwUqz2tlu5juxFPFZ9WC/EeRnsRTxUaFs+1WF7yIpwbVolMj1zNYxFPHjWt3
YzQ3eBFPA5Z/Prlx3NmTeOMR98kiqXGeO/HGw3B/S3r2CTfiMZCUZ8w6FO9E
vAnY1WBrdGa6HfEmYtSprmjeGSviaSJw973cRcPNiacJ+T1TuN47jIinBeO+
qOgiRQPiTUJa+yW5fYE6xNPG+tSqO9UxmsSbjG7DXc9i/TXo85NR9avUdTpD
hfiTEWHjeXM8fxz+9+vWOkgcb7Uu8pzk/umg9MSuuz8mjSCeLtxNpm3/PFty
/3VRIV1zVubGINWHLt7NrF2978t3qh893PlhsvSI7VemmKeHwI8aBQpJPUwx
Tx/T3jEWbPT/zBTz9JHJGHE240In8fSx6JjtQn5aF/EMMEv6EvuYTg/xDODW
vqtwyeBX4hlie/Cxs0WbfhLPEDMu+KsF9w+j6zXE2LUHzSY+GU1+TYF91zrP
PZYqdL1TkMg4WSuTMZGudyp02sz7HuzRo+udiuNrr2t5HZlGvKn48m7w9GgL
a+IZITN48lWtcU7EM8KY56utX7tK6s8YFv6HO8r1vIlnDP25BzpLUwKIZ4zz
Oyt0xqwKId40bNqoXv5Klke8aeDd2W57TEdAPBNsadvpJ0wXEs8E4YM5GYt6
hcQb6psJ2TlH44TEM0W2V8fLi6MFxDNFJeet3B86POKZQfbAr+qZX0OIZ4Z5
/3aWFC4JJJ4ZTs+tmedq5Uc8czyonL33uy+LeOZYHiXTJ/NAcr0WcOfV9+oW
uFJ9WcB1MZe7M8mB+BbAT7WoP/Rs6PsWmHXQuXR7rgX9ngUMHCO15xlNI54l
Xt3Vm5LEMiSeJVLlp/7eAV3iWaJNSrPnfIsW8Sxx9vKN8sWp44lniUt/3tgc
qKxKPCsM9x+Wuu5PReJZQTo9v/vwl9HEs8LYPdldVhojiTf0+bsP7/+lLakn
KzT/NMhrqPlF9WeNv3WmKw5k9VO9WiP65mOjpSFfqR6tofEnY0l9fzfVrzUO
uTdujX7UQfVujaZ14/K+G7QSzwZ2nDssly9NxLPB500Hq0+GNxHPBq1Lqh6l
XG4mng3MbJSOsg+3E88GRWNOKBRtkPSbLdap/DigXC3pT1scKtyx4PADKbpe
WzxkqpjNjJKj67XFnbfvmRpvleh6bTH69vb4BrcJ5J8dZHkqT7pN9Kge7JAz
Rep47rlpxLPDj/fc18WnrYlnB96mEc1t0c7Es0NDYGDe/iwP4tljvfqMJysF
vsSzh+Wl4EBOYxDx7DFL2fMf224u8exR1jqbaRwnqXd7JD72Hv7x7zDiOUAn
OawsVy+ceA7wvmGxuaAigngOGLu5rCfSKJJ4DoidG2EWjwjiOWCF3JYuZccZ
xHNEwOzLtUeXhxLPEceVVvtdixcQzxFaXkGWOyMk+hwh3JQcUSgfTDxH/DM7
+uXRAT/iOWGVf/37zVtYxHPCzeuuG7Y9cSeeE07N0HssE+FKPCekT1DLj9Vx
IJ4TLlTtkllTa008Z6z/882wMhcL4jnDxnv/DMU9xsRzhhY7yeVGrQHxnHFL
1u++ab0O8ZyR3J8+eNldi3gu+DzH7HdInwbxXKCx1cadvV+FeC5QPqB4brWK
IvFcEH9kklW0aDTxXHAu9vKMzQWS/HBFzLKj+f6l0sRzxeMpFwxvK/+ienbF
DAdz7Tsd36meXZEedwDPq3qpnl2hJL3sVvvibqpnN6Q8sJxnXNVO9eyG65zE
8/oDzcRzg1F9w2fT9EbiuaE0+g1vYOkn4rlh0sU0hW/qjcRjIlt5mWj5y2bi
MXEi7vjWiamdxGNCfjiirxf2Eo+JTRN3jbq4+ifxmFB/XXOP+0oyXwFx/RV8
B/2xYn8YgKq03XG5DDV63gDV5sFvt5dpi/1iA7msYdLVdlPI36H3VY8mB1Za
iHmpwOjf1Vt/lNuT38CI8xkLdiRAzCsBjA/aC3eM8ib/gel63CVJO9liXhOg
9nZzfFQbh/S5oySz0q+kiPKA4Q6114+4b9zDSJ87Fma1NXgtDid97jgXY5o9
vCuS9LlDWBlz+M60aNLnDueCmvPtVtGkzx0mfgft9WSjSJ87ZL00p8qmEO+e
O+K/i2yn+4SRPnekFnx4rvxSkm8eyMiy1GtcT/3E8ED27ds3E2WDSZ8HuJmy
DmOr/EifB9JPC9yKfCTzmwfWjRwZ+20t5VGqB65MnN1kdNOF9Hngav+ztK6d
9qTPA1VaBuMvhlmTPg+oXPt0TPu8OenzQL1LmJbvDyPS54mmWMNWBR/qJ8bQ
XPh1+w2LPyTzmCcUP0Sf9tmgSfo84V3/14LN0ZJ5zBPBU9dPSDNQIX2eWFth
r3IpYhzp88Tjvk63nLOjxLwST8xx2+hfNE4yz3sifOG0O/0smseaPPHXQPHz
05GDVM9eSPB02usxnfqJ4QW3FbJJgqBeqm8vpLvI9Zmqd4vrl+2FLtndfWMt
2qnevdCY2PjjQE6zmJfqhTM9JxdrO0j6yQuqk8ZxZ/A+iXklXhjjkvykXruR
+sELCkvezi9ktIh5TV6Yc3TFA9HYLtLHwojvS3/ZTaL5cGjuPiI3fHem7yDp
YyFjX6ziuhUy5B8LsTa/GpUZkn2HhQDHuV9vuqqTfyzM0Ws/MzJuMvnHQqFT
9u2jMlPJPxa6jLO3PQ61JP9YeNlRqXM3n+aRJhY23nz38cQg6P56I1uH+UD+
ljfdX28ckBbqTs0KpPvrDZ/omnH/LOWSPm+03fK8UeMhmce8MbOt0DWgkfIo
1RvNzccfHlKNIH3eqN9XsHd9ShTp80aXv0nV6tho0ueNp2uqBgtDo0mfN9zq
RRynSVGkzwce3UGFx6LDSZ8PFu99eMvklySffJD36Wme8iIB6fPBhbKo+cFq
XNLnA9t64zkqhkGkzweCzm3sl72+pM8Hs7PMTj7YRPtPiQ/s8sZ/9xx6joj1
+aDnw91H6644kz4ffBU2fCi9akf6fLFk/50V1w/Qvsbwxb6K8tLSLDPS54uQ
bdU/9wwzIn2++Ci3OPfVKn3S5wvtgc60XTcnkz5fJLbWrwhcOZH0+cJ+1kfO
r1R10ueLXyPuLF+UqEz6huaI8D0PNKyoXpp8wRUsql1xVY70+SHqU5XdIh8Z
0ueHse/6mBUHpEifH3LS2Z67BfR8Z/uhR3/HsS0ZfdQffvAMYN1afegL9Ycf
1t0RZTwz+Ez94YeJ12y66xa2UX/4weDOlgFr5WbqD7+hPLlzOUG+kfrDD6c0
T+oNpn+i/vBHZUWp6dJq6jeGPy4V5d3WndlK/eEP79b8Jd1akv71x8fM5R6f
33wjff5gGE246yD1m/T5g8MrL/6+QTLP+iPyzK5FfrtoPy/xR8SCi1k/ciXz
sj+ufrbdq6JB83WTPy5vyym4lWBM/gVgZEXbCcFwmu8YAdjzO9vx8X0n8i8A
7UHuzYVxHnR/A3C19lRG2dB9FOsLwIlkYymzlGC6vwE4d2W2jlWGZN8JgIm3
aWtJiIj0BYA7Nudjy9vppG9ob6qqFhV9oHmuKQALVMsPXh9OeSTFRnJy7rX2
FZRHDDZ6NOWZU62jSR8bHnvVrkfGR5I+Nq4nzqzRnDWD9LFReDyCH/hGRPrY
mFh9RsDh8kkfG9NYdxWKR3NIHxtbM/LdnwaxSR8brG/v75+I8iF9bMQ8c9DM
/r/zg0DoBV0bL13AJH2B+NJmEqPZ4kj6ArG/5xdnwNmW9AXidpjpiroYS9IX
CHzgV5WlmpC+QNRNiPOaETqF9AWi8OJgQMEkms9LAtEeG+Q0kkPzxr1AjGFt
8ir5h0H6AqH7mT05QFpy3hQEx7OcJaE2SqQvCKXKmxbIWMiTviDssry4QoEh
S/qCYPVz1/th3cNIXxBM3fZv2qkmqb+h54ytsOfnxgHqjyCU+feEm6l/o/4I
QmRi8rmEtB7qjyAMNk14OnMOzV9NQdD/3HbA1ViyHwVj+aXg+CusJuqPYNR0
ajw7U0V5ZB2MqpgUxa11NO+xgzHa2SzsZYtkfwrGHyvnLT23p530BePe02lO
12W+kL5gxD4uyzzXQvtcSTC+fHHg3nstTf4F4y7PsaVeh/bFpmB8nuA9dqE/
5blUCEZqhSeVplH+y4fgZ97BBtNeffIzBCdjHldoLDYTf98wBJ/zX+kWV9rS
fBMCXf+EgpI4NzEPIdjJc3CaXuRFfoegrsEqfEA3QMwLC0FDzNm019Yc8j8E
hhfr88eMEIh5SSEQ8FRUWytCqV5CcNgsKiFOn+ax3BB4V3ROUXsl2YdC4HFq
uOV7FuVPUQi0K1aE1fwZTfNSCJICPo70vEh5VB4Cvr3Nolxnyf4UgmIt/q01
HWFiXl0IgiKOeyYLKR+bQjCnNV39RANXzOsNgSqzds/+NfQ8kOIgSOaFn52K
P/nHgfpLI63xq+m8gcHBy/ikAN8jtC8ZcmAWXHg3YdCF/OPgxd6tPXWV9uQf
B40jw94mr6D5js3B6WVlUctazMk/Dro/NGaX6Er2JQ4+ptZp1cw1IP84SDd3
aLyfqUP+cRD22Kj4wnm6v7kctORv+aaSoUH+cTD+0/dHWzxoXyriQCGyuWPm
X3TeVsLBkk44HKsbRf5xkGqucaneXDLfcXAvee6W3dF0PlvHQfFsrzcTNwxS
P3DwkMUyeZzynSn2jwPv/cvWf0jspf7gIkUtdneuNeWDPBcXi+NrZsW1U79w
0d/sXuBeTfuSIRfhS6S8NFY1innWXHRUanr9W0R5BC4+NO4xV8qj+Y7NxTDr
ToVnF1rEvDAuLB033Jrd20X9xUWa96P78be+inlJXGyf9EVhozedl6QOzfVb
a98U2tP15g593/qFEtNWMv9yIRf9qlhZieblIi6WHZpufHK4DvnHRQJj7prS
pqnkHxdOYUGL1w9I5jsuDPvPaJxf5Ej+cRFy0/QsI4/qpYkL+fjQhyfTfaj+
uDg1qkoUOJfmISkeVu/xnXOkl+Y7eR601xr1/qwSUv3xsFk/qyBn5nSqPx6k
Lyy+NmN1BD0feXj/Q6nwShX1B3g4fKNvzqFEmu/YPOTvO1+UwKR8CuPhEPvh
/rTDkv1qKActvKQVS2eIeUk8PN2ryj1lJelfHirO9Uf4FfLJPx4W3NQ08Azm
kH88XL99392vgva/Ih4ERyceFl73oTzgIXQE/4pLDuVROQ+ZSZyMTWMk8x0P
2yaNW9XMofPMOh5kT/3etG+LLfnHQ7ebybkHxy3FvF4eJloyrvR+pTyS4mNe
7d6r2RemkH98TOH77cmar0f+8RG+fNfzUw/p/N+QDzn/3FpXhQnkHx9xmQML
G4WUR+CjT9ZSa8FKOo9i85HGrKuvOiBP/vHRkmhV3bdUlvzjI8ZwV+RDl+Hk
Hx9PE7rXqP8tySM+DqqrP/H+NiCu51w+IqvSa53jv9Hzn49AUeUIUVWPuJ6L
+CjO7LQsut9JecCHpf+1VebJlEflfDz+lm+tldZE+cVHv5nmyS2tn8S8Oj46
micwexo/Uf/ywdqvE976gs73evkQuOq9/BBLeSQlQP3fvTWzH1Aeygug/Hax
+18b+6l/BdC5ejXbLJ/2P0MBXptkBb0toX3RWgD9nNlK3d+VyT8BslILFxTI
SfZRAd4F2/rF76Y8ChNgR1e7UupPU/JPgBf9Kb9HJ9mSfwIIFG7q9UtTHqUK
YHC/afPSOMqjXAHu1rCOPK/3p/oT4Ezo2nHrFSiPigT4VFr5eF8Dn+pPAA/r
S8Vp+6ieywX4VbUq46OM5HxAAJeZnQNm5ZRHdQJMXtWqlOci2YcE0Jr6b/WG
+TTP9QqgpjJ/0sdSyX4khJHWidOuLpRH8kI8e9ptb9pFecQYep/TmbdSRHlk
KIRIPlxz/1Aeif0TYpFqv+lAMuURhBBu/WRRpUh5xBbC5kF5eeJKyqMwIY6d
nih3tUhyfidE7n2/tobvLuSfEN3MOl73dcqjVCG+xtU4Wi6lPMoVomudsOzn
B8qjHUJkqj7XMZlEeVQkxLWO4KSxcwzIPyFmTDKZV55BeVQuxLKkwUPnztD9
vSeEuXqD8s8UyqM6IfbN3vTOkUl51CRETa5OckfmOPJPCNbGz2ecn1EeSYng
EXDxmo8JPZ/lRZgqnH66PILyiCFCeK7ph3/WUx4ZivDr9kLr1GTJ+bII1fH3
5I/NpzyCCJ4rPfPWWEn2FRE6vFXe90nyKEyE4h9Ow5xvS87vRLiaOJdxZG2j
mJckQoTssoWq5ymPUkU4fHbzmKPFlEe5IijruNllvaU82iFCzF8XK6ea09+X
ikRgZWnoq/R9pf4VIfn11Cn3NlAelYvwaeevqzcTJPkrQn6JpZnJWsqjOhHq
zzyzKpX8Pa1JhBdLr3efMaXznl4RlvjmTLmuKzkfCsXlLaPKPPSsyL9QmJV/
FxQfpTxihMLyo2ZsW4lkfgnFsREJeuon6flsHYpMz0tJpdspjxAKxznqY96P
5VH9hSI6auzNo28pj8KGePe6fW2XUx7FhmL1H9++MTZSHiWFYszLyUr696g/
UkORYv8qpTGB8ig3FKK/z7+YZis5vwtF0kbelah1lEdFoTj7blu+YjblUUko
nlWFrP1bRtK/oShrtg7fu5jy6F4o5r3QDTxrSHlUF4rpf1rfzVklOY8MRUvH
M5HFWrre3lDURqwPeCeS7EdhOHzAdldeJRP/A4py2wM=
     "]]}, 
   {Hue[0.5625], LineBox[CompressedData["
1:eJxVmXk8VP37xkdCloQKU4SytFD2nbkwtjEYYzaUtKlU2qNStG8iqbSnTXsI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     "]]}, 
   {Hue[0.5729166666666666], LineBox[CompressedData["
1:eJxVmXc81f37xyVEGSkNkuyksvc6L/vgcJYzEGmgIZRKQ5Lu0tC401JpqHQ3
VdKU0tAepES3ppGUEVqir/t3rs8fv/NPD4/OeZ7X53Wu6/O63tfHYGqiIEZe
Tk6uq5+c3H///v8XG7ty/nvdY+19leCZOcCG/q5m5QWmPHYKHgU72/9eH1jr
B5isGrlQmf6/ibVwZpJcbmEPS8ZpY82KG1mRMu0bS/b+DpbDN9uiqae/suJi
/3t9Y9k4Vxa/SWpjyT7/k/Xh8oyGm54trEcP/3v9ZlVFHrbauuAL8eRg1X3C
WaW2hd7fD+rHKm4t395O/P4YfC/+TFZpF31eAXWX3w7Wv/Obvk8JcVFisx3t
/SHDKSO6/fTS3NmqpF8F4VM3Tt2coUXXNwjtgx7z/fJHQ8ZTxfnMc3nn/E0g
46nj1fsUodVoC+INxm3nttV4Y0fvHwyF8n+ebZzoRnxN6GQpBygneNHnh0BT
Y9fJG17+9H1D0RPvt6fFjUM8LaimlZ7mzucRTwvrBnMrwqYJiDcMEZOdF2ud
EhJvOMqUfsVe1w8l3gisO3BircUBIfFGwrzaslzJV0C8kVC5d/C3i5BHPG3g
6fuHCv4c4ulgR/g2tvQ7o28UemfN44xS9iGeLvjiyh9tOSCeLli9kvJBU1yJ
Nxq2gfIh3zMciKcHl6ePV+xYYkO8MYhpL5irxmX804fywa3vnlSZ0fv1kaao
wZ4TYUx8fVgp3nJ7cVIf//dxWwO0NkYNyQkdRd9ngKBff3TfTB9OPEPcPrNZ
c134EOIZ4nl4XcUMbXXiGaIuYbaZzjll0mOEoOy7o/24CsQzwo3hO39/uiZH
PGOY3olePOpeN9WTMbStjxRXsr9TvRlDobLh9+LXHVSPJtj+lD1wxdJ2qlcT
tPz2lTMxbaN6NkX9TtdLA3paiWcKy9r25sd+7cQzhf3Z4KKFiZ3EG4vuq0fm
eZv9It5YfJ6ep5h2pR/pM4OzxULeniZlul4zsEdsUXAq16TrNUOB6+7p1/dp
0/WOw8zh/Z0CIw3pesehqEuzXlvTnHjmED/NjB/mbEM8c1RazMzo+elEPHOU
CB5xogtBvPFofVHQFnvGl3jjsezBzfXXEUS8Ccioij61IY1HvAm4bV9Q7D1B
SLwJCJupc/OxSES8iXiXt2zL7qNi4k2E9V7BithWMfEsMOCCW0SOgZh4FtA/
W3FcY34o8SwwZljJ9hluAuJZ4sjGvPLU/VziWeJuTdWhTW8DiWcFfsuxM6dW
+1F9WeHknd6KZUVMv1pBb/wCiwMNHvR5K6wQqr0MSHCm77NCeveaoKr3dsSz
hoX214JBhtbEs8aQBca+T4dPIJ41dH5XJrEUxhLPGmrzjU/rvTIknjWG1l+Z
ZF6nRzwbHPU2rN8XrE08G0wrCdbpvqRFPBv0e/AgquDXYOLZgOf9Qc382SDi
2WC2UAddj5WIZ4vem9eUvhTJkz+2cHEyu/7wai/Voy3W720LuMX/SfVmi+eq
et1NHZ1Un7aQ1qPHdFk71bMd1Lrn+pof/kL12ncfVIlY9OZBE/HssGyxM2tH
QiPx7LCkLv2M5pkG4tlhd4iPSXhDI/HsUej1wDDwYDPx7BG0pDIpaE478ewx
504Vty3jO/HsMTe1pebtDjm6XntszWUnNg1Sput1gGHKsWSfw5p0vQ7Ytlmn
peanNvnngGXvbw2JGWhE/jmg5FBJt96B8cRzwJU3D7WtLtsSzxE/yhbYZ212
JZ4jJv7k9JqXMPXiiGzOGkPWWSZPHZGfssz4WAKXeI7Yd0ZtXWUgc392wuHZ
QzKEz8XEc0Ke8oXkK2rhxHNCwHCT3yPyJhHPCdLYE3uLXKKI5wQ5q27vi+uj
iOcM9udLaQqpkcRzRrRGlZueVwTxnDG643Xxk2Ap8ZxhtKi3pmyoiHjOmD17
36JhzXziuaDGXM7WQS2EeC64utb0mdNPNvFcsGRF8AX3PB/iuUBbZFh/+DeT
Dy7wz9y1KOOjK/FcMd64WiCqdyCeK+yNPWM6bzH3m76/zZJWzr1hQTxXuM34
ZHXNZhzxXDGdayIuPGhMPDcEhy2/uahRn3huMMt3dYg7PYp4bphcvGLBkpPD
ieeG8kmXcwZkDyGeG45FjjQJSVAnnjtedKqIDVqZfHBHb8CBtE1JCsRzh4/W
FB2N23LEc8fMlPRNezd1Uz27o6B3qcn989+onj2w++TknJPlX6mePZDveJcz
MpW5/3tAYvzko9L9T1TPHojYuGshP6WReB7Yu8hoWfnaeuKxINd0qMzTvJ54
LLy9rDs88HQD8VhYbNxuPr+I4bGwZz235utIJl9YyI+rRZDwO/GAcSNUwznb
6Xr6xoGIrT1cx3HKdL8BNuxWTKx4QHnCAWJtGzNb/HXID+Cz1Zg3HwVGMv/S
gYrld++UGkwgf4Cpl/cuKRtrJ+P15carOVrBtV5u5D/AWm8zd5e/t4zX8N/3
ZSx8uDiAfg9PmO2o9DnOonlF2xNvvEwjVLqFpM8T2/6cqtcvkJA+Twz6/S3E
YihT7564nnFWW6sqkvR54t/bj1Zm5k0mfZ5o6JivPHhwNOnzhDo3oGim8WTS
54mLcSljk6onkT5PCMc91TcqCiN9Xlh9RnfuF3fKK20vdDz0uahXIyB9Xpgd
fWBWfib1P8cL587NvfrDOJD0eUFSIUx0+tuX9HlhT0rxnYPFnqTPC+9sbVb9
0XMnfV5oVczXzX7nSPq80C/1pOHKLbakzwtyXX/101CxIn3eWFTU6Gvka076
vLH6dJ66yV8mVN/eyJk/IlN/nwHp80btnFbb/rW6pM8b2uqi9SsOjiB93pjV
sMYoctJQ0ucNE426u5cuaMh4hd5wVxm1dOFvFdLnjcqzwqAMjiLp88aFlvQy
9iJmfvFBwcjMrOVnf8vqVdsHactfX+rZ/53q2wcD1OXnzVrfIatfjg+Kfatm
/OS0Ub37IGsV55jXzmZZPaf7YE2xy6vGLiZvfMAtePkYZ6hfCn3gVDylU7Op
jvrBBz8L3F/rNNbLeA199zH+19BOqybqD1/om8599OZAK+nzRemAFe/WsLtI
ny96OI+vhiv0kj5fPPo6rTj2Fl1vrC+GL8iIz5IfTP75Imwte1v7PyPIP1+c
srKYez/JgPzzRUNKukXecuZ+54t6ect76lPo/tjgi7U3C1wP/XAm//ywWnBI
peEd1Yu2H7LtyhW/vmHmdz8s7vYYHHkvhH5fPxw7kIqphsz5wQ83Um5YFzfT
fJXuh8c3Wnc+XBxO+vr+9kmejeWUJ4V+uHx7TFVOPtMffuDdYI9+EhhN+vzQ
vGR4xkzFaNLnjzutO3MVNaNInz+6HSvNtNQjSJ8/9qzYLpq+ielff+xujvzi
pBpK+vxR+53jzH/EI33+6G3+593T+iDS549Bdkpy9gPoegv9Mc1xRdrDdi/S
5497vv/GfB3FIn3+0PdbEZ25kvGPjZvC8b9CmuxIHxsKylOnKfTNbzJ9bPCK
XYIyNCeQPjbMnsWXuPaYkj42/rxeo9z5zJD0sRG2u2bowxd6pI+NDUlPlA56
0vxdyIaVMz89pkCL9LFhZ/nSXdo+mPSxkZhpejPlxiDSF4D1DaaOudeUSF8A
+rus44w7wsxvAVCy5KxO2cfUXwAeDK99L2/1k/ojAEcf45HWg07qjwBMkZ5+
98OfOZ8EoO6opd72ITS/FQbgEzbbf/n5kfojAMlZ1stWu1C+NATAaW8af0tD
HfVHIKZd38U74VBP/RGIHRUq58ftbKT+CES82bpEv5ufSV8gsm88LrVrYfYB
gdAvnzOULfhF+gJRHFX+JrBVnvwLROKt0hPLrw8i/wKxLbvZ+0Aa418glkpd
w9V99ci/QHRqndxl72hK/gWhKdUwM0vXivwLgpOBw7LwLmb+CILNvuYunw4W
/b5BqAp5v/3UDl/6fYOgr/52fr4Tnc/Tg8C5GXzf4R6f9AXhbtTXFtdddH4p
DMKn8TEsl6Aw0hcEo5ECvfl/M/kRhMdvlKRWoyaTPg6u6H4K8/SPJn0cnFhW
tKyDE036OIg5XxPSYUT9xuHAMS1GojKPeLEcJGSvs1FVpTxK58B4/O6EG4tE
pI+DvP6HPnK16DxUyMGcuarL3HToftAX6EJJXOHiDzTPNXCQWdlik57GnPeD
kaU5YvP35yB9wfDoqrc5uI+Zf4NhcDtq07dDDqQvGDefHDzWtYGZ54LhXtX8
dFwsnffTg3FbfscsnQYz0hcMDffwjLjpxqQvGIllSVcjC/VJXzC+PddJux1O
81xDMHQEmS0Wccx5PwQDexeYhIcNIX0huMqdHHRMQ530haBkq+X7hQeUSV/f
36z72WVWzDwXgoTp9Rt2bKbzfnoIFnrt9FB17qb+CMHKIZE3fybQPqswBNvD
mi6u3PaV+iME75LfX1o5jOa5hhAkq1UJ2hM/UX9w8XVWICfKmPJIm4u5aauE
8k7M/MaF+1fv3T4VlEccLgxWVS9eyWbmOS6ify1PPWpFvHQutH79lXi2hNmf
ceFr/Zfqh2eMPi7uzs34dNiFOQ9xoT5nft2dQwPIPy4WRSd2/RuvSf7xsEi/
LFt6Q1v2ftW+Oeu7j7DtO+0HtHnQv+yz8/bx8bLPm/KwyWm2YOVbW5pveHB5
HjPMsYvme/Cw2qypdLWRN/nNw/Sc8y2mUwJkvDAedBT1n+t6MPsAHgZ9D1Bw
VQmV8ZJ5iEgJ/3G7XEK/Bw8nFU3vLOJGyHhZPKgtVjNXtKM8yeHho+VMJ4EW
5U8+D8me3Y/6z2LmOR5K897+XdhD/Xadh9l/WL9ySyPJHx5+W/qVp2VT3lXz
cEr3sMYdeQn5xcP+ozrhonSaNzt4uOTy8+tzDuWRHB9rV2WvPqQQRP7xkXxr
8FyRvx/5x4dbWczrHh6dD0352D1O4YSipgf5x4f6TrtNrCNO5B8fz+RfXBxt
R/tEDh8/R71/7rmB7l9hfMRY7++XMZp+j1g+HKcdbGTZm5J/fCSGVqwcZcXk
ER9Pn+9PmHqf9plZfATF/QwrjxlJ/vFR6xg5Pa57KPnHR8LU9se9kYPJPz4u
7xMPDy4fSP7xUXRi26ApvxTJPz5uP08JHahE9+tqPgpeTtC/v7OH+oGP3LGt
S0vCf7Bk/vFxqzFO3n0M5ZGcAP3T856vvNYmq39VAdoPlBQNxWfqFwGermlY
xZ7yUcYzFSDeOCJ13at6Gc9WgLG5T05PL6M8ggCcS9dPbZxST/0kQH1GDcvH
+KOMFybA5K4x7p8rv1B/CVBS/Kje7kWHjJcsgKdT98W8W93UbwIkelrfvKim
QP4JsGHfliln56mRfwJ0WVSP5dwYRv4JoO70yn+nBu0rCwX49u/FoEHrx5J/
AmTUe02LVLEm/wRw3X9+9L6+c7/MPwHWq6aOVCsD1Z8Ap2dfzPlnM+2nOgRY
8LepS7o4mOpPCMHZ+HuTptF+V1WIkHtcb3kH5jwixK7FjRYPasOo/oQYoPf+
h60Gsx8QwnpZeEt8CvUHhPg1wn9L/6hoqj8h1gw1nVTJ5FNYH3/J39r5dVFU
f0KcG/gm1VNtkoyXLMS8FJui3m1Sqj8hLu7WHVPdj/YLWUKUL89/FZ7P5KcQ
LmtLH9ZIg8k/IaoPG5XO8GBTHggRM6Z8vmqnN/knxOQr190VpjH7BSHC6iyv
vXvnQv4JkZsbff61Mu2fG4SQ0/asfqRG++cOIT5Ynw7ryp5I/oViwjdpS7mz
GfkXis1aMdaeVbQP0g5Fc2+h3XWWPvkXikla5wfE5eqQf6GInp/Tb8zDYeRf
KEql5xrjapjzciiOF1+We8OiegkLRVXqitbU73Q/jg1FYXxn/9eH+5N/oYjV
3GDmN4bJo1CEOBvcLkv/JavnrFC8zXI/N6ymi+7/oWjV5X44pEfzVH4oIu8W
J+hPaqE8CIXy2LGavg10nrkeij91f+3Vv8fs30JR2Ra29JsazW/VfdfjPMQj
+V0d9W8oBJNGSxz3N8h4HaH4ljt8U/onJt9EGJNrrNgVTfsFVRHSzl9Q3FhD
+zltEaJKxikmD+hH/onwb9Hbg7q1zH5FhOQ/82aqSoaQfyIcbRk/qWzUKPJP
hA+qSzZea6ffI0yEcfat31VVJ5J/IgwbyLpR/tSO/BPBq3jaq22W7uSfCGfT
r4zqbaA8yhIhyVDFYatfINWfCBe1FxrtKaY8yhdBMXLQpXfr6XlKoQjx7LsD
13Cpnq+LMD7j0LY1JZRHD0UofZ7z8sxayqNqEc7tzVfImcCch0S4Y3czcMss
muc6RKh46rJW6xEz/4lRG+URnzmT8khVjMu8WcnfTCiPtMXofrG/4sxm2neb
irHDqHzCQy0h+SfGvLe7c1NquOSfGMf/GCyPjw4k/8So+P7g8OirtJ8PEyPh
R7q8wmtP8k+MsmiVMUpCd/JPjHKFpPjagZRH6WJIDS3nniq0Jf/EeGAR6fHR
iPIoR4zPixy8HyWZk399vDB2eckR2i8UivFP6MmNNsUG5J8Yr/X/rlutyjxf
E6PQJn5G2H06D1eLsfRR5YvRqZRHDWK4K2d83dNM+4UOMRpzB2o8MaU8kpPg
5McXET0JlEeqEuzKTzJ139qP/JPAPmnMzuQ39DzQVIJLTW0rN91i9gsSSLln
9xzP76D8kOAuL5W3IJryiCNB55FTJtkFzZQfEhzSsd7a0d1I+SHBiYVGEbF5
NM8lS6B5J6GzuoTyKF0CfmxnZud2yqMsCVIPfAkKPkZ5lCPBhV75Fv6DFupf
Cfb/4K4xz6PnP4USKOnGWaYp0fPV6308bpVEVZHJXwlqLrUd6/dRnfyToGfT
2e1ZVcPJPwk+JuQdqqmm/WiHBFdG7wpZf9yM/JNifG7AMN1yyiNVKWZP7D+v
0t2Z/JPCISHyBSuR6sVUCos5Xh/HTWL2C1J4j58cc8MthOpPivLIl6ULaimP
OFL0mNaGN5+iPAqTonrW3syFHGa/LUXasyi9mpmUR8lSvIy03GVRSP2RLkVi
m+W8T7GUR1lSNK3607jVifIoR4ou/pmuS7soj/KlWMxPaZIcof1CoRSxwv3T
q02Y/pWi+Ndlk6tbmedFUmRY/FiT5U15VC3Fh8+lZ0NO0vPQBinaGja1GJyk
6+2QIvtM59uyJZRHcmGw21fzybWHhf8BJtflKQ==
     "]]}, 
   {Hue[0.5833333333333333], LineBox[CompressedData["
1:eJxVmXk8VIv7x0lokYhIyL5E9rUs8xnrMIPZZ9CiQiqlIm1SWlG3vVu0aNO+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     "]]}, 
   {Hue[0.59375], LineBox[CompressedData["
1:eJxVmXk8VIv7x4lKpYhsRVnKTvad+djGMIPZzAxFibqVpNKm5UZ7XdEmaVGp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     "]]}, 
   {Hue[0.6041666666666666], LineBox[CompressedData["
1:eJxVmWVYlHvXxVFJAQUMJEw6JaWZRQ0xA0wwM4SAoGBgIRwbARUTOwgbJRQb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     "]]}, 
   {Hue[0.6145833333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7/4mKREUlSxFFZM2+v4ydGcxmZpRIUio50qpNUT5KSuW00I4W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     "]]}, 
   {Hue[0.625], LineBox[CompressedData["
1:eJxVmXk8lPv7xglJhDaRFskWHdl35hrbWAazj6Gk0ialKGlDm1KKNop02khp
c2jvlE77ItKqXTEq0YkkUr7Ob+7nj9/84+VlnvdzPddz35/rc3+MmRovmN5H
SUmpXVlJ6b+f/++TFo68Xf99brPanVblLVd3pt9rWUm2I1cUvTOCg/1/n/cs
7c5AxxHDh9LfP7KetGi49nupCwXoX1Z85GK+koYWfb+NpXzx69uEpeqYOeO/
z3dW85uOmSfvqtD1nSzbOX2M3BuUUHnvv083S3/g8h2vk3+xSBnKvdUvDS7s
Yim+r4zALaMCoud1shR8FWSXb9r9Xb+LpbheFezlSiJd/V8sxf364oJ6JmdE
pjLp6wfJyYF6j1b1pftrQNt3h9N7FW3Sq4mhqSz31IghpEcLsbFf9e/nG5J+
bZzZdmwzVhsTTxe3r8l6Hk+2oO/rIqt4gU359AnEH4iJ0y7OeXDFnq4fhPu2
HTEHfV3ofoNR9yZXxOrrSbwhKLSpebeoBsQbAi47bfGVG97EGwpT4bhQrf6+
xNPDgC+xt8QyX+INg9HvJYtUin2Ip49bg+xetpp7E08f9xw71hSPB/EMMCn3
YHi2lgfxhuNAuHLB/RfOxDOEocm2gqXqDsQbgaRVZUeeH7Eh3gj8fD1vQsV2
K+KNhNr7/ko3LpoRbxRmnzTPeVxmTLzR2Le74ojL+VHEM8KOzlNPq10N6PtG
UPLV+F1fzvhvhID1pa/rlAbi/y63H4Ogd/pJId806X5jsHOA0SNVdXXiGcP7
nJGdraYK8YzBXz21JvNcD9WHMcYMWM05f7WL6mcsEq7f/7ZnaAfV11g8WbDV
Slz0jerPBNcz5v6IWNdG9WQC5ZOJolFNbcQzweROvmG09XfimcIt+8zLYfVM
vZris+H4F0MXMPVnhpyXLQV5hUw/mCFhylHH5mm69LxmWOzf+PemZ3rklzmU
/rxqb1Y8mp7XHFLzW37bDpkSzwJDW2ramk3+IJ4FXqhGp/zhbU88Czg3jLZb
1cbU2zjULa6Wbs1nEW8cTu278M+xlUy9WCLO9/KZkmgO8SzheLGxmT0qmHiW
2PN1tMFkWSjxrMAeF+buIOYRzwpVYZUJ/ep5xBsP+3Ux23Se8og3HgNzTq76
Ecwj3nhYXfmZ1L+G4f2BT4vfn3DN4RLvD1yan7j1Tb8g4llDf06odCmH0WeN
RaNK86Yl+BLPGryFcxP/PcIm3gRksAabvhzuRbwJqJUfb66JcCWeDfqlXCsa
a+lI9WWDzLTjIV6bbIlvgxO+J0o2do2n622g/dIub1etOd3PBpcv9+f45Y4l
ni2KLcdVnh1kRDxbJL+JV/0RMZx4trje/9urKbuY9dMWv07ErDr/10Di9f69
0+3lC6UBxLPDlg1vl3y7pk48O7yYP/eD7gqmvu3QFammw+3uoXqzg3N6v4Ul
Qcx6aIdFZcpZ6cfaqZ7tMTvme9H8zq9Ur/Yobq5RXTuiherbHm9kRxeeOvaR
ePb4kaHrUrhNTjx7OO8IWdLwpJ54DjDU6F92bn898RxwuI+5uhNfTjwHnM6b
fWx0yifiOaB7D97kDvxKPAd8f77rdkJ0B/EckX18RdjfhUr0/hwxXHuhmdS9
Hz2vI+ReN9cbVw4k/xxRsOGArZ/VcPLPEUlRRxpLRjLvwwktLd0eZ3KtiOeE
gZpPuVO3MOuxE1T21BnljXEnnhPcT/ObL4cw66UT6p7nXNRv4xDPGTph+Tre
QqZenXEwaqXOnWwB8Zzh/ua0X2y3mHjOYD/1LFaykRHPGfF5h52a6yOJ54IB
BfMOmd2dRDwXHNz05kbbjijiuWDknH/0jo+IIp4LNt7T0QpbOpF4LsidNeTb
NZUI4rmiKcHSRHeklHiuSAg7tqFbX0Q8V5xV9V1sYcMnnivGNay16lQPIZ4r
DqQ9X+ASGEA8N1R/Ofe2YzyTL24wCnm+cecxEM8NmenS1GdLGf/c0Jj1WToj
x4l4btC8tfBanw12xHNH6z7zuMMzrYnnjuU56+rcmyyI547oZZWzU2JNiOeO
Q3Ni57PPGRHPHTNfDFznM92QeB5wyP+7zXQ+s1564NjscxsfRA8ingdyL5fo
PjPUJp4HtDZXV5mV9COeB9bm59dYuagSzxOTC4Rxt3Yw9ecJm+zMNW+9flI9
e+Kc51GNo/HfqZ494Xjp6Lp3Wa1Uz55o6fdvUmJnC9WzF5q6RY1Cj0/UH15I
kfip5t5n+sMLg1cnDSg+UU88L+xekrTB7vd74nnhwM1dW+P6NBCPhfnxFj6L
vD4Qj4WbV+o9ROuY/mWhcdRFb6Ud34jHQsqJOWeddX8Rj4XSFVO6tump0fMC
VesH6Cztq6PwxwCIVJm9Z32THq03wD3PkbE/35H/XGDpzaDuHSXM+wKuj/rE
1rtmq+ClAT8e2qn9HOJKfgMjN8kjvLzZCl5ZL39hFm9afw75D5T2uFWmXgxR
8OSAsDWxrXmNgPSx4WJkuMvDW0L62Hg51NBiyWMZ6WNj67uiOq0O6gcuG7Wh
z49el0wmfWxULsmdcDA0mvSxsXBG/f1kdjTpY+N+nEaS6+8o0sdGXNDBjOwI
pr/YKPkUrD9uiIz0sbGj9umr9L1i0ueNrbV1l5bxBaTPG+dra1dID4WSPm8M
eRRn9ml+IOnzhqb1n6oTlf1IX+++LtjMRBzIJn3eaC5Tixo73YP0eePyXLsU
5WBn0ueNaXqxFlr6TL57Y+zBvZoTgyaQPm9sGRk048u+caTPB8ul67sO/6Z+
MvDBlGjZxHe2Y6i+fRAs//3QyHIE6fNB1juBjfLAYaTPB8X1Ojsj6geRPh/I
66vrtNqYfvLBzNtHZO6RGgpemQ9eWk464n5LlfT5YO8p67ACTWXS54O0nNSg
tJ6fVM+++Dy4Ob9Ri/ZfBr6wsK+50qDTRvXti6Tsdzff3vqiqF+uL/KORRvX
vPtE9e6L1Qtn5T/iNyp4ab6osuZyZwxuoPr3RUbMW4GVL+VTmS8KvqvVqVk2
UD/4QiaqznL0/aDgyX1xWpRjrxnD9K8fepTXhVfNon4y8MOQYqUYUUU36fPD
j+k7vk16Qs/L9YNHlsT7bqE2+eeHC39GGS4p0iP//JD8QHdlfLkR+eeHb3L7
HwULLMg/P6yxtSy3P2hL/vlh7IrLsQ6dLuSfHziOWqbrPahelPxxW641Qnso
h96vP6r7hh9++iaE3q8/7OL/Ep4uFJA+f9S0WC+bmSAhff7wKBr7cPsgyo80
f3TOqtLa5TGJ9PljklsSt2PPZNLnj+SG7tbI+dGkr/d+Qe7++yKjSZ8/jOMf
p2DYZNLHQfA5TgSXN5H0cbBkd5hmfWM46eOg6tZ4ZEeKSR8HulmnvjT28Ekf
B8eXuljf7gkhfRyoVkRX1tQEkD4OIk+5e7YmUj6VcVCbH2swoIqZnziYdq+v
9pgcd9LHwf6v3xOG7XEifQE4s/h2/Y31dqSv9/dUgZZ+FJNPAVg20jL3xBua
77gBWHi62959sgnpC8Brdy29cSeMSF8ALkxy7NMgNCR9AfjZ5OSQMYXyqSwA
WdUF3FLRINLXy98d/PGzOtWLPAA6UUnnOvL6kb5AvLIdK3C1UiV9gXC4G8Yu
38jkUyB2pa6c09fmJ/VHIDy9bvJ1eudshb5AvDjyq+rDxlbqj0D4v3Yzrvrd
Qv0RiI6/6qQ3BJRPZYHYx1k5N76b2e/1fr/ktqD1dz31RyAW+YhvZaUw+78g
HFqQM+vNXeo3gyBgtSwhd9FH6o8g1NucG1ht+y/pC0J5k/3DDT3tpC8IPvdv
X7vs2EP6grB0xkld9ilmPg9CH1lT3OLzuuRfEA6fv57iekGf/AvCXm++QbmL
MfkXhJVV7mqr8i3Jv2DU/8ruMjexJ/+CMVNn60OnLjfyLxijuB+Pda2m/R43
GNVRF89E7Qug9xsMVfN1stYDYfR+g2H5oOZIea6Q9AUjOnJLtEMM7bfKgrHK
uSzb7msE6QvunW+PnlvaOon0BUNHuKT+hgblkRIXM/PbIuJXUB4ZcFFQVrL2
iX006ePCc+GEt4emR5E+LhY1zzz3LSKS9HER7dKiv/GRlPRxId+Zt3JSoIj0
cVG088Z6cR8+6eOi4v2XqVbgkj4u/vw6b4qlkOYpORfXP3gWaNoy82AIbrX/
ztq5huZFgxCkm9S1Xq51JX0hWPza38rSxpH0haCQ80en+URmfgrBwU/V/R/N
H0/6QrC54vpnYbA56QuBjaPZmY+Dx5K+EDR23tqfwRpN+kIwYw+3NTqXzgfk
IYh3U7mX3T6E9IXignYCLlnSPGAQCo9lNSpcI+b8KRTJuXt22mqpk75QGK4q
2JfS0If0hUIgrV80T5Wpv1Csc3kkUVrZSf0RijV/nrd83r+d+iMU/ed99RYl
M/NLKNxfL7ilLWmm/ghF67Uq58mjP1J/hCHxw7RJpl5y6o8wnPr0977kCmZe
CsPu6iG2ZrX11B9huFL+OH1IM7M/DEPKnlv3jYqbSF8YrBc83+Wj3Ur6wvC3
fLvGrB8/SF8YVtom6Jl8UCb/wtD2WWl/hUN/8i8Mp6fcXrA7fDD5x0Np5d2W
HTmU/1o8JCnnP/DoY0p+8hC8t+eCR4a14nozHoSnX3f1PGDmZR6aIt31wpd5
KXjggVdxevbrUprHuTxwLrnqxdkEK3gyHobP+c7xdmfWdx7OKK9pPaslVvAS
eTAwUbWefSec6oWHeYfEf/ta0X4sk4ebBzmSR2+YeYiHgIFfN7RxKH+KeGgx
8O18lhBN+yUeWlV+J4jOUh5V8KB/ziqu3XUS+cPDhNh185o/yhS8Wh4eG1uZ
bRFSPsp5WDQ8aHPNS4GC18aDuUPs7OQltB4o9fbVG905FdpB5B8fMbF/RIiW
+JF/fPAfOj4xLWKTf3yESPbEe3Z4kH98vPfSQM5lZ/KPj7MtobzuRbS/4/Ix
TZS85ew7Ok+U8TG1a3jTr5GW5B8fGaufspqmmZJ/fARIzu8vXDOG/ONjvP3O
9oxSer+ZfDiN++jyJHUY+cfHLt/pZQasweQfH5HLvjaWrtMh//gokM0KUnms
Qf718r5ETBwwXo384+NolPhnyiRl8o+P5A8JY9XSu6kf+PCKFNcfXdbBUvjH
x8PnM5vXzmmj/hBA42rU82c2lA9aAhTPWps0MqaJ+kUA1ckPj/++0qjgmQmw
rzxx5c3kBgXPXoBY+5rEwkLKIwjg8OvzoLtZtL/jCvCqQrLs1dkPCp5MAPOs
5aFjvzPzkgBTx7jbdN75puAl9u7j+42bcj+Izp/TBEiZVCzvcqPnzRQAbn8t
nuhG89IuAYZ9OvC4fgjtl4sEKMs2W7ak7xjyT4CNx3UCSj9ZkH8CnKzaWh3Q
zezvBDj24sLTqUk0L9UK0Ox08Gn8VqoXuQBu94xz09ZyqP4EmLjn2ay1saFU
f0JcvLKyZUY77e+0hKjJdBt/4wYzLwlR/qiPKGRaBNWfEOum7FihlsqcNwhR
zN0S6HWD+gNC3Mv4Z11QPO3vuEI8uZq8pZVF+SQT4rqxpi+/mDmfEGKH0dPU
kvJIBS9RiKHcZZtM7Jn+FeLn9Hy7g/tE5J8Q/k+ubdoYxpw/CNFudr750j9c
8k8Iy+XPTM9c5lAeCKE3rFovcwPlUUUvb97pq9WazP5OCGMn0WGBwI38EyI7
fW5Kx1ZH8k+IuWnsW8OO2Sp4bUIEYvSD2e2UR0oilBS4zPt0hs7ztETQLP99
9WncWPJPhOwPm6fbPhhN/olwLnJ81SHt4eSfCM/unjbxkA4l/0Qoenev69RS
Os/jitCSdi3b5YAW+SdCiNI8FfFi5vxXhH2TudUjPFXIPxEWvk3L2LKNySMR
zL3nRxa3dyrqOVMEad7r6vTZ7bT+i/Bz1SnDTde+Kuq5SIQBL43WfrjfTHkg
wt3tEX19l1MeVYjw47thRVcas78ToUfivtfiI50/1Ipg/GGZr0kDs98T4U55
9rTNT+QKXpsIibiUcSaG8khJDI1/j/1ZVkl52LuOf7m6y6pj4w/qXzHCa4qr
XbbS/GcmRpZhs2HzSZoX7cWom+ZzpqKd5kuIId/fd9A0NWYeFWN619h5I/Jo
fpWJ8e9rjxjOD+a8u/fvMdYur+Y7kn+9OXIxKsqsh/6fkiYGx7lzwMUZlEeZ
vXo2Lip89jyI6k+MX/PXH0ocQHlUJMacyWex+bWI6k8M2cwJhhl7qJ4rxIia
O275aFXmfECMplivzMuXKY9qxbB5+/DOdg9mHhIj8cL93BdxtJ9r6/WH/er1
sNPMfCTB/bCd6a88KY+0JFg4t2pK1xfKIwMJlI3+iYCM8shMArVhFXe86gTk
nwRTJ1gXVqZSHkGC6FNxpuMHUx5xe/nRG8clLKc8+o8jmiucVUzrywwJHhqs
P7C3y4P8k+ByX/Yp+38oj9IkiC2R/q2VTHmUKcH1I3dS1eXM/7ckmM/eZlxi
RHlUJAHryODP+jNMyT8J9u07bD43nfKoQgL7Hq1nieX0fu9JIDfz6ee2ivKo
VoLWp2pbdNmUR3IJyqxlTS0bdMg/CRab6n4sfUp5pCTFtIClt4OsaX3WkuLe
3MPvYyZTHhlI8bEjR8bPoDwyk6I59NOp4pQO2n9JEbTz986YeZRHkGKQdNP2
p/bMvCJFJX91Tmcs5ZFMiq3bTnzfdofyaIYUGbWlnLA1DQpeohTLLH7UN52i
PEqTIvLs/urlhyiPMqXYaeki/fmC8miXFPpH3l4tsfxC/dt7/8DXyXNbv1H/
SnG4s4qtn055VCHFG7XCv2JnMvkrhce2isUFyymPaqWY8Vx9WK0f5ZFcinjP
UPk4SzrvaZNC5hCQdX4kcz4UjqXKcccqR9uRf+HQ2FBuOqSI8sigd04/f3aw
eimzfwlHwtePnw8eofW5d51/nJJRWLud8gjhKI278+mFppDqLxw3F/btKH1J
eSQLR6f2k9T5SZRHM8LRX3ttYnkm5VFiOKrv2fJC71J/pIWjZmXf5OdzKI8y
w1FSObV/piNzfhcOwzkjVj1LpzwqCkfbncqyjg2UR2Xh2PK2WZbXl+nfcNzW
a0vdlER5dC8cd+7vFM+1oDyqDe/Ns11O6SmUR/Le59nf+KBsLT1vWziyrPPr
O2TMfCSDituoOrWbLPwPFUbvlw==
     "]]}, 
   {Hue[0.6354166666666666], LineBox[CompressedData["
1:eJxVmHlcjPv7xtuUGFosLaSifd9XNVf7NtXsM9FGhKNEOenYiqNjy+4kzknh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     "]]}, 
   {Hue[0.6458333333333333], LineBox[CompressedData["
1:eJxVmXlcjPv7xlscRdGqRdG+0r6oVHNNNa3TMvu0WY5k38qSsiRaKEuRENlD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     "]]}, 
   {Hue[0.65625], LineBox[CompressedData["
1:eJxVmXlcjPv7xlutoSgtSvuifZeUrmbam5qtWdJqy1pC5JBjJCE6lpMljiUU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     "]]}, 
   {Hue[0.6666666666666666], LineBox[CompressedData["
1:eJxVmXlYjWvUxps0CU0oolKK5nmufdeu3bSrPQ8llTmHDJWZIgeRKZRwSJwk
QyVjSBHHLDooM1EyNUkR+jrfXvu7ru/9x7W13997P/e71rPWs7bppDm8qUoK
CgpdigoK//37/y8b7Mr777rBSNp+xnBmnAN9bmAcSzMdaF07Ei7O/12NjGyv
/K4ED036ewtj1sWpddfGKEDGaWPM7dgFtlUPQ/b9ToayxoIlO351MqZP++/6
xqiYv+eJ95x2huz+74xL4akvC2pbGXdu/3f9ZAxPmxaXe+YLg4RBJYrFqvzc
St9XxF5fvxOteh3EV0bXAJV2duA3ul8Fpvvz/+JP/UXPU0VPRfrzUXEqpE8d
3M4FvBDdQaRfA7svDhg3QX0orW8gduz3LBCsGg0ZTwsn8Elx4a+xkPEGY56W
jdE2lj3xtFF0W+P9tjuu9H1tLM480x2a70t8HTD23M4uzGDS/br4vrkkK7Y2
hJ6nB+WhiacVoyOJp48pQVM2F97jEk8fy9WXGHoMEBBvKC64tGV6ZwiJNwx/
6ZedsdYSEW84EvK0Hhf2/13GM0DzsmfPTvXfL+MZYMR43fpVjVziGQJp869X
90YSbwT0pSe5JgFhxBuJVPelGxgdQcQzQv3Ff0Ke2gcQzwgt7+Nffv8lX+8o
rHgfGLuxyIN4ozF1i8XLSb4uxDOGlWa1sH2nA/FM8Gbag1mtLtb0fRMYlKmf
eBJmQXwTLF015ACPOQb/e7uzKY77O88c+mkUPc8UzFe3K2MzDIg3BmvT1Qb/
PVSfeGPwuEa9ryNVm3hjMM756THdPk3SY4ZTAq1WrfGqxDNDrke48W5PJeKZ
w+9VMadK/zfFkzlsvx4cLO3toXgzB7stpWV/71eKx7GQfDjZo/BDHt9jUXu4
j7XgcSvFswX4RR5xS8o/E88Cj89dO2F/6zPxLDDkROa36dw24lli5tMza/I2
dBLPEi/zXtltY3wn3jgUB+qd1XZTpPWOQ+/rbSPuM9RpvePg+vlOvPJEHVrv
eJz9mv9DqmBI6x2P5o+Dlz1pM6X1WqFl4xYFldXjiWcF0751Czc0OhLPCpkH
97XH7vEgnjUyfhprbFoL4llj8+GYmmvZ8nixwdhe7RnXvcKJZ4MLPyK09Tdy
iGeDlz0Pv23m8Ilni03b2hkvtwmJZwuljwYLFqiIiWcHmzU3GUWTxcSzQ8Wj
2d6CfSLi2eFunmrZx0YB8exxqOTI0JGbeMSzR7OKcPcqRQ7xHNDJyZ29Qjuc
4ssBjxyUrmbnsIjvgBF3pyyxOxlA9zvg05biA2v/9aPnOcB1+4MtpmJP4jli
4zmzBaduuRDPEatVg8/pD3IkniMOXH9+anOHNfEcIdxbtfToO3m8O+Loqxei
0uoxxHPClEuKx1wqRhPPCRkpa21drA2J54R4jwyTxr/0ieeEisrqoqZGebw7
QdSTPX3H8YHEc0ZaTpLumBOq5I8zjnQXc9TzlYjnDO+gzDlG+35TvDn3+4v1
yfhO8emMnVXVbdntXyn+XND8aexyx43tFK8usDq+JKi9Sx7fLvC4aLC0Kv4D
8Vxg9/hGgca098RzgZZjyegBXu+J5wozgXcoK+QD8VzBu+j3RDmslXiuiLsy
3rLI+SvxXJFWs9I2sbyXeK4YmZz5153zyrReN7Ree5R98bQWrdcND66FpLXq
DqX1uqE2b9JSzdbR5J8bLtql3D+eJX8fbggaUfV5j5d8v3LHvK2HnCK/uBHP
HZ2JVk9q8xnEc8fVhA1xMfZBxHNH18CjDFFKOPHccX7Om/kpVlzieeBhiHm0
oFQerx5wT91tlzRAQjwPVBfezVJviCaeB0rCK5ctrptAPA+kpU2LOVgQSzxP
jPbyjNUfEUs8T/RsbQrMFcYQzxOmbTq23HIJ8TzhYR5rVfa3kHieaFa1Gj5n
A494Xvi1wPrkoMAo4nnBZKdkqY5uGPG8EB1gfu/cDvl6vfBjruLdIzf9ieeF
rjX1qYHwJZ43WBpfyu4pyvcPb9SVpNdElDgTzxtbbi0JuW4q7z+8sf1xQvXF
JCvieSNjydJvVwrHEs8HS2yCp145b0o8H3jUO+t4aY0ing96YtjfY24OJ54P
rjAU90Qt0yOeD8zNdpQGfBpCPF9UlylklVrK64Mv8g4WbjSfO4B4vriTWRtW
s0OReL5YJ46K2Nv4k+LPFx46irtm3uymePYD77CemVFJJ8WzHzgr/81rmNVG
8eyHX89Dn8z+9yPFsx/UDQ23uTjL88MPqxSqVxR2vSMeA43M1DX5Pu+Ix0C8
w67DDsIm4jGQU1Dg8/NGC/EYkAaXlDb6tRGPAWbro5X8li7iARkTSnN72yjf
+9uBA7vS7oydr0r7DfDX6rWTmtJpP2EDN+sLny+PNSA/gFyjqxPCvlD9SAdM
4w+4sCytyB/A+oowsOOmk4xXDvQmT+XsS/Ei/4GZ0on2k8wCZLwmoKire8up
kSH0PvyBWm31B52RMp6hPy5bpqb/GMcnff7I3hk0fdgL2v/Z/ri4W/O1JS+a
9PnDsiSxZZIb5Ue6P76s6fQ44hxH+vwxaeroxNcdcaTPH/u3HU9WY8SRPn90
f5aaWDjFkj5/JO7uWNvpGk36AqCdZjtb5Z6I9AXAVP1sWGKiXF8AcpJd616z
qN6xA7DwzL+fP2nI62EA7OcLi+/wWaQvACOknhEJcfJ6EwDLpXffnbHxI30B
2B3l0vLpkgfpC0Dyadb04FAX0heARblTvQbuk+9XTBiV66zX96Z6Y8hE8u9h
U0oiLCi+mZi75Ziyd+AY0sdE/NrKuIUf5fnDhAkzTPFnOvVX6UykzNqSelJH
Xm+Y8G+9qxM5V1vGK2fiekH7psmtmqSPiZVTJjub66mSPiZqA1cxl41QIn2B
0Hmvt6Kq4hfFXyByw1d/918oPz8EIvDPloIC96+y+GUH4oPt9GKdh/L8CYRB
wYlVZjM+yeI5PRDbgv88wM58T/EfiAXznAS+ak0yXnkgXu1K67z04y3lQyBO
+j1X3PD3OxmvKRC7TCLGta2U16Mg2Jmy5v2O/kL6gvDk3bf9vh7yfi8ITYfq
lGcLKf/ZQfidohb9YJEK+dffB93J7IjRHkz+BUGof6ZAw3UY+RcEC+VJbpsS
TMi/IPhk1B1s+2lJ/gUhx3hG6nIh9Q9NQRhe5y/x3u5B/rFQ6enQOL2P+i9D
Flr3KLyJucei98tCmVPc4JjtEfR++/9feeLGpuU80sfCBLPZTy8Ei0gfCx3r
u9c3vJaSPhbGBtkGlfZNIH0sOKw+nnCfLc8PFqp0RAUS93jSxwIv7IPbrcHx
pC8Yq7dG6Y8WTyR9wdg8/47q+tQY0heMs2vb5vcpS0hfMA61Fi19tkJA+oJh
nKt/f48r1cv0YEQ/a4zy2M0mfcEQ+BUfbMoPJn3B2O77776h85mkLxhLW6oH
R7ZRfW4Khnc1o2KhkxfpC8GrQ/V3Bi52JX0huHfXY01HriPpC0H22+sJzx/Y
kL4QmJucqTyy25L0hcCyvNukUmhG+kKQO6NcbfoRY9IXgp+1HfWVrYakLwRz
H5881uU7lPSFQPFSmnTwNB3SFwLN81zFlSu1SF8oAnQPa72KUSN9oWDojvyz
wUKZ9IWi/zgkvTynj+IvFEJ/06+RDd8pP0LB76tP/4dP+316KPYdiXT9dlJ+
PglFea9N2ogLnyk/QsE+M4mtt7CF8iMUGle/h3tlUX1pCsWaV4ucmjTk9SgM
zCfJfkVm7yg/wjBaY+T1V4xmyo8wVNT8OvFW6xPpC4PGoFXGiZwO0hcGrYG2
P9UEdJ5JD0O8j2rOifFK5F8YyhnvE4Ztp3pcHoZbV+Inue2V1+8w3J0y+E1R
rxH5FwbB6hyvnWHy/iAcyw7rDUv+Ykf+haOE4ZmcMkzev4XjZHJ885s66ufZ
4ajcf/5Gd3Mgvd9w3J9Z2TM0KZzebziMd3cv/zNGfn4Ox6K3ZTeeWAlJXzjK
S02zT72meL4djllBZUZVrhNIXzi4zeZGzx9OJH1sZJz6sJjpEk/62EgcZdP3
ih1P+thY9+jNxpkhlG9sNsbM6la+UUq8aWwUVP2aYi6Wkj42ps3+an2rRn5+
YiPsmcq0jdE80sdGXsstq2k7IkkfG1/YDH9Wf9zI9LEx5eU4NdtHgaQvAquS
hmXuG+1P+iLw4eP7w7OG+5C+CPz+8/3bP9TcSV8E4o+EX6x+4UT6IrApzK23
8IMd6YuA5baI+Ud540lfBNxDElWkF81JXwSO2ezY4v7ThPRFIOnuhRSDByNJ
XwQMuXkH314fRvoiMVblzQXpYV3S17+uuomv87MHk75I/FSvUdurpUH6IjHh
XY13wjr5/hyJvCfrdhnV0/wqPRLdGrmbMo71Un5EouCexxbBnW+UH5GYlFt8
wOt1B+VHJKYlHFe5lUXnk6ZINOR/3jD75gfKjygU11xes3ZyM+VHFLQZrzaP
jJH3b1G4lsC/fvkh1SN2FMbOyOwbMlbez0Wh3GiZVk5DC+VHFObkTom2ntNG
+qKwlV/x+BBHri8Kn2pvqFUU0n5wOwohO+1zF6mqkX9RcN6kuvROlzb5x4Fm
73tIdQ1l/mj19yl76sxnLhpDfnJwuH7yzq3dVrL7LThoMNz2NGyqM/U3HPjP
dLu2ie8t44ED46C+3GOVNB9ic6D8zwxv/ocQGU/KgXOafdK2nijyn4P04Z6e
d2uoX0rmQEmNt9dzM5330znoLqhVWa8XI+NlcfA7LangjDLVkzwOht+vPVWm
QvWnkIMeZclnydR46pc4MMrtK/h3ANWjKg7KFjz9lfQmluKLA7f2nVs+VdL5
qqHfjwlPb/1woPlCEwfnnjyeaXOU9HVyUMJ8WVafLJ8fcMG1OH1+ezCd77S4
WD3+uXtuGov848JfzWd3RRr1txZcZFXM/GY3kfo5Zy6y7e8onm2ieg4u3DJu
2HnOcCH/uMiv1Q/6dYbOQ1IuPpfprto4WT4v42J+orvGgSQL8q//+dPrAkbF
jSH/uHh00O54wnCaZ2Zx4ZLo1frioAH5x4VKyc4B6vY0Lyvk4khAz4yAddrk
Hxeee12aFw+j+UEVFz77S+9/dVIl/7jQnD1kNdOF9usGLgJmjIiwekvz1yYu
+rjHTnfn9jBk/nERbdNhtYcjnx/w0PUsetT1JjqfaPHQYPVxSf2yT5QvPEhv
Zi4v2vhexrPgQU146G1J9zsZz5mHic8Hnfhd+1bGAw/56wb2iMXvKJ940O/r
CPbvo/yT8lD7h6YVc4N8PsGDRmuAVJTbKeMl87Dz0d5LCvG9lG88PJtoXlZ3
SZn86+c5KOkV/tQi/3hYNPZB4fSZNE8o5OHhft9dp/cak388XDvaIA6wtyT/
eIg2DtQqv+FA/vGwfXPWyZwX7uQfD6sXRpQ83wyKPx7E/kHeIVEsij8eMlLW
HPHWiqD446PrIWt/tTeP4o+PQfwDJ2YNlp9H+Hg5Olep/ayU4o+Pf1acZ35o
pX7OmY8Pxo32V+LjKP74MGYpV2ZJ4in++Dh70cHDNpTqk5SPcsfNHtc7J1L8
8aHkGD1+nznxkvlwT1V9UlQqofjjw/rsZZaxEc0XsvgQq53b410pr5/8/gMf
Zx9nVQT5x8d2t26zZQk0Hy/nwyLx27VwHapHVXyMqWmZ6LoU5B8f3oen5J/T
8Cb/+HDF9Py88W7kHx+/K1RyDo1zkvE6+Vil6Xb6xyVb8k+As02pbxpjx5F/
Aiy6nPjHna9m5J8ASWL23k6xCfknwMOch5M0r44g/wQweP3FYPunoeSfAPZ5
4sM/vuqQfwL4LJ86Ju4P+r1BKoCJdtU5vZHq5J8A5skvd3Vdpn4uWYDIlOZL
Ku7yeiTAYKF43axDP2TxnCVA7NHQHbHfu2j/F6CUF2dT7k79VKEAGl9uM1Iz
vlA9EEBwuSz4jTLVoyoBZjVdbE563kT1QYAfW7On7DSg/q1BgIymUWMGvX5L
+StAWOisWXrZdH7qFOAkf722wv/VNyEOvju28TGznfJXiKtbF+5rKe6m/BXC
iptsaPxGgfwTIre12EP3oDr5J8SOkmPXmTa65J8Q2al1a84+G0H+CbF5xmZd
nxp6H1IhVr7mjB9y24b8E6I0I3+G9G/6fSFZiMa5FWsGdPuQf0Lkvdb5MrCG
zgNZQiz6/DO+flQYxZ8QSiZrrSP664bMPyG6Tpbe+5ZC87hyIWLY3ljjSfFc
JYSF57tMtSNUj24LgfWLv01aQvWoQYhiUQKv01J+HhIidWfZ6dJE6uc6hag7
rhalVEf5piBCkd9eM2kq1SMtEZIWr6t74EL1yFCEGLsv1cPzReSfCL0B030d
zOTzchH0vzoPfNIZRf6JUBwy2WD4gjDyTwTx+99zgu7RfE4qQn66bbPuZ3/y
T4Tyt1qrn/3hS/6JwFJS+x5iTPUoXYSr0+pfz61xJv9EsIkOdip0lM/n+j9f
2ePLX0v9QaEIK6zbc5wqxpJ/Ijy6V1AVdYvmQ1UitHfzloWMHUX+ibD7hIPt
vhc0n2sQwTj/8fAzWXrknwg3lwrapyjTfKFThI8zx2lp+WqSf2KcujlziO3K
AeSfGJEjTugYHKD5nKEYuzWv7izu/kn1QwyjFcmq7vXd1H+Jkd+Yvy3tdCfV
DzEaYo7PUJ5N9YgtholZyoKmyzSfk4qRcYFl/U6D6tE0MebvcDDsKqZ+LlmM
Be8q2RnVVI/SxXjgV3kiM5vqUZYYwdan5pXskc8nxHDo8VccWPaF8lcMx8Qk
BYUsmi+Ui5HjNO6ZW+NPyl8xvF8FMR+2qJB//euXTnF5UTmY/BMjavlJ276z
w8g/MfKUjONzr9B8oVMMzbyV559uGEf+9Z9Tbg5w9DtPv+9oSWCvcvj7PRNP
8k+Cuc0RKs0TKF4sJHhr1q3ryaLztrME2vM9bXXN6fdLSBCZMS9hVi3VI7YE
GaNVmKoFVI+kEoi8ri/cBfl8ToJJc1PSv8XRvDpZgrR6jx+so5Qf6RJY5AyL
TplK9ShLgtDRHO9YT6pHeRLMW7DghXs+1aNCCaRXG0eGltB8oVwCs60D5hTa
yfNXglHrBuUE/SX/PVQC9/WHE7zDqR41SDA0qChrWwWb/JPgUO7mT7yztN7O
/s/dJeXDVzPJPylMWzSPcVSB/wHoQdbC
     "]]}, 
   {Hue[0.6770833333333333], LineBox[CompressedData["
1:eJxVmXlcTev3x5sHpZkkdZuEJNVJI/qchtOpTnXm0yCFlHmKEJfMXaKLLuWa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     "]]}, 
   {Hue[0.6875], LineBox[CompressedData["
1:eJxVmXk4VXvUx4+hUEiZS2XILJlnzpdzzNOZz0GGVDRHE2nSeG+hVCrSIKFo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     "]]}, 
   {Hue[0.6979166666666666], LineBox[CompressedData["
1:eJxVmWdUVFmwhYmCEiQJAgZyzjn3Jofuhu6mAyAKJsQc0FEMCOqAAdM4CkYw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     "]]}, 
   {Hue[0.7083333333333333], LineBox[CompressedData["
1:eJxVmWdYU9vTxYOggmChCViQ3kF6hyyS0AOkJygKlguCDcGOBUWv5WLvFUEF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     "]]}, 
   {Hue[0.71875], LineBox[CompressedData["
1:eJxVmXk8lfn7xtGmnFCjbBGSZN/35eJwjsPB2c9BJEUmCWMqWpUWlbTXaCiZ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     "]]}, 
   {Hue[0.7291666666666666], LineBox[CompressedData["
1:eJxVmXlcTH3YxsfaIlJCiyzt0qp9nat9m2r2mYpEHtmFyPqIRLLLmu3JkgpR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     "]]}, 
   {Hue[0.7395833333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7xpUsSVkKoYRsKWXfwlzGzmD2odKeNm1HJalo0SpUUpwQLZR2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     "]]}, 
   {Hue[0.75], LineBox[CompressedData["
1:eJxVmXlcjPv7xtukkiWKItpX0r4vc9W0N9VszUxKhRNCJR2HrEWyFSdrtmiR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     "]]}, 
   {Hue[0.7604166666666666], LineBox[CompressedData["
1:eJxVmWdYFNnTxQGRLKIoUZIiGSQHCXPIYQaGyYMkMac1BwyrKIrgIisiKkZW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     "]]}, 
   {Hue[0.7708333333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7xokWS1IhS0JkX8PYYi7MWMZg9hkkKmlR6RzSwintG6U6R7RK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     "]]}, 
   {Hue[0.78125], LineBox[CompressedData["
1:eJxVmXlcjOv7x6MFbbZUligp7fsyTct8WqampmX2ydJGIkTKvlQiDnKOLVsO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     "]]}, 
   {Hue[0.7916666666666666], LineBox[CompressedData["
1:eJxVmXlYjesX95NIqaRCo9JcSJon7e9uHnbteSippOIgocMxnEiZIseRWUTm
KWPKzxjJcIQMKXSMtRXRRKTp7bx7Pe91vfufrn317M/zvb/PWve91nrGJKQK
kpSVlJS+D1BS+u/v//fJiMCunf997rEcLzvWXfJype8vWAtGTV08UscKLs7/
fT6wyjLPaez4YED/b2RV9m3nFubqQAFqYc36+OLDEU9Nur6dtW17efPCNlVM
T/7v08F6LA4NydZWod93sloObO18ZTMADyr++3Szapev1Tpu38siZbCaq290
6VQXS3H9ALxJmKEZotbFUvAHwqQ6Kmbk7m6W4vcqmNtstO/GKiW632AUcP+Z
yj2mQvqGwGZNo0g0eyjdXw21N9hj773RIb1DYdh2MmZUsiHp0cB7p3JnpYXm
xNPCkjvfcxdn2hFPG9sWSfs0/SbS9drYfqHm+OYSN+IPx7P75klF33zo9zrw
NdzNe/eATffThWfN5oK1GoHE00OJb/nxwKpg4ulB46RNdtaNUOKNQG70jZuz
V4URbyRCblucMBkWRrxReDMu9H8b1ocQTx8mR7QEXzhBxNNHaldS1ZoT/sQz
QJjrhzv27SCeIY7vVrs074IP8YzQWfSj4qqKB/GMIZcPenL1qzPxjNGdlxv+
5ndH4plg1/bRphNGjiXeaHidbkg6xrImnim+DfK2VGGbE88MzglZr75+NaHr
zVBnuq3v3Fp94pvhyr1UlW5DPfzfnzuPwXOXmiOfF2vT/cZgyDWvDeHKQ4ln
Dt3bUt0VVoOJZ46Dm52c/x6nTDxzlM+r19/9pofixwJK0rfFdfk/Kb4s8PDB
55/jk75R/FniwMwDHuM1W1kKniXOG+3YL+tqonizRPgMsy4fUSPxrCDocd6u
YveReFa4vu1Dy7D9cuJZY4Z7jVesfgPxrPGg8F/uRVuG1///yEl+7IZW4tnA
vJeVdDuc0WeDE1+vsjc5DaD12qLp7dItf7QOofXawvjK6m2sMB1ary3CWCue
nXltSP7bITVF16u4wIL8s4P3c40rtyePI549TPYk5O0f40I8ewxzNLq7q8Wb
ePZo+qe0tq/Wj3hjUaqeb8E5G0K8sbi21NDqcQCXeONQqjYqtMRcSLxx6D7n
slO8X0K8cbA9PrZ6yuso4o0H99VZnaK1McQbjzWapxZGh8YSzwHrF4ktZz2I
JZ4DEq4Hu+z8MoV4DlDRuz/4VOVk4k3A3gppb9QbGfEmYOqKl00uW8TEc0Sn
U8rl8QIBxZcjdDLvj/rreCTxHaFSfuKCOJXJP0cYG2Rkp3QF0P0cIdcucxrN
ZhNvIg5a/Ht3l9CHeBOh89ifM9PLnXgT+/enWStFas7Em4g/qwYqO06cQLyJ
qK6Kq6zNYfYXJ1hfOP3G94sl8ZxwLte8ZafFGOI54dDLQY+rdYyJ54RLlj8r
zHtHEs8JNapbuI5VzP7sjN1PX+Upv9Iif5zxeeXw2SdD1IjnjCtp6WXHLzH7
szPeH7A1bVBm9mdnTDCOfJr0s4vi2QWBP/pyq4f/oHh1wdYjnxzHW7ZTfLtg
Wac9d59mC8WvCyRiFeHjuZ8p3l1w5J8wAxf3BuK5wu7U57zKJXLiueKy4OCu
k3PkxHPF1WSjboclDcRzxevUhL9WRn4hnisW6i5fLR7YTjw3GPeVGzTb/yKe
G4qPJ27WOKdM6+3/vo916Fkgcx64YfDLQxs/DNej9bphweup095tMCH/3GFQ
/tAor4A5D93h/PqWVXH4BOK5I3yN85s/Wcz+745Px1qX2TX4Es8d8QFJcdG1
AcTzQMlK085yn3DieeDCD9kWuSWfeB44q1F4JOm2iHgeiHv5rfk3DxnxPDBe
ciJc02Yy8TyxKeZCjpfHFOJ54kF98OQEPSZfPPvz86NjXtYU4nli5ee7R9/v
mEw8T5y82vym7ZKMeF549X6pm2i+mHheUDKWq/9wEBDPC3Pkpk/PJUYSzwv5
g8OSFzmEEs8Lf/RaHjG4yazXG0dfJ49W02bOv/59pXSsne0A5nz0RteXRakt
3xn/vLF1Xbjyk0on4nlD9MKkGM8ciOeDhzN7X++AHfF8cKSt2OPyKUvi+eDR
b8EvElvMiOeDqLwqec81I+L5wDyxOynrfyOJNwlBnRGiYXuYemASCvKniAOX
axFvEtT+WPlvZc8Q4k3C34EoLk1XId4kVKs82b/9sRLxfNFmHl0kOMbUK75I
f8sLK3jaQfHsiySPM+Y639sonn1RFBJpc/VFM8WzL5b4fHOo4nymeGZhWtKp
61tcGojHwvmoA7zlBUx+sFDtJzv/Z4WceCzcGnLtwR6rRuKxoPT8/ibVWV+J
B7SuUTc6XN+uuN4AyDAuF+9f38Wi7QHKcfHyDzcGKtbHAW4X/Sr8Wq9BfgDl
BznGnpEjFOvNABLanfbPnmlK/gBLfcszogbaKPav84DK7rtK2w47kl+AboXm
Mhyl/VEOLHq7NGvgdJB/bPS8/DRggW6QgmfARtDlr7mLijm0H7JhqmJeq9nH
J31s6BcO8ii6KCZ9bJR7ukeNYUWRPjYOqYUdNWAz5wsbTUt2xqUkxZI+NvhK
grIHvDjSx8bPO188829R/sjZYL3YbTa/Mob0+eHk5vTVv2qjSJ8fthedWvJl
oYT0+eHwhW3mC3WEpM8PHXXTNns2ckmfH2wfWjwdsSCM9PnB7M2GO88eB5I+
P3ivcpla0MImfX4wz77/9tv8SaTPD1f/dlE9YeVB+vww0qg+v/WeM+nzR3bS
ksERblSfGfij+ecSI5ON9hTf/hA8Tyw8XWpF+vzR0MBaU1TJnC/+CLPO4LEc
aP/L8EfPxIyQEfJRpM8fqml777Xn6ip45/3RvSlP7cgQbdLnj5vyoRc0gtRJ
nz+UdzwJH5k9iPQFIPuts0x2fADpC4B40a+mR4OY+iwAizVWLXT4+EMRv5wA
mHjc3fj8DnO+BCCx9PjguswWRTxnBMCl2S68u+czxX8AAkysn62fQvlyPgBp
zb8//Wkpp3wIgNPBvfyChfUKnjwAm8QH7PoKmHotEJ3dK4ascv1E+RGIGc6T
5jTntJC+QKjqzjo1ZkoH6QtELjtsut7ePtIXiIQZA8ZpdAwm/wJxzTFgY2Q9
U78GYl7+6iMlHfrkXyAmn6l6ajbNnPwLhE7t6nl/1NiTf4Gw2+PWt4LLPN8g
NG6Z2WXq5k3+BcG7LdNUdIKpz4Jw/xlby/pxCD3fIBj8fmZ5cjUTf0HY8bqg
xP2UkPQFoblqxAf3VCnpC8K0s+z443XRpC8IXN2qYY+uMvVWf14eHy7aVRBH
+oIQPLaOG2cUT/qCMTPfUpoVGkf6gsHODYt63xND+oJxr+XO/raKKNIXjNQv
B2/fDJSQvmCskLr2WFUJSF8w3KM+3M+cwyV9wZDwzwRkDaL+53wwNmHRc/t5
gaQvGFN2FE3rzWeTvmDcnPrpV9snH9IXgqJ7T1LcL7iTvhCUSMbXyVKcSV8I
1oWudkp7RvUZJwRqS2Je+evQ80gOwaNlnom8aCvSF4JfavnqFX+OIX0h6Pg6
8+elg8akLwQPKyJ3zFgwivSFQNNVqWu/my7pC8G3Vb9aVZcMI32hmDN+nqH+
P2qkLxS6mscKl1kMIn2h0Lu1zlZDSvUZJxTVVh0JJundFH+hmPS+5Ebtwh+U
H6Hw1uPN5M+i/X5nKOLwfbfIjeL5fCimOnUlei1j6rNQ5Lm0PYhr/Uj5EQq5
+tftanfqKT/CINhxy2vvmHrKjzBwH8xOt+Mx9VsYQl9Flqu/pfOHEwZT0/m2
KjEtpC8MBxd2DrYx6yB9YXhdkqH0LqKP9IVh6bI8//1XB5N/YdhwLmWr/1Vm
fwnD8fujIvZc1Sf/wlBsesWkwsuc/AtHzoREXtk+e/IvHNXSt3HJ9szzDcee
276/WapSf8MJx7G5UVU5G/3o+YajsCc21/o89dMZ4fhRqK386RITf+FQtVc2
Sz0gJH3huHIgumv+LCnpC0fCLfMT2U3RpC8ct+fyly2tnkL6ONjcLCsof8bk
BwcWU7Xujg6MJ30cPPkezr54lc4jDgfv8obVcLOnkD4OPvg8cV4TH036OMi8
8a/Q5JmE9HFwkpt+x1DC6OPAvLu8dbENj/RxIK9sP692i+YJcg4+jh5ev0w7
iPRF4GLNhAQtCz/SFwHtPuWIa7cmkb4IDFM1ig2c4UH6ImCf3NDCUWL6x/7r
BzScK05wJH0RWGKslXO5mp7Hzgg8fWNzRKeb6unzEajMbMoPGsDsfxFwGfaT
dzad5gPyCJSpm89Wt9EnfZEofMkLULurS/oikbQuWrPHWZv0ReKZi8j7RI46
6YvEiwS10bNuDiJ9kdB/+Gx6bg310xmRSDj017lp3B6Kv0jovlqX4Gv2k/Ij
Erccf1TcbG2n/IhEeNZc8297KJ7lkSi9k8IJ1mui/ODi4tFVSvGR1K8YcHF0
VUPGo/p6yg8uuKcyej5+r6P84MLTuXVORRmdR8lcpC5mWR9+SP1RRn9fXaf0
+6qGr6SPi3rfSUNLCr+RPi7ShhxanDish/RxMXj6lT9kQ2i9ci4WVD48EP1J
i/zjoe7m9ayUGuoXNXgw3jyOK35J9bIBD7+8Qq3nnbRV/N6ah9/ZDlpGTyZS
fcNDV0Gp1WuWp4IHHjRWz+cNnccmv3lYbjQ/65/YYAUvioc7x11jLrGY/pqH
eN9g7eTX1H+n8aAbpJHaUSih58FDqeXbg8uDoxW8HB7yLs/4XjOF6V/6v1+5
fW/Ebjp/DvPw78LDnluF8VQv8fBeaQLfzJjOo1Ie7mu8rF/Bj6X44mFq0S6r
ONFkBe8FD2g+PcfgsZT84mFQ2dA9OQEiBa+dh7UGeqs3d/HIPz4OGtZlrHPk
kH98tNUWlsX703oN+PCzs/KKN/cn//gwaro46uxMFvnHB7dty9HNZYx/fOy/
zpZmm7iSf3xUb3l0o5Azkfzjo7ey71OQdBz5x4dFUFwg343q6zQ+fqu8o1So
bEH+8dGktD433MKU/OMjtCM2NCCDmd/y0XdjSsDJ93rkHx8pWcuOCYyGk398
7HpmZOKoqkH+8ZEXOfNR9Y/B5B8fZSZDZRZVyuQfHyMaza7+9amX8oGPhYMM
zjmkdCr6iXY+th/ZLD3dzczXBOib7by/JrVVEa8a/X1lauL4fP4XyhcBWnaH
F+nZNyp41gJ0pi9acTZGTv2JAIvt1B/m/KpT8CCAYKx6yAevesonAUapane5
ZNM8LkqAC0nt4ol5TZRfAhjmTfB9fLdNwUsTwOZQJtdF7xflmwBumjnHFlyj
+WGOAE6NJtnqC5l5gQCml1t6HYMZ/wTwbAwdnfzNhPwTYNaqgx/Neqk+KBXg
dHbGVv3PzLxHgPsuk/ZOv0n97gsB2BYTPflFLIo/AdyFc7p90gIp/gT4fdfi
97LhHIo/IdQb2zIyL1D/oyHEpMWdO16sEVP8CbFjyPv3Ed5RFH9CnA597i1f
ydRfQhh2OrhX6cRR/AlhVGu/fGX/+aPwT4jwRXicExFP8SdEyJVI73obyrdk
IS6q5Mx+sYB4aUJEnWv/rUyT6beE8H6Z4jl0kZj8E+IhO8zo+XAB+SfEuQ2r
z2Tp0n5wWAgrmcNaUW0InQdCfG78d8SlP2h+UCqE6Ehu7tdHIP+ESJhSx/Xb
SvXvCyE0Z42/67HbjfwTIjTrXsLp1U4KXrsQlTrD7lpEM/MDEWaq//nRpdaW
/BNhfo/7sOAYS/JPhHhO/vnzJ83IPxG8lzaqvOQakX8itL4NZvvG0vwAItz6
+eSBmoDmrxwRFhkmGhYP1CL/RBiabrqteDszrxXB9dOEVzW2KuSfCKu27x09
YR3NDzJEePN0woOHDl2KeM4RwU03fW1ncgft/yLkNa5bsn5jmyKeD4sw5ENx
RYZmM50HImg+MdfWnv1JEc+lIlQfqRzhb/WRzgcRMt4OTGnypfrthQjBBUuU
+e/qKH9FWNH0R4fuNKrn2kVw0V51qXcy8ZTEKImu33PzbQvlrxjr60q+Jg75
Qfkrxq1xs7T2JdD7GGsxLIrsxui9UyX/xNi4o+yHfOdw8k+Md66Z/tUq9P6F
I8bZm2lPYEvz6igxLoxwnbqohXm/IEZ+1GG7lmEu5J8Y+9clrPVyofo+Q4x/
/pQfnBvuT/EnRvqV3Mr2v5l5rhhrz3X+/UvGo/gT49yMlSrTrEQUf2LEPPLe
2dskpfgT48rsXyNNpjPzMjEgjNEcEBhL8de/3ure+SWj4in+xPAtjsovSKZ6
rl0MkSinTKWB8k1JgtcbJLd4e6mf0pCgd801y6Lfoin+JHia8pfGt+fUD1lL
kLlt34l0pp5zluDVihVOE2zoPIIEtu8zJZPLwsg/CbbMSPymok3zkygJlFeO
e3PbnKlvJdhkcbh3LlPPpUnw7vSMNOMZ9L4nQwID+c4At/56TuGfBNXc1q1H
E5j3PRIUa61uO1xN/dBhCfJid8QO+H/1nATbag7ecuuv5xT+SZDeJi/J7a/n
FP5JkKr08clna33yTwL+hpKsxjtMPyTByjOvF79k6rl2CbbX+iyZ3F/PKfyT
Ym/zxkC1/npO4Z+0P58f2ujWMPMEKQpXaFkMieyh80MK05Ta1/zRVM85S8GK
9cvp+ErzYkhh63kjt3InxTNHijPKbZvkqk10fkiR2By145o38/5GCmP1v6Yf
u0f1XJoU1z9VcULv03mUIYXqqhkubll0HuVIMe/f3+LLZzPzayn0u8dFRYq+
Uv5KEZoeq39qElPPSeHa/XNQenI35a8UWj59SzdnM/NGKcwjOs1542l/eSFF
uFnarJeckeRf/3r3vdl//Xcz8k+Kil12wzYZ2ZJ/MoxiHRpwKoXeX2rIEMZT
n1X+Pw/yT4YsH7WIE0bUP1vLEDIt09/oZxDFnwwmuZc/avXX6Qr/ZKhVepZd
XyCg+JPBr3Gn4Y806keiZIh4ueW6x0jqh5JlkO+bJdvrQ/PqNBnuRAtmFGym
/MiQ4Vd3WWFoPJ1HOTJ4XVy0i+ND59FOGSzvauVJi2g+d7ifZ9nzQVZB73/O
y1Cokz2wNpLm2aUyPE/Ljci8IiL/+tfTsas1Zjqf/Ovnxeist//MIf9k0PvS
pM19F0z+yTDV8VeZ62F/8i8K7tcfiTLNgf8DjhXdOA==
     "]]}, 
   {Hue[0.8020833333333333], LineBox[CompressedData["
1:eJxVmXlYTXvUx5uIigZKEc2J0lya+zad03CqM5/TRDcuUkRRXbebYw65QriG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     "]]}, 
   {Hue[0.8125], LineBox[CompressedData["
1:eJxVmXlcTQnYxyvaF7RqVVooqbTv99e+3e6+RZuSsZcKY4xEdlG2QdZhpkFk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     "]]}, 
   {Hue[0.8229166666666666], LineBox[CompressedData["
1:eJxVmXdUEwm0xlERLIAUaSrSixSld8hHb0lIT0CQZmVVVFx7QdbFAgK2RUXR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     "]]}, 
   {Hue[0.8333333333333333], LineBox[CompressedData["
1:eJxVmXlcTPv/x1uUotKCFkorSbTvy7ya9mmq2WcqLci+hGS9ri5dLpL1CjfZ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     "]]}, 
   {Hue[0.84375], LineBox[CompressedData["
1:eJxVmXc8lX34x8lIktkykqzI3tv52Os4zj6HUkpR0qKeaHqKNLRoR5uonkqp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     "]]}, 
   {Hue[0.8541666666666666], LineBox[CompressedData["
1:eJxVmXlcTP37xpMktKHSIG3aLe17zdW+TTX7TBIpUclWdlIe2bMTQhGyRpRE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     "]]}, 
   {Hue[0.8645833333333333], LineBox[CompressedData["
1:eJxVmXdcTn34xxskSoU0SEO7lPbQuD/tdVf3vu+WIqIkkcfKynisIlnhJ3uW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     "]]}, 
   {Hue[0.875], LineBox[CompressedData["
1:eJxVmXk8lPv7xpEQ0UJJRMhediExF2Osg9lnVJY2JSWl9Wgh5aRU2rU7LSgt
Iq0K1QmddNpLac9aaRGSpa/zm/v54zf/eM3LM++5nuu57s/n/txjPG2+YKaS
goJCm6KCwn9////LAXv3/PeqYpmxs6eoq42j9zWsko7y3nH5I+Ds9N/rPStd
eZh0m9sA+n8T6+TIzOz+NkqQc76yWLEVkd1veljy61tZy6093qjXd7Jmxfz3
amc5un7jVU7tYMk/38ka7Ki5UWjTzqq+89+rm3Xm+Jsku4R2FgmDtXblwst7
f9L1ijDROhGuEc7w+2HcjVidFzVKkH9eGRXLjo702z0A8u9TQXTLDbuVXUNI
nxpuWU9h+xbrkf4BKFtU6xCfYEL3p4E0G1tpJ6yJNxCWKa9/RE51JJ4WTtWz
974a6U68wUjtmtnycB/o+sFwnue0I34sh/hDkP5204DcxkD6/FDkNxaHuctC
6fu0oT8hxryknUc8Hfws0ngROlhAPB0Uhm/3UBIIiDcMp+oWKSyv5BNvOPJY
xpWiPB7xdBEkzjyQKgkl3gjUFij6encGEW8EOjxtM/ct9yeeHiJ+9lad1fIl
3kjM01wmNfkA4ulj+3u1WYaWE4lngOcfcnouh7oSzwAfLttUvXdxIt4o5J2t
252/0454hrDDb9+CT1bEM0JdRO+F5T5mxBuNlp1j57+ea0zXj0b78QmLD242
IP5obPkZqHBppi7+7+NOxpB0Rsen2GjT9xnjsXOE+MqcQcQzQfiKjOqsMub5
m6Bf0jLvCKP+xDNB+aO141JliqTHFH9wtDbZbuqmfJkiL5O95MvuDsrfGOSG
hJz8caSV8jsGv/dOkSht/Up5HQP1vW1arKxPlEcznHmcP0X5cBPxzDA5SelX
8KRG4pkjPjL01WT1JuKZY2zlQbNPEz4RzxwLDrCPD5z1jXgWePLy14EtQ5l6
sUBzjC/HdZgC3a8lHEuiso6OVKX7tcSQeEHAyaeD6X4tcW325cZ/c5n6tYLj
+4VHVvwyJv+sEPs8JVenzYp41vhSdUlXO5HJuzV+9+7VLipwJ541Svq9q1dJ
8CaeDXwPbLho2OVHPBtM2GLoPTUkhHhjkX/hUG2TqoB4Y6Gx9XPh+mli4o1F
rE/+ohuzZcQbh8Utj9r1r08i3jj8TttXkq0zhXi28EpIdRaNmkI8WxyYfWNI
9ONJxLOFxvPOJV/WMDw7fLTUHu61V0w8OzSafvAs2CAgnj2+76k/FusTRvmy
x+nAkxf2agQR3x5b5k6zq9zI1LM9Orcp9y4v9abvs8cs+w7F1daeYNbRnNcP
2O4trsRzwIUDNyfOO+hEPAeolhln7ta2J54DssvFXi5SZr1xwKbXr8fP3s7U
hyNKvY+vaM43Jp4jTHSrV0Z+NyCeI65cPPVBVKxLPEccn73maUCcNvEcYWrV
9eDtPaY++nToFRW2DVEnf5zwqVbLQBDVn3hO2DdMySEmXZF4TshwjnRd+7Cb
8umEuzecDsffYOrDGZnFyQMvFrZSXp1RMOqqWv3Kr5RvZ0yv000foP+J8uuM
4paT/qWnGonX9//+b1qsSuqJ54KL/whGqi2qJ54LdvkrtOe7NBLPBb7d3jPj
8xieC+zaHpeWzv1OPBesO9YUOse5k3jjUVFa7aD1nan38XCNdXG8YapO9zse
R1X3F7Z5MOvJeMy1aaoqDGfWn/Hop91vSErVGPLPFUeO7bLgmNsSzxU/R7pl
N652IZ4r4j+En9ja6Uk8V7hWJ9kZ8HyJ54o2oa9w15Eg4rnhQZmG4rwaZv12
Q0/rrPKWP0XEc8OwsEv2xboy4rlhSkN1Sq/7ZOK5gXsxbeOOrAjiuUP16LmH
G2oiiecOttcfyfuLI4nnjr/t5ySEm0UQzx2zO3wUK5Yz9eOOTw4bzKJdpcSb
gDTh/IsXngmJNwGn1sT+wz7NI94EpC6t3d99NZh4E7BVdKm97KMf8Sbg2kHW
37kvfYjnAd5d12cDe7yI54E5Dy4HjYtzJ54HnBSLQ+49diaeB4YtbO3yG+pA
PA90qD3s6eywId5EGLuuOLu80Zx4E5Ft3dCsdcOEeBOxMP6QX9AVQ+JNxLUZ
wwt8bPSINxG+5WavJhzQIZ4nnh3YpJr3bjDxPJEzK3ZbwwkN4nlimZOluuIp
FeJ5YmH+NuumLKb/8MRKzrbFGht7KX9eSLS74H3MtJPy7AVZ7J6/Uit+UJ69
sFPdR9oR+o3y7IWM7OmLhk/8THn2QvMQLa1VgU3EY+GbZvL9F2VMfbDg8d2w
d9PVOuKx8EW/4ErLunrisfAg658zb/c1EY+F1GeFu92ffCEeYJAkSHVnt8mv
1wN+/8XXWf60h0XLA+Y7FHXHbqf9kwvsvyoo6Dk9iPwAnqeVzIqfriv3LxnI
sygbYuXB7C/A30ckj9baWcnXryJA6a/RXWoWjuQXoLL13vO5ufT864Gqz03p
Nvne9Dy8kbND48fLLOpX9LyR8urH9/3zQ2k99MbTV67u0mbql7je+OOneqnq
MQnp88aMgsE3hxlOIn3eqLW5PI2tzOTfG53N19ak9kaSPm8UTjuw8XpRFOnz
Rl1HTvq6z1Q/9d6Y+0vXwLyS2Y98kBcjGzW4OJz0+aBYwe9lBSSkzwcnOu48
UnvO6POBVtGkgpjkMNLngye6n3U89Wg9SPZBaOyOtrupzH7jA/Xu758XnPEm
fT6IGXRnq5KqJ+nzgVr6/XsX+9YVuT4frFBjNz1LdiJ9bLzZ/Xjm4R92pI+N
Sa+jF5WOtaZ8s9FT1KU2NMGM9LEh1pxdlruZ6cfYqPFRdhhw3YD0sRE9dZra
ok3MfsPGhe3JVlFB2nJeERvVIutDi/YOIn1sTE3NVqn4QP1YPRv9smJ3pbn3
J32+sPv6qFIWS/uNni+KpU/Ez/Z1U759sV/So2u1tUOeX64vbvUY3968hunH
fKG/wurMl+Cv8jwn962zm78Uxh7/SPn3xbvG3TczRzfKeUW+2CF2SMr+XUf1
4Au3nwoiuziqn3pfJN6IkOYXM/sRB+EKEYVHFjRTfXAQrWmw9N6tr6SPg+Q3
1wccvkbnFy4HWctMhyqMUiD/OBC2h98JnKdK/nGQqNjtb8IaQv5xEHVx5raU
JD3yjwOXdSVjPfrWL7k+Dn4vfxvdHmVD/nGg+ul4bk0+83z94H5dqb7ktAf5
5wfFI3caLdp96Pn6Afediy5aBtLz9cOGX/9M+FefWb/9wHF6nFvwWkj6/GC4
5serXQelpM8PH5fMK3bTmkz6/PDy3IzhGS8jSJ8f9ixcaerTVy9yfX6oChg0
NVE/mvT5I/7J2k0j3KJInz/Cf9+bGv16CunzR2t+l7tuXjjp88e14XPOh45m
6tcf28PC1q0vpH4t2R9nZaM31DqEkT5/jM3v9/3H/UDS5w+jMQWqQ/04pM8f
QcNrznCTvEmfP+4/M3U0KmDOMwHYULLr79drXUlf33ufBXNOc5xIXwC0RnRH
xW63I30BiNxwI+FnrRXpC8DJnw/O5NpSv5YcgOvtt84NCGfWv4C+/rl0lNUc
A9IXAP3R8Z8WcnRJXwAae+o0owZpk74AhH2wvF3mzvRrgRhZ0bMgZSedt/UC
sXOrsl/KT2XSF4jmu21D25wUSV8gonVsfvWwu6k+AnGhOyfkQAD1a8mB2FR/
dR/8Wqk+AhHnnPOnsx7luSgQpQsa9dmCj1Qfgdgb/lxJ82ED1UcgUs/vvvzk
fB3VRxC8Lk5XWmZcR/URhAsPV09umc7sT0Hwk+qHRmk1U30E4V8ceXFzHdMf
BkHrfm51/gw67ycH4WPlh5uJl36TviBEW+473TFIlfzr+74dz/LGdDHnmyBk
no9P0tTTI/+C8Dvu+bQBK03Iv2A8Wrv1ibTXmvwLBsfY6/2UOczzDUZcYfDS
nkke5F8wRm3Rta+44UPPNxjltlWctK8B9HyDMXTZ3cp9vUz+gjG+bO7tiFvU
HxUF442Ryp3+m6SkLxgmtekNJuqTSV8wpp8eHxfYwvRrXPw7ejjn3FumPrjI
qOoeH8KJJn1c3P0yx6qngPYjLhe5cwzNpi+MIH1clO7sjAz3ZfY3Lkwr7r4w
vyAhfVzolNcNGuPB6OOCf67Xr3QQj/RxcaKsPmnnPjrv1HOR8HDmlUMtHNIX
gl/liW87VXxIXwjOtMQdSdjlSfpC8O58/WoXHzfSF4IH0aVZg98y550QZG4+
mzwy0J70hWBBFCvs+il6HntCIJhn0Hymxoz0hYAzo3CnQZ0x6QtBWTrn9Zaw
UaQvBM9PJRn5Ko4gfaGIysyr0D9O/bteKIp1xxqdHMn0b6EI+nNEqOd0ddIX
ivcp0aobs5nzTihmpmndbixRJH2heGphaS4w6aH8hWJDgdeZwq4Oqo9QXH10
THXao1aqj1DYGXwXX0mjPNeHInLV81dVXz9SfYTB9ElBzbi+84tcXxj+aVuu
r/W0juojDBpVzeyy7x+oPsLwcqVp+Y27TD8XhiuCdxutP9H8oK9vyNQ8oX3d
6AvpC8MfK7oOl7/4QfrCYMGvtWLLekhfGIwGLQuNAd1vfRhqFxmkt3ox6wsP
29hqqxx0aT0ayMOBzUeuqanR+qXHw4bAW0MSPlvKP2/Og59nt+RjrwP1Nzz0
b9kzg51E8zDwMMUq8cr6XXQ+5vIgjK4avnYj9W/hPNTejdd5uyCU/OfhhXTo
3Ws/BXJeIg/LE9hu9yok9Dx4OIQxk79F0vkkgwcH7zHfahKY/o2HJHPjvDl5
tP/k8HCUczNRJI6mfomHMouApo4RtB+V8ZCYVG/x2CeS8tWnp6jC5gomy3l9
57CMXqfZiiVS8osHZdGc0lh7kZzXysPB/APpWU3MvI6P/c2VP7KHcMk/PiYt
TmuOtGL6VT6uKl2sLh/IJv/4OLP5plGPH4v844OXUTzGOYfxj4/4L1vWxvV3
If/4MF2pn1LvRvPZcD6EA5/4vhg/lvzjY5qxQky5vgX5x8fbp96jP36i9S+5
7/r+Etu834bkHx9Pff+0HTadmX/y8SjWQKXitg75x8dK55jG66pDyD8++qcn
VNk0aJB/fNzl5Y3Je6lC/vFxft7GaddKlci/Pt4fiyzzK3qpHviw53+QPuV1
ys8TrXzE5ZmEPqz7QfUhwLYFxbPzIr7J8zpQgH5/Kwxd6PKZ6kWAlQ1XzJYN
o3mZuQCZWZz4TWH1dD4RYMAUvedL2z7IeRDg2LPcseEs6u+4AsR2ao76sqdB
zgsXICnOIel0ySeqLwEWfbdSX1b3Xc5LFMDRaXKpsc8vqjcBJgh1L2i+o/Nd
hgA9yldbtU5qkH8CpEa23k+az/gngH612rsFdobkX1+uOzu5iy3NyT8B9M7G
bdfQtif/BGC9nxek1jye/BMg92LGfpsGFuVPAC+B/jOzbRzKnwCPTIKCLzlz
KX9C/M1WWp5cyaf8CWHdUmnbwsy79IT4qrKxwigknPInBP/zndNqO5j+S4jL
OZsaLo+KovwJUXvztvWAgGjKnxBrllTV7+RGU/6EMJyY8zTWiOotRohq1Uv6
dbOJlyjEuj2z3rT2yih/Qqxe9nTk7Fia92X07UNuNQ3Jysw8W4iu645Oou4Q
8k8IW2lDYGFlAO0HQuw/+tdh2Sxf8k8IgcmWu9HXmXm7ENdTthxtWUX9b40Q
ZqmzBrxNH0/+CWGfqtR5eKmjnNcqhFh5/Yml3rbknwj8uEFpPRWW5J8IG8Fe
eyF4DPnX935O1hTTQ6PJPxE+eryoOuyuT/6J0JBlFKHJHU7+ibBds9TFjD2U
/BNh5uQgJfFHTfJPBMH8uos3U9XIPxHOS1X8No6gfi5RhGHKCzrerKD5brII
2ROvJVvodcnznCGCaqpTbaK4ndZ/EfYOG96amvJdnuccEdIvvUtZ3dFC+4EI
HdL8PesmN8vzXCbCN7cgtw69BtofRCjj/mLpulP/ViPCHzffaVx5+4HqV4Sh
f9aVBcVRP9cqgsbc++k58cRTEKOkUvAo9hvNwweK8V6jWmG/Kc2r9cSo/6VU
93UpnYfMxXCuCs7KU1Qj/8S4fVZqOrmQfp+BGB1Pti/5ZDmS/BPj1+oDYpmP
KfknxtmvtSqsYcz6J0as18oEBStn8k8Mtfvt2T9F1N8ni6FxdcTc61Fsyp8Y
oomLm67lBVL+xOAYjZ82OIbOQzliqF7fy3/tKKL8ibFD+ZB2RyfNw8rEcLNQ
D9qzkJm/iWFgFVzeHhJJ+RMjdVLa9MiR0ZQ/MeJPH1TriKF+rlWMpetOV716
T/WmIEGm/k2L2N10nhoowZlM7+yHUTT/1pPga/9Tjhfv0HnIXIK11eUpzVxm
HidBb4Gf2hVD2o8gAUvHvqfpHP3ew5XgcfllzaZ+NJ8PlyAma3Dz5RFMfytB
R2Hc05dF1M8lSvCt/tb6pElu5J8E7TGf9qq0OZF/EpT1rlq4IpyZX0uQ+tiL
fbDSmvyToCnyqKjgC9PPSfDzwCWL0R3G5J8Ed5a4rB84bxT5J0F62NUH0/VG
kH8SHLV9JnhcwpyHJDjt0VFdaU39XKsEW8I/v01dqU7+SVGh3WVZX0zzqYFS
1JxVmGt1l5knSLGkOsTujWcP7R9SqFRkfXQZ8pP6LynSA/3TYj+00v4hxfrz
dSsWMb/vcKUo8BV0DOqieUK4FOpdh6b/6cjMo6UIUb0aN/wm9XOJUhxZNv71
hSraj5KlWLeo39PlabQfZUhxyF7prGQJ9YN7pLg7cnDctpgWql8pTnTU/KsS
wvRzfZ8/yrF6vaqb6lcKnuO1B1H7lck/KUqdVwgvB2qRf1KkajYN65g6nPyT
AkmB3mZrR5N/UvhG9kaucbAk/2S4jeUba1bQfHWgDKcURp38Xu1G/skw+9WD
54st6fxsLkOerk7YQlV/yp8MizLMEiJe0u89kOHRrbDnmvnMvEuGp9nOGmor
6TwSLoPb+mU2mwwnUf5keD7xXMN6dgTlTwZn9/DsqVlUH8kysAZqtLhMpf0o
Q4Zho/rd2OpB+9EeGeIuTPduO0PzuRwZVF+++8fwFjOvkKF0XMvwbn/aj8pk
iOTPWPWsWET+yXCi6+XEKVP55J8M9m0Kn2+/4ZJ/MrwymG+y+Rndb6sMUSEf
b3w8yCb/whGh9kpxhQHwP9sK82c=
     "]]}, 
   {Hue[0.8854166666666666], LineBox[CompressedData["
1:eJxVmXlcjPv7xsvSop1KKbQvCu2lba6Z9ppq9pm0yFKWkCU7iXSEZEuIY4mD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     "]]}, 
   {Hue[0.8958333333333333], LineBox[CompressedData["
1:eJxVmXk8lfn7xi1ZQkVJZEmyZQnZiXNx7A7Ofo7QojqVijZNpUVppk2LVi1S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     "]]}, 
   {Hue[0.90625], LineBox[CompressedData["
1:eJxVmXk8lOv7xykhW1REIltkyR6yzWcsY5nB7DOyV6pTp1WlPS3SKZUWlfZ9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     "]]}, 
   {Hue[0.9166666666666666], LineBox[CompressedData["
1:eJxVmXlcTev3x6vbRBkyRCMVTSrNc51P83TO6cznVCpjlGTInMisKyRjcc0y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     "]]}, 
   {Hue[0.9270833333333333], LineBox[CompressedData["
1:eJxVmXk8lOv7x5FCUqhsIXuSZM1uPgzGMsbsM0ikPVotOW20l9KilEJJHdVp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     "]]}, 
   {Hue[0.9375], LineBox[CompressedData["
1:eJxVmXk8Vfv3/02hkpShFJEk8ywRzss8HZz5HETclDS6uak00URzNFKqTwmp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     "]]}, 
   {Hue[0.9479166666666666], LineBox[CompressedData["
1:eJxVmXk8lOv7x22FUFHKFhGyZd+3+ZixDYPZjBFKWSrtUVrFSXXOSUd1kvbS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     "]]}, 
   {Hue[0.9583333333333333], LineBox[CompressedData["
1:eJxVmXlcjPv7/ysUbYpokYhKpWjfa15NTVMz0zQzzZa02Hehg3OiI2RfTvZ9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     "]]}, 
   {Hue[0.96875], LineBox[CompressedData["
1:eJxVmXk8lPv7xoUsRaksIWWJJMm+M5d9Hcw+srdQJ6G0njatWqiTNu1RaNMm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     "]]}, 
   {Hue[0.9791666666666666], LineBox[CompressedData["
1:eJxVmWdYU+nWhrEhIkUFRno3oljoXfLQCSSQhDSkiB5FGSwj6GBBRLGLBRti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     "]]}},
  AspectRatio->0.3,
  Frame->True,
  ImageSize->700,
  PlotLabel->FormBox["\"PX\"", TraditionalForm]]], "Output",
 CellChangeTimes->{{3.461165686640204*^9, 3.461165699041984*^9}, {
   3.4611659359236507`*^9, 3.461165962882513*^9}, 3.461166444944355*^9, 
   3.5418517867270117`*^9, {3.541851883673163*^9, 3.5418519826659327`*^9}, 
   3.5614133320751762`*^9, 3.5616756739537773`*^9, 3.561676946204804*^9, {
   3.561677009215872*^9, 3.561677017891898*^9}, 3.56167838725873*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["Generate each frame in the movie ", "Text",
 CellChangeTimes->{{3.4611657632473927`*^9, 3.461165767077317*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimShowFinal", "[", 
  RowBox[{"sim", ",", "PX", ",", " ", "w", ",", " ", 
   RowBox[{"{", 
    RowBox[{"Orange", ",", " ", "Blue"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.461166456531185*^9, 3.4611664752291727`*^9}, {
  3.461166693212616*^9, 3.461166698872526*^9}, {3.541851993380542*^9, 
  3.541852144675577*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.4982235260410329, 0.24911176302051646`, 0.5017764739589671],
        PolygonBox[{{0, 0}, {1.4837335948456487`, 0.}, {1.223485367013767, 
         0.7005111592173539}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.571865350904747, 0.6148551078354856}]}}, {
      {RGBColor[0.5875022328938202, 0.2937511164469101, 0.41249776710617986`],
        PolygonBox[{{0., 2.009974260291708}, {0., 1.711811599171407}, {
        1.223485367013767, 0.7005111592173539}, {2.2914381263096444`, 
        1.8921294491854603`}, {1.762393582416947, 2.7737977707057055`}, {
        1.7290444465052095`, 2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1855809237958768`, 1.7969266283870475`}]}}, {
      {RGBColor[0.4935390675596991, 0.24676953377984956`, 0.5064609324403009],
        PolygonBox[{{0., 5.136669647009826}, {0., 2.009974260291708}, {
        1.7290444465052095`, 2.7824011127726735`}, {0.9644277576354332, 
        4.4350874013278645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.628941700899794, 3.441931407188465}]}}, {
      {RGBColor[0.5849498697448774, 0.2924749348724387, 0.41505013025512255`],
        PolygonBox[{{0., 5.307230894127941}, {0., 5.136669647009826}, {
        0.9644277576354332, 4.4350874013278645`}, {2.874017174452037, 
        4.498576505398186}, {2.488154520498984, 5.9414601185053355`}, {
        0.7333110947061932, 5.731571091804575}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5436485834129314`, 5.142733933309495}]}}, {
      {RGBColor[
       0.30726709510576544`, 0.15363354755288272`, 0.6927329048942346], 
       PolygonBox[{{0., 8.430616524163526}, {0., 5.307230894127941}, {
        0.7333110947061932, 5.731571091804575}, {1.6078246257934294`, 
        7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5795714099968702, 6.993878445744409}]}}, {
      {RGBColor[0.2372769956193178, 0.1186384978096589, 0.7627230043806822], 
       PolygonBox[{{0., 9.283640830125384}, {0., 8.430616524163526}, {
        1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
        7.808079666726734}, {2.8329522101682048`, 9.006210588475792}, {
        2.5352724693406508`, 9.368244481890793}, {1.8611208653941054`, 
        9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3985010632981643`, 8.698455430216066}]}}, {
      {RGBColor[0.132236334807324, 0.066118167403662, 0.867763665192676], 
       PolygonBox[{{0., 10.49893316072778}, {0., 9.283640830125384}, {
        1.8611208653941054`, 9.47336417181722}, {1.2184701332969172`, 
        10.750447543298286`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7956870659463239, 9.963023490944362}]}}, {
      {RGBColor[
       0.22010542995486404`, 0.11005271497743202`, 0.779894570045136], 
       PolygonBox[{{0., 11.41959804826799}, {0., 10.49893316072778}, {
        1.2184701332969172`, 10.750447543298286`}, {2.259711672330935, 
        11.355230535662692`}, {2.2585887717382316`, 11.542464456408592`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.023618521228171, 11.369380701499757`}]}}, {
      {RGBColor[
       0.24120422117011076`, 0.12060211058505538`, 0.7587957788298892], 
       PolygonBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}, {
        1.2632510300513293`, 12.353970821782665`}, {1.1787898488447142`, 
        12.832865085399606`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4785833024529437, 12.557316194739117`}]}}, {
      {RGBColor[0.4173856315826009, 0.20869281579130045`, 0.5826143684173991],
        PolygonBox[{{0, 15}, {0., 13.691568485278175`}, {1.1787898488447142`, 
         12.832865085399606`}, {2.2145245611696067`, 13.694366092944259`}, {
         2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1299754712223529`, 14.120513125333314`}]}}, {
      {RGBColor[0.7100390121121616, 0.3550195060560808, 0.2899609878878385], 
       PolygonBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}, {
        3.3937217663408292`, 1.3727806626902361`}, {2.2914381263096444`, 
        1.8921294491854603`}, {1.223485367013767, 0.7005111592173539}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3089173761000636`, 0.8293764997177321}]}}, {
      {RGBColor[0.7812941911291714, 0.3906470955645857, 0.2187058088708286], 
       PolygonBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}, {3.3937217663408292`, 
        1.3727806626902361`}, {3.799429190314018, 1.5689512150729166`}, {
        3.4946353161403736`, 2.894612356933264}, {2.8729376761373326`, 
        3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.869541548814003, 2.413369847228124}]}}, {
      {RGBColor[0.7076013836372651, 0.35380069181863255`, 0.2923986163627349],
        PolygonBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}, {1.762393582416947, 
        2.7737977707057055`}, {2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0585616574235646`, 3.829839352073306}]}}, {
      {RGBColor[0.6674547622393512, 0.3337273811196756, 0.33254523776064887`],
        PolygonBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}, {3.772151883218968, 4.496638401930646}, {
        4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}, {2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.429832034953283, 5.429885091890817}]}}, {
      {RGBColor[0.4539705792593903, 0.22698528962969516`, 0.5460294207406097],
        PolygonBox[{{0.7333110947061932, 5.731571091804575}, {
        1.6078246257934294`, 7.725543876136453}, {2.1456051571395447`, 
        7.808079666726734}, {2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8394833937153867`, 6.657173906920306}]}}, {
      {RGBColor[
       0.41692276622322355`, 0.20846138311161178`, 0.5830772337767764], 
       PolygonBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}, {3.473840227762582, 8.997860224102528}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.182230775546176, 8.036579753399055}]}}, {
      {RGBColor[0.3485540359486189, 0.17427701797430944`, 0.6514459640513811],
        PolygonBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`, 
        9.368244481890793}, {2.505742129368711, 10.96348889760594}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0215035261768777`, 10.353286535424054`}]}}, {
      {RGBColor[
       0.47033950091664267`, 0.23516975045832134`, 0.5296604990833573], 
       PolygonBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}, {4.162946233975941, 10.772905882037488`}, {
        4.489198508340219, 11.492915599534777`}, {4.173176720002769, 
        12.204650117360409`}, {3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4200487323644913`, 11.52258142710874}]}}, {
      {RGBColor[
       0.41085934901718324`, 0.20542967450859162`, 0.5891406509828168], 
       PolygonBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}, {2.2585887717382316`, 
        11.542464456408592`}, {3.0459912273478373`, 12.302423264266498`}, {
        2.881266480051759, 12.98365795342774}, {2.2145245611696067`, 
        13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1425890534912146`, 12.60856480051886}]}}, {
      {RGBColor[0.6188686649643166, 0.3094343324821583, 0.3811313350356834], 
       PolygonBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}, {
        2.2145245611696067`, 13.694366092944259`}, {2.881266480051759, 
        12.98365795342774}, {3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8803757272261428`, 14.017728740999411`}]}}, {
      {RGBColor[0.8501639772147733, 0.42508198860738666`, 0.1498360227852267],
        PolygonBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}, {
        4.769152301644582, 1.4970609593261057`}, {4.765750352294054, 
        1.5023740502828493`}, {3.799429190314018, 1.5689512150729166`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9237718477887387`, 0.7179987065275234}]}}, {
      {RGBColor[
       0.9526210868759943, 0.47631054343799717`, 0.04737891312400561], 
       PolygonBox[{{3.4946353161403736`, 2.894612356933264}, {
        3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}, {5.3113530564406535`, 2.443075448476445}, {
        4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.385139338619062, 2.441856929450077}]}}, {
      {RGBColor[0.8980896738275328, 0.4490448369137664, 0.10191032617246723`],
        PolygonBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}, {4.660312584412209, 3.833889090104024}, {
        4.68054866204622, 3.5427551246863596`}, {3.4946353161403736`, 
        2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.703677739936807, 3.733106889706737}]}}, {
      {RGBColor[0.87965616504845, 0.439828082524225, 0.12034383495154995`], 
       PolygonBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209,
         3.833889090104024}, {5.603823690343225, 4.505295124270483}, {
        4.467026489483909, 5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.635657247786368, 4.727820781903984}]}}, {
      {RGBColor[0.6354633493191701, 0.3177316746595851, 0.3645366506808299], 
       PolygonBox[{{2.561163413643172, 7.157092008911754}, {
        2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`, 
        6.166808746601677}, {4.482973145839718, 6.181759468370709}, {
        4.6072871243656, 7.4275828339479}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6616853699001495`, 6.81839107487582}]}}, {
      {RGBColor[0.6436686585214146, 0.3218343292607073, 0.3563313414785854], 
       PolygonBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587,
         7.583760306343892}, {4.6072871243656, 7.4275828339479}, {
        4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}, {4.615045292076989, 9.702962863942988}, {
        4.372864538641831, 9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.483286502422152, 8.6881573309316}]}}, {
      {RGBColor[0.5036490798905287, 0.2518245399452643, 0.49635092010947135`],
        PolygonBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}, {4.372864538641831, 9.744293884895889}, {
        4.162946233975941, 10.772905882037488`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.341176430360909, 10.00751310484512}]}}, {
      {RGBColor[0.5839169662488015, 0.29195848312440076`, 0.4160830337511985],
        PolygonBox[{{4.162946233975941, 10.772905882037488`}, {
        4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}, {5.492086897977892, 10.122431737227823`}, {
        5.35681212459457, 11.410788476848396`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.826729932941406, 10.628294500481575`}]}}, {
      {RGBColor[0.6482834714503941, 0.32414173572519706`, 0.3517165285496059],
        PolygonBox[{{2.881266480051759, 12.98365795342774}, {
        3.0459912273478373`, 12.302423264266498`}, {4.173176720002769, 
        12.204650117360409`}, {4.891962047169653, 13.45830340823178}, {
        3.8548826848812636`, 13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.838925962478093, 12.96018737826417}]}}, {
      {RGBColor[
       0.7817152903437039, 0.39085764517185195`, 0.21828470965629612`], 
       PolygonBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}, {
        3.8548826848812636`, 13.786956245521615`}, {4.891962047169653, 
        13.45830340823178}, {5.1849644849586785`, 13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.294607630461956, 14.377993173835502`}]}}, {
      {RGBColor[0.950199767344956, 0.475099883672478, 0.04980023265504402], 
       PolygonBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}, {
        5.9752032432665185`, 0.8098544206542011}, {4.769152301644582, 
        1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.3374628389330905`, 0.5670635254499492}]}}, {
      {RGBColor[1., 0.5, 0.], 
       PolygonBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}, {6.2796046805684735`, 
        2.78649971842314}, {6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {5.9752032432665185`, 
        0.8098544206542011}, {4.769152301644582, 1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.047850352822558, 1.820138397955987}]}}, {
      {RGBColor[
       0.9815391729790615, 0.49076958648953073`, 0.018460827020938556`], 
       PolygonBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225,
         4.505295124270483}, {6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {5.3113530564406535`, 
        2.443075448476445}, {4.68054866204622, 3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.56757665741732, 3.5161441707756707`}]}}, {
      {RGBColor[0.9149186553086028, 0.4574593276543014, 0.08508134469139712], 
       PolygonBox[{{4.467026489483909, 5.848173366714753}, {
        4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}, {6.474488116712189, 6.0219686759091875`}, {
        6.691305410421353, 5.787648893143844}, {6.339687480141273, 
        4.632645800821948}, {6.18657272522575, 4.505640582275919}, {
        5.603823690343225, 4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.66421582718901, 5.4399293081833076`}]}}, {
      {RGBColor[
       0.8002275501063607, 0.40011377505318035`, 0.19977244989363926`], 
       PolygonBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}, {6.360575422705942, 7.473853561194858}, {
        6.474488116712189, 6.0219686759091875`}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.500681532086402, 6.769970010860058}]}}, {
      {RGBColor[0.702657690300369, 0.3513288451501845, 0.29734230969963105`], 
       PolygonBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942,
         7.473853561194858}, {6.701307683540761, 7.900994513191496}, {
        6.571836375909493, 8.783723619879165}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.811711884912202, 8.090599482396565}]}}, {
      {RGBColor[0.6186778480144208, 0.3093389240072104, 0.38132215198557917`],
        PolygonBox[{{4.615045292076989, 9.702962863942988}, {
        5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}, {6.687250761197487, 9.006900100741722}, {
        6.358193576273995, 10.053915740591412`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.763654088449518, 9.444258437683438}]}}, {
      {RGBColor[0.6272776358928802, 0.3136388179464401, 0.37272236410711973`],
        PolygonBox[{{5.35681212459457, 11.410788476848396`}, {
        5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}, {6.759649362688835, 10.827258755436885`}, {
        6.614557303776942, 11.32699625340036}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.01684212508195, 10.829440982740229`}]}}, {
      {RGBColor[0.668100656900033, 0.3340503284500165, 0.331899343099967], 
       PolygonBox[{{4.173176720002769, 12.204650117360409`}, {
        4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}, {5.71770428212177, 13.321976877703246`}, {
        5.93502117108867, 11.623785086974618`}, {5.35681212459457, 
        11.410788476848396`}, {4.489198508340219, 11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.122103935235654, 12.38637232622781}]}}, {
      {RGBColor[0.8044751718778362, 0.4022375859389181, 0.19552482812216382`],
        PolygonBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}, {
        5.1849644849586785`, 13.610207339584885`}, {5.71770428212177, 
        13.321976877703246`}, {6.223699191433364, 13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.120282879436751, 14.293009971547045`}]}}, {
      {RGBColor[
       0.9065619362457601, 0.45328096812288005`, 0.09343806375423994], 
       PolygonBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}, {
        7.536740988467027, 1.5580617531535952`}, {7.332045286112367, 
        1.6545000705295336`}, {5.9752032432665185`, 0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.905245861486037, 0.6862095940643764}]}}, {
      {RGBColor[
       0.9441452449865827, 0.47207262249329135`, 0.05585475501341729], 
       PolygonBox[{{6.715363498812453, 2.6333033990394283`}, {
        7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}, {8.501575757847954, 1.7938207733128002`}, {
        8.378264527002777, 2.7770946264238403`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.671337063280585, 2.364600858788946}]}}, {
      {RGBColor[
       0.9691045794664415, 0.48455228973322073`, 0.03089542053355849], 
       PolygonBox[{{6.18657272522575, 4.505640582275919}, {
        6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}, {7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.812472166840911, 3.645852302595198}]}}, {
      {RGBColor[0.7704460031957594, 0.3852230015978797, 0.22955399680424055`],
        PolygonBox[{{6.339687480141273, 4.632645800821948}, {
        6.691305410421353, 5.787648893143844}, {7.795755606645392, 
        5.92349994342174}, {7.850255563790873, 5.889258444486578}, {
        8.346692257501424, 4.306392912793982}, {7.6975338142836955`, 
        4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.3641252447208725`, 4.98159746894331}]}}, {
      {RGBColor[0.7711411821338032, 0.3855705910669016, 0.2288588178661968], 
       PolygonBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189,
         6.0219686759091875`}, {6.691305410421353, 5.787648893143844}, {
        7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}, {7.619018004179363, 7.614982232991799}, {
        6.701307683540761, 7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.11896027746367, 6.803924894946247}]}}, {
      {RGBColor[0.6533871285106505, 0.32669356425532525`, 0.3466128714893495],
        PolygonBox[{{6.571836375909493, 8.783723619879165}, {
        6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}, {8.49705546701697, 8.587174718250674}, {
        7.619018004179363, 7.614982232991799}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.381578939028686, 8.390354859684104}]}}, {
      {RGBColor[0.6188437651020546, 0.3094218825510273, 0.3811562348979453], 
       PolygonBox[{{6.358193576273995, 10.053915740591412`}, {
        6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}, {8.40299415456703, 10.35018830085307}, {
        6.759649362688835, 10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.177856814585658, 9.996844866770216}]}}, {
      {RGBColor[
       0.5779276854044151, 0.28896384270220754`, 0.42207231459558486`], 
       PolygonBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835,
         10.827258755436885`}, {8.40299415456703, 10.35018830085307}, {
        8.55554782082975, 10.372258866143689`}, {8.543056733462894, 
        11.965572231081245`}, {7.538810082072523, 12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.726239372525214, 11.317667949601612`}]}}, {
      {RGBColor[0.6888066626933318, 0.3444033313466659, 0.3111933373066682], 
       PolygonBox[{{5.93502117108867, 11.623785086974618`}, {
        6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}, {7.383322854988638, 12.746571935950367`}, {
        6.223699191433364, 13.338497341601535`}, {5.71770428212177, 
        13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.5194601088463, 12.388315938695863`}]}}, {
      {RGBColor[
       0.7166004054597155, 0.35830020272985774`, 0.28339959454028446`], 
       PolygonBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}, {
        6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
        12.746571935950367`}, {8.084359075265946, 13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.272081135218013, 13.78063778097602}]}}, {
      {RGBColor[0.8085396470565968, 0.4042698235282984, 0.19146035294340324`],
        PolygonBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}, {
        9.358800424638444, 1.5135913966108947`}, {8.501575757847954, 
        1.7938207733128002`}, {7.536740988467027, 1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.383961931192609, 0.8696770358284461}]}}, {
      {RGBColor[0.7497865136000522, 0.3748932568000261, 0.2502134863999478], 
       PolygonBox[{{8.378264527002777, 2.7770946264238403`}, {
        8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}, {9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.043405905435007, 2.6172305668471374`}]}}, {
      {RGBColor[
       0.8575166123568457, 0.42875830617842287`, 0.14248338764315427`], 
       PolygonBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}, {8.861653437538763, 4.118425344703907}, {
        8.987459279980786, 3.8640880798342745`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.210326466307372, 3.591261805089385}]}}, {
      {RGBColor[0.6220598940867551, 0.31102994704337755`, 0.3779401059132449],
        PolygonBox[{{7.850255563790873, 5.889258444486578}, {
        8.346692257501424, 4.306392912793982}, {8.861653437538763, 
        4.118425344703907}, {9.457017122881243, 4.807709633827776}, {
        9.365119324041698, 6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.735044780076032, 5.192144703184297}]}}, {
      {RGBColor[0.5746199305825317, 0.28730996529126585`, 0.4253800694174683],
        PolygonBox[{{7.795755606645392, 5.92349994342174}, {
        7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}, {9.475555833583389, 6.166373594170248}, {
        9.365119324041698, 6.056325952002397}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.537573420123515, 6.524068111553983}]}}, {
      {RGBColor[0.418413735449764, 0.209206867724882, 0.581586264550236], 
       PolygonBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}, {9.125339416863808, 8.79552025613861}, {
        9.536189097614887, 8.48826895275973}, {8.797952429361322, 
        7.283998624075038}, {7.9456918278493704`, 7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.57836202518383, 7.932807743419664}]}}, {
      {RGBColor[0.5137482601577248, 0.2568741300788624, 0.48625173984227527`],
        PolygonBox[{{7.0620400481009185`, 9.103276498510565}, {
        8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}, {8.757862154738477, 10.2235242506348}, {
        9.125339416863808, 8.79552025613861}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.267561119176696, 9.374825374649383}]}}, {
      {RGBColor[0.4189445923714612, 0.2094722961857306, 0.5810554076285388], 
       PolygonBox[{{8.543056733462894, 11.965572231081245`}, {
        8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}, {10.403310218581606`, 10.75306019843278}, {
        9.98666921007062, 12.096736185057603`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.341085666287226, 11.28137722826862}]}}, {
      {RGBColor[
       0.5475323402978003, 0.27376617014890015`, 0.45246765970219976`], 
       PolygonBox[{{7.383322854988638, 12.746571935950367`}, {
        7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}, {9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.351713456786195, 12.932350588524056`}]}}, {
      {RGBColor[0.5905733378649916, 0.2952866689324958, 0.40942666213500845`],
        PolygonBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}, {
        8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
        13.572959412828062`}, {9.860608544858238, 14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.839559884369834, 14.411031086073812`}]}}, {
      {RGBColor[0.6191788774761864, 0.3095894387380932, 0.38082112252381367`],
        PolygonBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}, {
        10.75198138792081, 1.3305376563390474`}, {10.543772868839868`, 
        1.4905712199122807`}, {9.509785988261088, 1.5758926840029137`}, {
        9.358800424638444, 1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000825613709836`, 0.7173690928129219}]}}, {
      {RGBColor[0.5821854755916411, 0.29109273779582057`, 0.4178145244083588],
        PolygonBox[{{9.509785988261088, 1.5758926840029137`}, {
        9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}, {10.932974426263971`, 2.7556902188674472`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.164199590352878`, 2.5000735222155077`}]}}, {
      {RGBColor[0.7089929086862208, 0.3544964543431104, 0.29100709131377916`],
        PolygonBox[{{8.861653437538763, 4.118425344703907}, {
        8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
        3.414207680906934}, {10.49509019377776, 3.5396326198465577`}, {
        10.925941214295051`, 4.2263896819290245`}, {10.708350893263125`, 
        4.742771119799363}, {9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.924842689956552, 4.144163209403732}]}}, {
      {RGBColor[
       0.47846149576125396`, 0.23923074788062698`, 0.521538504238746], 
       PolygonBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389,
         6.166373594170248}, {10.08711897891043, 6.391857721172195}, {
        10.884695189569497`, 5.382539670682619}, {10.708350893263125`, 
        4.742771119799363}, {9.457017122881243, 4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.054691489897689`, 5.470877749245699}]}}, {
      {RGBColor[0.4333545490740215, 0.21667727453701074`, 0.5666454509259785],
        PolygonBox[{{8.797952429361322, 7.283998624075038}, {
        9.475555833583389, 6.166373594170248}, {10.08711897891043, 
        6.391857721172195}, {10.6542085419842, 7.425776852078287}, {
        9.624550386724467, 8.46810456572502}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.700173010133454, 7.28318495728411}]}}, {
      {RGBColor[0.2547405309836347, 0.12737026549181735`, 0.7452594690163653],
        PolygonBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.679039583012761`, 8.347356305254692}]}}, {
      {RGBColor[0.3118300379617174, 0.1559150189808587, 0.6881699620382826], 
       PolygonBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}, {9.536189097614887, 8.48826895275973}, {
        9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}, {10.693396518758668`, 10.617856722568021`}, {
        10.403310218581606`, 10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.724481311827864, 9.699988044785046}]}}, {
      {RGBColor[
       0.20641141803569285`, 0.10320570901784643`, 0.7935885819643071], 
       PolygonBox[{{9.98666921007062, 12.096736185057603`}, {
        10.403310218581606`, 10.75306019843278}, {10.693396518758668`, 
        10.617856722568021`}, {11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}, {11.50242673881706, 12.251085300708882`}, {
        10.838937046244455`, 12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.907980666158853`, 11.598505821936955`}]}}, {
      {RGBColor[0.4162497384054389, 0.20812486920271944`, 0.5837502615945611],
        PolygonBox[{{9.121888298860139, 12.333637567716616`}, {
        9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}, {10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}, {10.838937046244455`, 
        12.707810984293328`}, {9.98666921007062, 12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.954578778171912, 13.084291610709066`}]}}, {
      {RGBColor[
       0.46636230522494704`, 0.23318115261247352`, 0.533637694775053], 
       PolygonBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}, {
        9.860608544858238, 14.096060249503223`}, {10.619085689647301`, 
        13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.392678106878416`, 14.522759773001384`}]}}, {
      {RGBColor[0.4512570305983713, 0.22562851529918565`, 0.5487429694016287],
        PolygonBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}, {
        12.515628266110813`, 1.1386350960226357`}, {12.183371220744045`, 
        1.5134810154077991`}, {10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.564762740739202`, 0.779735105566469}]}}, {
      {RGBColor[
       0.43643180187728847`, 0.21821590093864424`, 0.5635681981227115], 
       PolygonBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.539391737387444`, 2.680637493286688}, {
        12.183371220744045`, 1.5134810154077991`}, {10.75198138792081, 
        1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.561362402734483`, 2.1505464189178847`}]}}, {
      {RGBColor[
       0.40014678650416113`, 0.20007339325208057`, 0.5998532134958389], 
       PolygonBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}, {12.336999173781068`, 
        3.015952381590218}, {12.322455518757598`, 3.999994148369894}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.458242167032905`, 3.4995197377934333`}]}}, {
      {RGBColor[
       0.38233921280373107`, 0.19116960640186553`, 0.6176607871962689], 
       PolygonBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}, {12.173498116495908`, 
        5.837153119967044}, {12.301603111366813`, 5.671489039021828}, {
        12.52138706328244, 4.230566371186344}, {12.322455518757598`, 
        3.999994148369894}, {10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.671270434387381`, 4.854016414986151}]}}, {
      {RGBColor[
       0.24471242619953237`, 0.12235621309976619`, 0.7552875738004676], 
       PolygonBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}, {11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}, {12.189494535210656`, 
        7.203318025942887}, {12.173498116495908`, 5.837153119967044}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.234874679276494`, 6.493891117830577}]}}, {
      {RGBColor[0.09434221745679172, 0.04717110872839586, 0.9056577825432083],
        PolygonBox[{{11.291018944846675`, 7.476613201267923}, {
        11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}, {12.652091589677147`, 9.266298127082925}, {
        12.79947178527244, 8.930268772623686}, {12.169621118928822`, 
        7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.975284697579209`, 8.44198511911845}]}}, {
      {RGBColor[
       0.14341127207265958`, 0.07170563603632979, 0.8565887279273404], 
       PolygonBox[{{10.298638617720838`, 9.10252425170697}, {
        10.693396518758668`, 10.617856722568021`}, {11.399916050192434`, 
        10.631741169825863`}, {11.882259821274943`, 9.617575447527619}, {
        11.4109393854683, 9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.072626738780983`, 9.805775269632829}]}}, {
      {RGBColor[
       0.06953082190515181, 0.034765410952575904`, 0.9304691780948482], 
       PolygonBox[{{11.57470696006242, 10.836968678691354`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.623980315302179`, 12.237762647031168`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.569594337231903`, 11.434855866561549`}]}}, {
      {RGBColor[
       0.22068240706844733`, 0.11034120353422366`, 0.7793175929315527], 
       PolygonBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}, {12.707378352019967`, 13.350118276518081`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.683837096850773`, 13.163774948415812`}]}}, {
      {RGBColor[0.2809307250505435, 0.14046536252527175`, 0.7190692749494565],
        PolygonBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}, {
        10.619085689647301`, 13.80162284248098}, {10.855312501236108`, 
        13.54148730823171}, {12.48088661128215, 13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.708173603049302`, 14.340105630244851`}]}}, {
      {RGBColor[0.3407314290573358, 0.1703657145286679, 0.6592685709426642], 
       PolygonBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}, {
        13.208205608773797`, 0.8180824058276724}, {12.515628266110813`, 
        1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.655949734179071`, 0.4530279724315567}]}}, {
      {RGBColor[
       0.38191970353259874`, 0.19095985176629937`, 0.6180802964674013], 
       PolygonBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}, {
        13.84600370034193, 2.5566791012039274`}, {12.539391737387444`, 
        2.680637493286688}, {12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}, {13.208205608773797`, 
        0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.404911426548502`, 1.8041695823856774`}]}}, {
      {RGBColor[
       0.38193286456737763`, 0.19096643228368881`, 0.6180671354326224], 
       PolygonBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}, {12.539391737387444`, 
        2.680637493286688}, {13.84600370034193, 2.5566791012039274`}, {
        13.666299853563668`, 4.3035274392632035`}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.076106170394707`, 3.4320381284415546`}]}}, {
      {RGBColor[0.2878037154046852, 0.1439018577023426, 0.7121962845953148], 
       PolygonBox[{{12.52138706328244, 4.230566371186344}, {
        13.666299853563668`, 4.3035274392632035`}, {14.581112127085644`, 
        4.838571399035717}, {13.890669217156304`, 5.654172383774211}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.303898627879786`, 4.986634722543282}]}}, {
      {RGBColor[
       0.20190619097000884`, 0.10095309548500442`, 0.7980938090299912], 
       PolygonBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}, {13.890669217156304`, 
        5.654172383774211}, {13.813052152186506`, 7.093106676870724}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.01083406121932, 6.401912678659186}]}}, {
      {RGBColor[0.0685949652696447, 0.03429748263482235, 0.9314050347303553], 
       PolygonBox[{{15., 7.827713875294608}, {15., 8.43456397590922}, {
        12.79947178527244, 8.930268772623686}, {12.169621118928822`, 
        7.226684112568547}, {12.189494535210656`, 7.203318025942887}, {
        13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.559784256749532`, 7.949196453394929}]}}, {
      {RGBColor[0., 0., 1.], 
       PolygonBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}, {12.652091589677147`, 
        9.266298127082925}, {13.388262231793888`, 10.220339625867233`}, {
        13.080242278068354`, 10.847828956930275`}, {11.57470696006242, 
        10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411985545479528`, 10.20296320600554}]}}, {
      {RGBColor[
       0.024281969346706345`, 0.012140984673353172`, 0.9757180306532937], 
       PolygonBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}, {
        13.623980315302179`, 12.237762647031168`}, {13.080242278068354`, 
        10.847828956930275`}, {13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.13368881631484, 11.070705194703573`}]}}, {
      {RGBColor[0.12570148650757096`, 0.06285074325378548, 0.874298513492429],
        PolygonBox[{{11.50242673881706, 12.251085300708882`}, {
        11.75650622305317, 11.732638323870475`}, {13.623480925746652`, 
        12.238273456736287`}, {13.50764578824039, 12.541731637812601`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.542117193686307`, 12.452620529313908`}]}}, {
      {RGBColor[
       0.22305470007014117`, 0.11152735003507058`, 0.7769452999298588], 
       PolygonBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}, {
        12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
        13.350118276518081`}, {13.50764578824039, 12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.523755337194649`, 14.065147588073925`}]}}, {
      {RGBColor[
       0.38478959215362407`, 0.19239479607681204`, 0.6152104078463759], 
       PolygonBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
         1.7471265951064205`}, {15, 0}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.213918873470918`, 0.6699994954682984}]}}, {
      {RGBColor[
       0.40223003343315067`, 0.20111501671657533`, 0.5977699665668493], 
       PolygonBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}, {
        14.581112127085644`, 4.838571399035717}, {13.666299853563668`, 
        4.3035274392632035`}, {13.84600370034193, 2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.429424384791568`, 3.463024807929215}]}}, {
      {RGBColor[
       0.18248279231683306`, 0.09124139615841653, 0.8175172076831669], 
       PolygonBox[{{15., 4.790739647705837}, {15., 7.827713875294608}, {
        13.813052152186506`, 7.093106676870724}, {13.890669217156304`, 
        5.654172383774211}, {14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.49400168281746, 6.283251405194321}]}}, {
      {RGBColor[0.03911221023641398, 0.01955610511820699, 0.960887789763586], 
       PolygonBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}, {
        13.388262231793888`, 10.220339625867233`}, {12.652091589677147`, 
        9.266298127082925}, {12.79947178527244, 8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.989961388179129`, 9.368831999241642}]}}, {
      {RGBColor[
       0.10879871383114414`, 0.05439935691557207, 0.8912012861688559], 
       PolygonBox[{{15, 15}, {14.898185631291943`, 15.}, {13.50764578824039, 
         12.541731637812601`}, {13.623480925746652`, 12.238273456736287`}, {
         13.623980315302179`, 12.237762647031168`}, {15., 
         11.85366571241314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.468723064020704`, 13.116467871907611`}]}}}, \
{{
      {GrayLevel[0], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {1.6078246257934294`,
         7.725543876136453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1705678602498113`, 6.728557483970514}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {2.488154520498984, 
        5.9414601185053355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6107328076025886`, 5.836515605154956}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.7333110947061932, 5.731571091804575}, {0., 
        5.307230894127941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.3666555473530966, 5.519400992966258}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {
        1.7290444465052095`, 2.7824011127726735`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3467361020703215`, 3.608744257050269}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {2.874017174452037,
         4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9192224660437351`, 4.466831953363025}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9644277576354332, 4.4350874013278645`}, {0., 
        5.136669647009826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4822138788177166, 4.7858785241688455`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        1.2632510300513293`, 12.353970821782665`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.2210204394480217`, 12.593417953591135`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {
        2.2145245611696067`, 13.694366092944259`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6966572050071604`, 13.263615589171932`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.1787898488447142`, 12.832865085399606`}, {0., 
        13.691568485278175`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5893949244223571, 13.26221678533889}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        1.8611208653941054`, 9.47336417181722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5397954993455114`, 10.111905857557753`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7390909028139263`, 11.052839039480489`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2184701332969172`, 10.750447543298286`}, {0., 
        10.49893316072778}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6092350666484586, 10.624690352013033`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {2.2914381263096444`,
         1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7574617466617057`, 1.296320304201407}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {0., 
        1.711811599171407}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6117426835068835, 1.2061613791943804`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.223485367013767, 0.7005111592173539}, {1.4837335948456487`,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.353609480929708, 0.3502555796086769}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {
        2.2585887717382316`, 11.542464456408592`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7609199008947805`, 11.948217639095628`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2632510300513293`, 12.353970821782665`}, {0., 
        11.41959804826799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.6316255150256647, 11.886784435025326`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {
        2.1456051571395447`, 7.808079666726734}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.876714891466487, 7.766811771431593}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6078246257934294`, 7.725543876136453}, {0., 
        8.430616524163526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8039123128967147, 8.078080200149989}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {
        1.762393582416947, 2.7737977707057055`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7457190144610784`, 2.7780994417391893`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.7290444465052095`, 2.7824011127726735`}, {0., 
        2.009974260291708}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8645222232526047, 2.3961876865321905`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.2914381263096444`, 1.8921294491854603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0269158543632955`, 2.332963609945583}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.762393582416947, 2.7737977707057055`}, {
        2.8729376761373326`, 3.5070072518331057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3176656292771396`, 3.1404025112694054`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {2.5352724693406508`,
         9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.198196667367378, 9.420804326854007}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8611208653941054`, 9.47336417181722}, {0., 
        9.283640830125384}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9305604326970527, 9.378502500971301}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {2.561163413643172, 
        7.157092008911754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3533842853913582`, 7.482585837819244}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.1456051571395447`, 7.808079666726734}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4892786836538745`, 8.407145127601263}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.881266480051759, 12.98365795342774}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.547895520610683, 13.339012023186}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2145245611696067`, 13.694366092944259`}, {
        2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.259742899198111, 14.347183046472129`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        2.259711672330935, 11.355230535662692`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2591502220345836`, 11.448847496035642`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2585887717382316`, 11.542464456408592`}, {
        3.0459912273478373`, 12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6522899995430347`, 11.922443860337545`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.259711672330935, 11.355230535662692`}, {2.505742129368711, 
        10.96348889760594}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.382726900849823, 11.159359716634317`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2914381263096444`, 1.8921294491854603`}, {
        3.3937217663408292`, 1.3727806626902361`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8425799463252366`, 1.6324550559378483`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {
        2.7293589870704014`, 6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.608756753784693, 6.095110010693408}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.488154520498984, 5.9414601185053355`}, {2.874017174452037, 
        4.498576505398186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6810858474755106`, 5.220018311951761}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {2.5352724693406508`, 
        9.368244481890793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.520507299354681, 10.165866689748366`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.505742129368711, 10.96348889760594}, {4.162946233975941, 
        10.772905882037488`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.334344181672326, 10.868197389821713`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5352724693406508`, 9.368244481890793}, {
        2.8329522101682048`, 9.006210588475792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.684112339754428, 9.187227535183293}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {2.7293589870704014`, 
        6.24875990288148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.645261200356787, 6.702925955896617}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.561163413643172, 7.157092008911754}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4851304346728793`, 7.370426157627823}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.7293589870704014`, 6.24875990288148}, {4.4712066103398325`,
         6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.600282798705117, 6.207784324741579}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8329522101682048`, 9.006210588475792}, {3.473840227762582, 
        8.997860224102528}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1533962189653932`, 9.00203540628916}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.053889803247051, 4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963413739692192, 3.920335081647334}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8729376761373326`, 3.5070072518331057`}, {
        3.4946353161403736`, 2.894612356933264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.183786496138853, 3.2008098043831845`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.874017174452037, 4.498576505398186}, {3.053889803247051, 
        4.333662911461563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963953488849544, 4.416119708429875}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.0459912273478373`, 
        12.302423264266498`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.963628853699798, 12.64304060884712}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.881266480051759, 12.98365795342774}, {3.8548826848812636`, 
        13.786956245521615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3680745824665115`, 13.385307099474677`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0459912273478373`, 12.302423264266498`}, {
        4.173176720002769, 12.204650117360409`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.6095839736753033`, 12.253536690813453`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.053889803247051, 4.333662911461563}, {3.772151883218968, 
        4.496638401930646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4130208432330096`, 4.415150656696104}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        3.799429190314018, 1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5965754783274235`, 1.4708659388815764`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3937217663408292`, 1.3727806626902361`}, {
        2.826888459557273, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.1103051129490513`, 0.6863903313451181}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9233523832022064`, 9.371077054499208}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.473840227762582, 8.997860224102528}, {4.409097455702587, 
        7.583760306343892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9414688417325845`, 8.290810265223211}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {3.799429190314018, 
        1.5689512150729166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.647032253227196, 2.23178178600309}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4946353161403736`, 2.894612356933264}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.087591989093297, 3.2186837408098117`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.467026489483909, 
        5.848173366714753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.119589186351439, 5.1724058843227}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.772151883218968, 4.496638401930646}, {4.660312584412209, 
        3.833889090104024}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.216232233815589, 4.1652637460173345`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.799429190314018, 1.5689512150729166`}, {4.765750352294054, 
        1.5023740502828493`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.2825897713040355`, 1.5356626326778828`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {
        4.891962047169653, 13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3734223660254585`, 13.622629826876697`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8548826848812636`, 13.786956245521615`}, {2.7976744806476, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3262785827644317`, 14.393478122760808`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.372864538641831, 
        9.744293884895889}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.267905386308886, 10.258599883466688`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.162946233975941, 10.772905882037488`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.32607237115808, 11.132910740786134`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.489198508340219, 
        11.492915599534777`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.331187614171494, 11.848782858447592`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.173176720002769, 12.204650117360409`}, {4.891962047169653, 
        13.45830340823178}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.532569383586211, 12.831476762796093`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.372864538641831, 9.744293884895889}, {4.615045292076989, 
        9.702962863942988}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49395491535941, 9.723628374419437}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.409097455702587, 7.583760306343892}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.508192290034094, 7.505671570145896}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {4.4712066103398325`, 
        6.166808746601677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.46911654991187, 6.007491056658215}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.467026489483909, 5.848173366714753}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.035425089913566, 5.176734245492618}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.4712066103398325`, 6.166808746601677}, {4.482973145839718, 
        6.181759468370709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.477089878089775, 6.1742841074861925`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {4.6072871243656, 
        7.4275828339479}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.545130135102659, 6.8046711511593045`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.482973145839718, 6.181759468370709}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.478730631275954, 6.101864072139948}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.489198508340219, 11.492915599534777`}, {5.35681212459457, 
        11.410788476848396`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.923005316467394, 11.451852038191586`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.6072871243656, 7.4275828339479}, {4.686610140617425, 
        7.466318657015696}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.646948632491513, 7.446950745481798}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.0181421188523405`, 9.257618565149011}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.615045292076989, 9.702962863942988}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.05356609502744, 9.912697300585405}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {4.68054866204622, 
        3.5427551246863596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.6704306232292145`, 3.6883221073951917`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.660312584412209, 3.833889090104024}, {5.603823690343225, 
        4.505295124270483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.132068137377717, 4.1695921071872535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.68054866204622, 3.5427551246863596`}, {5.3113530564406535`,
         2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.995950859243437, 2.992915286581402}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {5.4212389456276915`, 
        8.812274266355034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.053924543122559, 8.139296461685365}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.686610140617425, 7.466318657015696}, {6.360575422705942, 
        7.473853561194858}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.523592781661684, 7.470086109105277}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {4.769152301644582, 
        1.4970609593261057`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.767451326969319, 1.4997175048044775`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.765750352294054, 1.5023740502828493`}, {
        5.3113530564406535`, 2.443075448476445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038551704367354, 1.9727247493796471`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {
        5.9752032432665185`, 0.8098544206542011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.372177772455551, 1.1534576899901534`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.769152301644582, 1.4970609593261057`}, {4.67171293263084, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.720432617137711, 0.7485304796630529}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.891962047169653, 13.45830340823178}, {5.1849644849586785`, 
        13.610207339584885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.038463266064166, 13.534255373908334`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {5.71770428212177,
         13.321976877703246`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.451334383540225, 13.466092108644066`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.1849644849586785`, 13.610207339584885`}, {
        5.259672073400323, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.2223182791795, 14.305103669792443`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.3113530564406535`, 2.443075448476445}, {
        6.2796046805684735`, 2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.7954788685045635`, 2.6147875834497927`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.492086897977892, 
        10.122431737227823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.42444951128623, 10.766610107038108`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.35681212459457, 11.410788476848396`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.64591664784162, 11.517286781911507`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4212389456276915`, 8.812274266355034}, {6.571836375909493, 
        8.783723619879165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.996537660768592, 8.7979989431171}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.492086897977892, 10.122431737227823`}, {6.358193576273995, 
        10.053915740591412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.925140237125943, 10.088173738909617`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.603823690343225, 4.505295124270483}, {6.18657272522575, 
        4.505640582275919}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.895198207784487, 4.505467853273201}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {5.93502117108867, 
        11.623785086974618`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.82636272660522, 12.472880982338932`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.71770428212177, 13.321976877703246`}, {6.223699191433364, 
        13.338497341601535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.970701736777567, 13.33023710965239}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.93502117108867, 11.623785086974618`}, {6.614557303776942, 
        11.32699625340036}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.274789237432806, 11.475390670187489`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {7.332045286112367,
         1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.653624264689443, 1.2321772455918674`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.9752032432665185`, 0.8098544206542011}, {6.242969197841225,
         0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.109086220553872, 0.40492721032710055`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.2796046805684735`, 
        2.78649971842314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.233088702897112, 3.646070150349529}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.18657272522575, 4.505640582275919}, {6.339687480141273, 
        4.632645800821948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.263130102683512, 4.569143191548934}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.383322854988638, 
        12.746571935950367`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.803511023211001, 13.042534638775951`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.223699191433364, 13.338497341601535`}, {7.572060679334444, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.897879935383904, 14.169248670800767`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.2796046805684735`, 2.78649971842314}, {6.715363498812453, 
        2.6333033990394283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.497484089690463, 2.7099015587312842`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.515496445281313, 5.210147346982897}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.339687480141273, 4.632645800821948}, {7.6975338142836955`, 
        4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.018610647212484, 4.327895107361943}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.522722168735741, 9.530407920666567}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.358193576273995, 10.053915740591412`}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.558921469481415, 10.440587248014149`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.474488116712189, 
        6.0219686759091875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.417531769709066, 6.747911118552023}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.360575422705942, 7.473853561194858}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.530941553123352, 7.687424037193177}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.474488116712189, 6.0219686759091875`}, {6.691305410421353, 
        5.787648893143844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.582896763566771, 5.904808784526516}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.687250761197487, 
        9.006900100741722}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6295435685534905`, 8.895311860310443}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.571836375909493, 8.783723619879165}, {6.701307683540761, 
        7.900994513191496}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.6365720297251265`, 8.34235906653533}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {6.759649362688835, 
        10.827258755436885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.687103333232889, 11.077127504418623`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.614557303776942, 11.32699625340036}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.076683692924732, 11.838480738021254`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.687250761197487, 9.006900100741722}, {7.0620400481009185`, 
        9.103276498510565}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.874645404649202, 9.055088299626144}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.691305410421353, 5.787648893143844}, {7.795755606645392, 
        5.92349994342174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.2435305085333725`, 5.855574418282792}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.701307683540761, 7.900994513191496}, {7.619018004179363, 
        7.614982232991799}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.160162843860062, 7.7579883730916475`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.332045286112367, 
        1.6545000705295336`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.02370439246241, 2.143901734784481}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.715363498812453, 2.6333033990394283`}, {7.422627185475715, 
        3.2244374816545354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.068995342144084, 2.928870440346982}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.759649362688835, 10.827258755436885`}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.581321758627933, 10.588723528144978`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.40299415456703, 
        10.35018830085307}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.732517101333975, 9.726732399681818}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.0620400481009185`, 9.103276498510565}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.7795477575589445`, 8.84522560838062}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.332045286112367, 1.6545000705295336`}, {7.536740988467027, 
        1.5580617531535952`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.434393137289697, 1.6062809118415644`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {7.538810082072523, 
        12.349965222642147`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.46106646853058, 12.548268579296257`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.383322854988638, 12.746571935950367`}, {8.084359075265946, 
        13.993680421415545`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.733840965127292, 13.370126178682955`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {
        7.6975338142836955`, 4.023144413901939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.560080499879705, 3.623790947778237}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.422627185475715, 3.2244374816545354`}, {8.378264527002777, 
        2.7770946264238403`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.900445856239246, 3.000766054039188}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.019158373157492, 1.6759412632331978`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.536740988467027, 1.5580617531535952`}, {7.588743706323487, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.5627423473952575`, 0.7790308765767976}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.538810082072523, 12.349965222642147`}, {8.543056733462894, 
        11.965572231081245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.040933407767708, 12.157768726861697`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.782354916014366, 7.362489108699531}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.619018004179363, 7.614982232991799}, {8.49705546701697, 
        8.587174718250674}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.058036735598167, 8.101078475621236}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.6975338142836955`, 4.023144413901939}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.02211303589256, 4.16476866334796}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.850255563790873, 
        5.889258444486578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.823005585218133, 5.906379193954159}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.795755606645392, 5.92349994342174}, {7.9456918278493704`, 
        7.109995984407263}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.870723717247381, 6.516747963914502}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {8.346692257501424, 
        4.306392912793982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.098473910646149, 5.09782567864028}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.850255563790873, 5.889258444486578}, {9.365119324041698, 
        6.056325952002397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.607687443916285, 5.972792198244488}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.9456918278493704`, 7.109995984407263}, {8.797952429361322, 
        7.283998624075038}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.371822128605347, 7.196997304241151}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.610662900136818, 13.783319917121805`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.084359075265946, 13.993680421415545`}, {7.633649208201482, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.859004141733713, 14.496840210707774`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.346692257501424, 4.306392912793982}, {8.861653437538763, 
        4.118425344703907}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.604172847520093, 4.212409128748945}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.501575757847954, 
        1.7938207733128002`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.439920142425365, 2.2854576998683203`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.378264527002777, 2.7770946264238403`}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.682861903491782, 3.3205913531290574`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.40299415456703, 10.35018830085307}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.47927098769839, 10.36122358349838}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.49705546701697, 8.587174718250674}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.81119744194039, 8.691347487194642}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.501575757847954, 1.7938207733128002`}, {9.358800424638444, 
        1.5135913966108947`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.930188091243199, 1.6537060849618475`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {8.55554782082975, 
        10.372258866143689`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.549302277146321, 11.168915548612468`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.543056733462894, 11.965572231081245`}, {9.121888298860139, 
        12.333637567716616`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.832472516161516, 12.14960489939893}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.55554782082975, 10.372258866143689`}, {8.757862154738477, 
        10.2235242506348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.656704987784114, 10.297891558389244`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {9.125339416863808, 
        8.79552025613861}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.941600785801143, 9.509522253386706}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.757862154738477, 10.2235242506348}, {10.403310218581606`, 
        10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580586186660042, 10.48829222453379}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.136754131472355, 6.725186109122643}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.797952429361322, 7.283998624075038}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.167070763488105, 7.886133788417384}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {8.987459279980786, 
        3.8640880798342745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.924556358759775, 3.9912567122690907`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.861653437538763, 4.118425344703907}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.159335280210003, 4.463067489265842}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.987459279980786, 3.8640880798342745`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.302909949044892, 3.6391478803706043`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.13696672500769, 
        13.572959412828062`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.129427511933915, 12.953298490272338`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.121888298860139, 12.333637567716616`}, {9.98666921007062, 
        12.096736185057603`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.554278754465379, 12.21518687638711}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.125339416863808, 8.79552025613861}, {9.536189097614887, 
        8.48826895275973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.330764257239348, 8.64189460444917}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.13696672500769, 13.572959412828062`}, {9.860608544858238, 
        14.096060249503223`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.498787634932963, 13.834509831165644`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.509785988261088, 
        1.5758926840029137`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.434293206449766, 1.5447420403069043`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.358800424638444, 1.5135913966108947`}, {9.023182502001022, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.190991463319733, 0.7567956983054474}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.457017122881243, 
        4.807709633827776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.41106822346147, 5.432017792915087}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.365119324041698, 6.056325952002397}, {9.475555833583389, 
        6.166373594170248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.420337578812543, 6.111349773086323}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.457017122881243, 4.807709633827776}, {10.708350893263125`, 
        4.742771119799363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.082684008072185`, 4.775240376813569}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.475555833583389, 6.166373594170248}, {10.08711897891043, 
        6.391857721172195}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.781337406246909, 6.2791156576712215`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {9.618360618108996, 
        3.414207680906934}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.564073303185042, 2.495050182454924}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.509785988261088, 1.5758926840029137`}, {
        10.543772868839868`, 1.4905712199122807`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.026779428550478`, 1.5332319519575972`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.536189097614887, 8.48826895275973}, {9.624550386724467, 
        8.46810456572502}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.580369742169676, 8.478186759242375}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.618360618108996, 3.414207680906934}, {10.49509019377776, 
        3.5396326198465577`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.056725405943379`, 3.476920150376746}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.298638617720838`, 
        9.10252425170697}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.961594502222653, 8.785314408715994}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.624550386724467, 8.46810456572502}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.139379464354334`, 7.9469407089016535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {
        10.619085689647301`, 13.80162284248098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.239847117252769`, 13.948841545992101`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.860608544858238, 14.096060249503223`}, {9.691992229081695, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.776300386969966, 14.548030124751612`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.403310218581606`,
         10.75306019843278}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.194989714326113`, 11.424898191745191`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.98666921007062, 12.096736185057603`}, {10.838937046244455`,
         12.707810984293328`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.412803128157538`, 12.402273584675466`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.6542085419842, 
        7.425776852078287}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.370663760447314`, 6.908817286625241}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.08711897891043, 6.391857721172195}, {10.884695189569497`, 
        5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.485907084239964`, 5.887198695927407}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {10.693396518758668`,
         10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.496017568239754`, 9.860190487137496}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.298638617720838`, 9.10252425170697}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.854789001594568`, 9.108916619009227}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.403310218581606`, 10.75306019843278}, {
        10.693396518758668`, 10.617856722568021`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.548353368670137`, 10.6854584605004}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.710515704036405`, 3.883011150887791}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.49509019377776, 3.5396326198465577`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.714032310020865`, 3.1476614193570027`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.75198138792081, 1.3305376563390474`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.64787712838034, 1.410554438125664}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.543772868839868`, 1.4905712199122807`}, {
        10.932974426263971`, 2.7556902188674472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.73837364755192, 2.123130719389864}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.737199095441705`, 13.671555075356345`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.619085689647301`, 13.80162284248098}, {
        11.217129494663686`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.918107592155494`, 14.40081142124049}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.6542085419842, 7.425776852078287}, {11.291018944846675`, 
        7.476613201267923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.972613743415437`, 7.451195026673105}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.693396518758668`, 10.617856722568021`}, {
        11.399916050192434`, 10.631741169825863`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.046656284475551`, 10.624798946196943`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.884695189569497`, 5.382539670682619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.796523041416311`, 5.062655395240991}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.708350893263125`, 4.742771119799363}, {
        10.925941214295051`, 4.2263896819290245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.817146053779087`, 4.484580400864194}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        12.183371220744045`, 1.5134810154077991`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.467676304332429`, 1.4220093358734234`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.75198138792081, 1.3305376563390474`}, {
        10.937781789113913`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.844881588517362`, 0.6652688281695237}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        10.855312501236108`, 13.54148730823171}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.847124773740282`, 13.12464914626252}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.838937046244455`, 12.707810984293328`}, {
        11.50242673881706, 12.251085300708882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.170681892530759`, 12.479448142501106`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.855312501236108`, 13.54148730823171}, {12.48088661128215, 
        13.92268315547408}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.66809955625913, 13.732085231852896`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.884695189569497`, 5.382539670682619}, {
        12.173498116495908`, 5.837153119967044}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.529096653032703`, 5.609846395324832}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.925941214295051`, 4.2263896819290245`}, {
        12.322455518757598`, 3.999994148369894}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.624198366526326`, 4.113191915149459}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.932974426263971`, 2.7556902188674472`}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.63498680002252, 2.885821300228833}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {11.4109393854683, 
        9.115308986311483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.350979165157487`, 8.295961093789703}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.291018944846675`, 7.476613201267923}, {
        12.169621118928822`, 7.226684112568547}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.730320031887748`, 7.351648656918234}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.57470696006242, 10.836968678691354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.487311505127426`, 10.734354924258609`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.399916050192434`, 10.631741169825863`}, {
        11.882259821274943`, 9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.641087935733688`, 10.124658308676741`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.4109393854683, 9.115308986311483}, {11.882259821274943`, 
        9.617575447527619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.646599603371621`, 9.366442216919552}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.629466480935115`, 11.991861812289677`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.50242673881706, 12.251085300708882`}, {
        12.707378352019967`, 13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.104902545418515`, 12.80060178861348}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {11.75650622305317, 
        11.732638323870475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.665606591557795`, 11.284803501280916`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.57470696006242, 10.836968678691354`}, {
        13.080242278068354`, 10.847828956930275`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.327474619065388`, 10.842398817810814`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.75650622305317, 11.732638323870475`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.68999357439991, 11.985455890303381`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.882259821274943`, 9.617575447527619}, {
        12.652091589677147`, 9.266298127082925}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.267175705476046`, 9.441936787305272}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.17955782706974, 7.215001069255717}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.169621118928822`, 7.226684112568547}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.48454645210063, 8.078476442596116}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.189494535210656`, 7.203318025942887}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.181496325853281`, 6.520235572954966}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.173498116495908`, 5.837153119967044}, {
        12.301603111366813`, 5.671489039021828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.237550613931361`, 5.754321079494436}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.515628266110813`, 1.1386350960226357`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.34949974342743, 1.3260580557152175`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.183371220744045`, 1.5134810154077991`}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.361381479065745`, 2.0970592543472435`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.189494535210656`, 7.203318025942887}, {
        13.813052152186506`, 7.093106676870724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.001273343698582`, 7.148212351406805}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.411495087324626`, 4.951027705104086}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.301603111366813`, 5.671489039021828}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.096136164261559`, 5.662830711398019}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {
        12.336999173781068`, 3.015952381590218}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.329727346269333`, 3.5079732649800563`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.322455518757598`, 3.999994148369894}, {12.52138706328244, 
        4.230566371186344}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.42192129102002, 4.115280259778119}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.336999173781068`, 3.015952381590218}, {
        12.539391737387444`, 2.680637493286688}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.438195455584257`, 2.848294937438453}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.707378352019967`, 
        13.350118276518081`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.594132481651059`, 13.636400715996082`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.48088661128215, 13.92268315547408}, {12.800180035738194`, 
        15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.640533323510173`, 14.461341577737041`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        13.208205608773797`, 0.8180824058276724}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.861916937442306`, 0.9783587509251541}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.515628266110813`, 1.1386350960226357`}, {
        11.875620635809055`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.195624450959933`, 0.5693175480113178}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.52138706328244, 4.230566371186344}, {13.666299853563668`, 
        4.3035274392632035`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.093843458423054`, 4.267046905224774}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.539391737387444`, 2.680637493286688}, {13.84600370034193, 
        2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.192697718864686`, 2.6186582972453074`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {12.79947178527244, 
        8.930268772623686}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.725781687474793`, 9.098283449853305}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.652091589677147`, 9.266298127082925}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.020176910735518`, 9.74331887647508}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.707378352019967`, 13.350118276518081`}, {
        13.50764578824039, 12.541731637812601`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.107512070130179`, 12.945924957165342`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.79947178527244, 8.930268772623686}, {15., 
        8.43456397590922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.899735892636219`, 8.682416374266452}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.388262231793888`, 10.220339625867233`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.234252254931121`, 10.534084291398754`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.080242278068354`, 10.847828956930275`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.352111296685266`, 11.542795801980722`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {15., 
        1.7471265951064205`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.104102804386898`, 1.2826045004670465`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.208205608773797`, 0.8180824058276724}, {
        13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.212856991818096`, 0.4090412029138362}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.388262231793888`, 10.220339625867233`}, {15., 
        10.036926258583502`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.194131115896944`, 10.128632942225368`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        13.623480925746652`, 12.238273456736287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.565563356993522`, 12.390002547274445`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.50764578824039, 12.541731637812601`}, {
        14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.202915709766167`, 13.770865818906302`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.623480925746652`, 12.238273456736287`}, {
        13.623980315302179`, 12.237762647031168`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.623730620524416`, 12.238018051883728`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.623980315302179`, 12.237762647031168`}, {15., 
        11.85366571241314}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.311990157651088`, 12.045714179722154`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        13.84600370034193, 2.5566791012039274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.756151776952798`, 3.430103270233565}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.666299853563668`, 4.3035274392632035`}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.123705990324655`, 4.57104941914946}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {
        13.890669217156304`, 5.654172383774211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.851860684671404`, 6.3736395303224676`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.813052152186506`, 7.093106676870724}, {15., 
        7.827713875294608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.406526076093254`, 7.460410276082666}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.84600370034193, 2.5566791012039274`}, {15., 
        1.8593201569840037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.423001850170966`, 2.2079996290939654`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.890669217156304`, 5.654172383774211}, {
        14.581112127085644`, 4.838571399035717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.235890672120973`, 5.246371891404964}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.581112127085644`, 4.838571399035717}, {15., 
        4.790739647705837}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.790556063542823`, 4.814655523370777}]}}, {
      {GrayLevel[0], LineBox[{{15, 0}, {15., 1.7471265951064205`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 0.8735632975532103}]}}, {
      {GrayLevel[0], LineBox[{{15, 0}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.108754187431199`, 0.}]}}, {
      {GrayLevel[0], LineBox[{{15, 15}, {15., 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 13.42683285620657}]}}, {
      {GrayLevel[0], LineBox[{{15, 15}, {14.898185631291943`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {14.949092815645972`, 15.}]}}, {
      {GrayLevel[0], LineBox[{{0, 15}, {2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.1524806186133079`, 15.}]}}, {
      {GrayLevel[0], LineBox[{{0, 15}, {0., 13.691568485278175`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 14.345784242639088`}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.8559057995857035}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {1.4837335948456487`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.7418667974228244, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 1.803223376045212}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 3.3250299023449204`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 4.790739647705837}, {15., 7.827713875294608}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 6.309226761500222}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 7.827713875294608}, {15., 8.43456397590922}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 8.131138925601913}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 9.235745117246362}]}}, {
      {GrayLevel[0], 
       LineBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {15., 10.945295985498321`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {13.84918283351507, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {12.00865476520094, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.45456086187269, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.662820718641589, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.602854943767963, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.415866376367384, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.0286732770239615`, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.551317858937108, 15.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 12.555583266773082`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 10.959265604497885`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 10.49893316072778}, {0., 9.283640830125384}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 9.891286995426583}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 9.283640830125384}, {0., 8.430616524163526}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.857128677144456}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 8.430616524163526}, {0., 5.307230894127941}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.868923709145733}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.221950270568883}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 5.136669647009826}, {0., 2.009974260291708}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.5733219536507668`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 2.009974260291708}, {0., 1.711811599171407}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.8608929297315573`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.155311027201461, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.749300696094057, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.457341065236033, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.915856452082355, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.305963104162254, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.980482145557467, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.406701212461485`, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.546564505335725`, 0.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], 
     LineBox[{{15, 0}, {15., 1.7471265951064205`}}], 
     LineBox[{{15, 0}, {13.217508374862396`, 0.}}], 
     LineBox[{{15, 15}, {15., 11.85366571241314}}], 
     LineBox[{{15, 15}, {14.898185631291943`, 15.}}], 
     LineBox[{{0, 15}, {2.3049612372266157`, 15.}}], 
     LineBox[{{0, 15}, {0., 13.691568485278175`}}], 
     LineBox[{{0, 0}, {0., 1.711811599171407}}], 
     LineBox[{{0, 0}, {1.4837335948456487`, 0.}}], 
     LineBox[{{15., 1.7471265951064205`}, {15., 1.8593201569840037`}}], 
     LineBox[{{15., 1.8593201569840037`}, {15., 4.790739647705837}}], 
     LineBox[{{15., 4.790739647705837}, {15., 7.827713875294608}}], 
     LineBox[{{15., 7.827713875294608}, {15., 8.43456397590922}}], 
     LineBox[{{15., 8.43456397590922}, {15., 10.036926258583502`}}], 
     LineBox[{{15., 10.036926258583502`}, {15., 11.85366571241314}}], 
     LineBox[{{14.898185631291943`, 15.}, {12.800180035738194`, 15.}}], 
     LineBox[{{12.800180035738194`, 15.}, {11.217129494663686`, 15.}}], 
     LineBox[{{11.217129494663686`, 15.}, {9.691992229081695, 15.}}], 
     LineBox[{{9.691992229081695, 15.}, {7.633649208201482, 15.}}], 
     LineBox[{{7.633649208201482, 15.}, {7.572060679334444, 15.}}], 
     LineBox[{{7.572060679334444, 15.}, {5.259672073400323, 15.}}], 
     LineBox[{{5.259672073400323, 15.}, {2.7976744806476, 15.}}], 
     LineBox[{{2.7976744806476, 15.}, {2.3049612372266157`, 15.}}], 
     LineBox[{{0., 13.691568485278175`}, {0., 11.41959804826799}}], 
     LineBox[{{0., 11.41959804826799}, {0., 10.49893316072778}}], 
     LineBox[{{0., 10.49893316072778}, {0., 9.283640830125384}}], 
     LineBox[{{0., 9.283640830125384}, {0., 8.430616524163526}}], 
     LineBox[{{0., 8.430616524163526}, {0., 5.307230894127941}}], 
     LineBox[{{0., 5.307230894127941}, {0., 5.136669647009826}}], 
     LineBox[{{0., 5.136669647009826}, {0., 2.009974260291708}}], 
     LineBox[{{0., 2.009974260291708}, {0., 1.711811599171407}}], 
     LineBox[{{1.4837335948456487`, 0.}, {2.826888459557273, 0.}}], 
     LineBox[{{2.826888459557273, 0.}, {4.67171293263084, 0.}}], 
     LineBox[{{4.67171293263084, 0.}, {6.242969197841225, 0.}}], 
     LineBox[{{6.242969197841225, 0.}, {7.588743706323487, 0.}}], 
     LineBox[{{7.588743706323487, 0.}, {9.023182502001022, 0.}}], 
     LineBox[{{9.023182502001022, 0.}, {10.937781789113913`, 0.}}], 
     LineBox[{{10.937781789113913`, 0.}, {11.875620635809055`, 0.}}], 
     LineBox[{{11.875620635809055`, 0.}, {13.217508374862396`, 0.}}]}}, {
    {RGBColor[1., 0.5, 0.], RectangleBox[{17.4, 3.}, {19.2, 3.09}]}, 
    {RGBColor[0.99, 0.495, 0.009999999999999983], 
     RectangleBox[{17.4, 3.09}, {19.2, 3.1799999999999997`}]}, 
    {RGBColor[0.98, 0.49, 0.019999999999999966`], 
     RectangleBox[{17.4, 3.1799999999999997`}, {19.2, 3.2699999999999996`}]}, \

    {RGBColor[0.9700000000000001, 0.48500000000000004`, 0.02999999999999995], 
     RectangleBox[{17.4, 3.2699999999999996`}, {19.2, 3.3599999999999994`}]}, \

    {RGBColor[0.9600000000000001, 0.48000000000000004`, 0.03999999999999993], 
     RectangleBox[{17.4, 3.3599999999999994`}, {19.2, 3.4499999999999993`}]}, \

    {RGBColor[0.9500000000000001, 0.47500000000000003`, 0.04999999999999992], 
     RectangleBox[{17.4, 3.4499999999999993`}, {19.2, 3.539999999999999}]}, 
    {RGBColor[0.9400000000000001, 0.47000000000000003`, 0.0599999999999999], 
     RectangleBox[{17.4, 3.539999999999999}, {19.2, 3.629999999999999}]}, 
    {RGBColor[0.9300000000000002, 0.4650000000000001, 0.06999999999999988], 
     RectangleBox[{17.4, 3.629999999999999}, {19.2, 3.719999999999999}]}, 
    {RGBColor[0.9200000000000002, 0.4600000000000001, 0.07999999999999986], 
     RectangleBox[{17.4, 3.719999999999999}, {19.2, 3.8099999999999987`}]}, 
    {RGBColor[0.9100000000000001, 0.45500000000000007`, 0.08999999999999986], 
     RectangleBox[{17.4, 3.8099999999999987`}, {19.2, 3.8999999999999986`}]}, \

    {RGBColor[0.9000000000000001, 0.45000000000000007`, 0.09999999999999984], 
     RectangleBox[{17.4, 3.8999999999999986`}, {19.2, 3.9899999999999984`}]}, \

    {RGBColor[0.8900000000000001, 0.44500000000000006`, 0.10999999999999982`],
      RectangleBox[{17.4, 3.9899999999999984`}, {19.2, 4.079999999999998}]}, 
    {RGBColor[0.8800000000000002, 0.4400000000000001, 0.1199999999999998], 
     RectangleBox[{17.4, 4.079999999999998}, {19.2, 4.169999999999998}]}, 
    {RGBColor[0.8700000000000002, 0.4350000000000001, 0.12999999999999978`], 
     RectangleBox[{17.4, 4.169999999999998}, {19.2, 4.259999999999998}]}, 
    {RGBColor[0.8600000000000002, 0.4300000000000001, 0.13999999999999976`], 
     RectangleBox[{17.4, 4.259999999999998}, {19.2, 4.349999999999998}]}, 
    {RGBColor[0.8500000000000003, 0.42500000000000016`, 0.14999999999999974`],
      RectangleBox[{17.4, 4.349999999999998}, {19.2, 4.439999999999998}]}, 
    {RGBColor[0.8400000000000003, 0.42000000000000015`, 0.15999999999999973`],
      RectangleBox[{17.4, 4.439999999999998}, {19.2, 4.529999999999998}]}, 
    {RGBColor[0.8300000000000003, 0.41500000000000015`, 0.16999999999999973`],
      RectangleBox[{17.4, 4.529999999999998}, {19.2, 4.619999999999997}]}, 
    {RGBColor[0.8200000000000003, 0.41000000000000014`, 0.17999999999999972`],
      RectangleBox[{17.4, 4.619999999999997}, {19.2, 4.709999999999997}]}, 
    {RGBColor[0.8100000000000003, 0.40500000000000014`, 0.1899999999999997], 
     RectangleBox[{17.4, 4.709999999999997}, {19.2, 4.799999999999997}]}, 
    {RGBColor[0.8000000000000003, 0.40000000000000013`, 0.19999999999999968`],
      RectangleBox[{17.4, 4.799999999999997}, {19.2, 4.889999999999997}]}, 
    {RGBColor[0.7900000000000004, 0.3950000000000002, 0.20999999999999966`], 
     RectangleBox[{17.4, 4.889999999999997}, {19.2, 4.979999999999997}]}, 
    {RGBColor[0.7800000000000004, 0.3900000000000002, 0.21999999999999964`], 
     RectangleBox[{17.4, 4.979999999999997}, {19.2, 5.069999999999997}]}, 
    {RGBColor[0.7700000000000004, 0.3850000000000002, 0.22999999999999962`], 
     RectangleBox[{17.4, 5.069999999999997}, {19.2, 5.159999999999997}]}, 
    {RGBColor[0.7600000000000005, 0.3800000000000002, 0.2399999999999996], 
     RectangleBox[{17.4, 5.159999999999997}, {19.2, 5.2499999999999964`}]}, 
    {RGBColor[0.7500000000000004, 0.3750000000000002, 0.24999999999999958`], 
     RectangleBox[{17.4, 5.2499999999999964`}, {19.2, 5.339999999999996}]}, 
    {RGBColor[0.7400000000000004, 0.3700000000000002, 0.25999999999999956`], 
     RectangleBox[{17.4, 5.339999999999996}, {19.2, 5.429999999999996}]}, 
    {RGBColor[0.7300000000000004, 0.3650000000000002, 0.2699999999999996], 
     RectangleBox[{17.4, 5.429999999999996}, {19.2, 5.519999999999996}]}, 
    {RGBColor[0.7200000000000004, 0.3600000000000002, 0.2799999999999995], 
     RectangleBox[{17.4, 5.519999999999996}, {19.2, 5.609999999999996}]}, 
    {RGBColor[0.7100000000000004, 0.3550000000000002, 0.28999999999999954`], 
     RectangleBox[{17.4, 5.609999999999996}, {19.2, 5.699999999999996}]}, 
    {RGBColor[0.7000000000000005, 0.35000000000000026`, 0.2999999999999995], 
     RectangleBox[{17.4, 5.699999999999996}, {19.2, 5.789999999999996}]}, 
    {RGBColor[0.6900000000000005, 0.34500000000000025`, 0.3099999999999995], 
     RectangleBox[{17.4, 5.789999999999996}, {19.2, 5.8799999999999955`}]}, 
    {RGBColor[0.6800000000000006, 0.3400000000000003, 0.31999999999999945`], 
     RectangleBox[{17.4, 5.8799999999999955`}, {19.2, 5.969999999999995}]}, 
    {RGBColor[0.6700000000000006, 0.3350000000000003, 0.32999999999999946`], 
     RectangleBox[{17.4, 5.969999999999995}, {19.2, 6.059999999999995}]}, 
    {RGBColor[0.6600000000000006, 0.3300000000000003, 0.33999999999999947`], 
     RectangleBox[{17.4, 6.059999999999995}, {19.2, 6.149999999999995}]}, 
    {RGBColor[0.6500000000000006, 0.3250000000000003, 0.3499999999999994], 
     RectangleBox[{17.4, 6.149999999999995}, {19.2, 6.239999999999995}]}, 
    {RGBColor[0.6400000000000006, 0.3200000000000003, 0.35999999999999943`], 
     RectangleBox[{17.4, 6.239999999999995}, {19.2, 6.329999999999995}]}, 
    {RGBColor[0.6300000000000006, 0.3150000000000003, 0.3699999999999994], 
     RectangleBox[{17.4, 6.329999999999995}, {19.2, 6.419999999999995}]}, 
    {RGBColor[0.6200000000000006, 0.3100000000000003, 0.3799999999999994], 
     RectangleBox[{17.4, 6.419999999999995}, {19.2, 6.5099999999999945`}]}, 
    {RGBColor[0.6100000000000007, 0.3050000000000003, 0.38999999999999935`], 
     RectangleBox[{17.4, 6.5099999999999945`}, {19.2, 6.599999999999994}]}, 
    {RGBColor[0.6000000000000006, 0.3000000000000003, 0.39999999999999936`], 
     RectangleBox[{17.4, 6.599999999999994}, {19.2, 6.689999999999994}]}, 
    {RGBColor[0.5900000000000007, 0.2950000000000004, 0.4099999999999993], 
     RectangleBox[{17.4, 6.689999999999994}, {19.2, 6.779999999999994}]}, 
    {RGBColor[0.5800000000000007, 0.29000000000000037`, 0.4199999999999993], 
     RectangleBox[{17.4, 6.779999999999994}, {19.2, 6.869999999999994}]}, 
    {RGBColor[0.5700000000000007, 0.28500000000000036`, 0.42999999999999927`],
      RectangleBox[{17.4, 6.869999999999994}, {19.2, 6.959999999999994}]}, 
    {RGBColor[0.5600000000000007, 0.28000000000000036`, 0.4399999999999993], 
     RectangleBox[{17.4, 6.959999999999994}, {19.2, 7.049999999999994}]}, 
    {RGBColor[0.5500000000000007, 0.27500000000000036`, 0.4499999999999993], 
     RectangleBox[{17.4, 7.049999999999994}, {19.2, 7.1399999999999935`}]}, 
    {RGBColor[0.5400000000000007, 0.27000000000000035`, 0.45999999999999924`],
      RectangleBox[{17.4, 7.1399999999999935`}, {19.2, 7.229999999999993}]}, 
    {RGBColor[0.5300000000000007, 0.26500000000000035`, 0.46999999999999925`],
      RectangleBox[{17.4, 7.229999999999993}, {19.2, 7.319999999999993}]}, 
    {RGBColor[0.5200000000000008, 0.2600000000000004, 0.4799999999999992], 
     RectangleBox[{17.4, 7.319999999999993}, {19.2, 7.409999999999993}]}, 
    {RGBColor[0.5100000000000008, 0.2550000000000004, 0.4899999999999992], 
     RectangleBox[{17.4, 7.409999999999993}, {19.2, 7.499999999999993}]}, 
    {RGBColor[0.5000000000000009, 0.25000000000000044`, 0.49999999999999917`],
      RectangleBox[{17.4, 7.499999999999993}, {19.2, 7.589999999999993}]}, 
    {RGBColor[0.4900000000000009, 0.24500000000000044`, 0.5099999999999991], 
     RectangleBox[{17.4, 7.589999999999993}, {19.2, 7.679999999999993}]}, 
    {RGBColor[0.48000000000000087`, 0.24000000000000044`, 0.5199999999999991],
      RectangleBox[{17.4, 7.679999999999993}, {19.2, 7.7699999999999925`}]}, 
    {RGBColor[0.47000000000000086`, 0.23500000000000043`, 0.5299999999999991],
      RectangleBox[{17.4, 7.7699999999999925`}, {19.2, 7.859999999999992}]}, 
    {RGBColor[0.46000000000000085`, 0.23000000000000043`, 0.5399999999999991],
      RectangleBox[{17.4, 7.859999999999992}, {19.2, 7.949999999999992}]}, 
    {RGBColor[0.45000000000000084`, 0.22500000000000042`, 0.5499999999999992],
      RectangleBox[{17.4, 7.949999999999992}, {19.2, 8.039999999999992}]}, 
    {RGBColor[0.44000000000000095`, 0.22000000000000047`, 0.559999999999999], 
     RectangleBox[{17.4, 8.039999999999992}, {19.2, 8.129999999999992}]}, 
    {RGBColor[0.43000000000000094`, 0.21500000000000047`, 0.5699999999999991],
      RectangleBox[{17.4, 8.129999999999992}, {19.2, 8.219999999999992}]}, 
    {RGBColor[0.42000000000000093`, 0.21000000000000046`, 0.5799999999999991],
      RectangleBox[{17.4, 8.219999999999992}, {19.2, 8.309999999999992}]}, 
    {RGBColor[0.4100000000000009, 0.20500000000000046`, 0.5899999999999991], 
     RectangleBox[{17.4, 8.309999999999992}, {19.2, 8.399999999999991}]}, 
    {RGBColor[0.400000000000001, 0.2000000000000005, 0.599999999999999], 
     RectangleBox[{17.4, 8.399999999999991}, {19.2, 8.489999999999991}]}, 
    {RGBColor[0.390000000000001, 0.1950000000000005, 0.609999999999999], 
     RectangleBox[{17.4, 8.489999999999991}, {19.2, 8.579999999999991}]}, 
    {RGBColor[0.380000000000001, 0.1900000000000005, 0.619999999999999], 
     RectangleBox[{17.4, 8.579999999999991}, {19.2, 8.669999999999991}]}, 
    {RGBColor[0.370000000000001, 0.1850000000000005, 0.629999999999999], 
     RectangleBox[{17.4, 8.669999999999991}, {19.2, 8.759999999999991}]}, 
    {RGBColor[0.3600000000000011, 0.18000000000000055`, 0.6399999999999989], 
     RectangleBox[{17.4, 8.759999999999991}, {19.2, 8.84999999999999}]}, 
    {RGBColor[0.3500000000000011, 0.17500000000000054`, 0.6499999999999989], 
     RectangleBox[{17.4, 8.84999999999999}, {19.2, 8.93999999999999}]}, 
    {RGBColor[0.3400000000000011, 0.17000000000000054`, 0.6599999999999989], 
     RectangleBox[{17.4, 8.93999999999999}, {19.2, 9.02999999999999}]}, 
    {RGBColor[0.33000000000000107`, 0.16500000000000054`, 0.6699999999999989],
      RectangleBox[{17.4, 9.02999999999999}, {19.2, 9.11999999999999}]}, 
    {RGBColor[0.32000000000000106`, 0.16000000000000053`, 0.6799999999999989],
      RectangleBox[{17.4, 9.11999999999999}, {19.2, 9.20999999999999}]}, 
    {RGBColor[0.31000000000000116`, 0.15500000000000058`, 0.6899999999999988],
      RectangleBox[{17.4, 9.20999999999999}, {19.2, 9.29999999999999}]}, 
    {RGBColor[0.30000000000000115`, 0.15000000000000058`, 0.6999999999999988],
      RectangleBox[{17.4, 9.29999999999999}, {19.2, 9.38999999999999}]}, 
    {RGBColor[0.29000000000000115`, 0.14500000000000057`, 0.7099999999999989],
      RectangleBox[{17.4, 9.38999999999999}, {19.2, 9.47999999999999}]}, 
    {RGBColor[0.28000000000000114`, 0.14000000000000057`, 0.7199999999999989],
      RectangleBox[{17.4, 9.47999999999999}, {19.2, 9.56999999999999}]}, 
    {RGBColor[0.27000000000000124`, 0.13500000000000062`, 0.7299999999999988],
      RectangleBox[{17.4, 9.56999999999999}, {19.2, 9.65999999999999}]}, 
    {RGBColor[0.26000000000000123`, 0.13000000000000062`, 0.7399999999999988],
      RectangleBox[{17.4, 9.65999999999999}, {19.2, 9.74999999999999}]}, 
    {RGBColor[0.2500000000000012, 0.1250000000000006, 0.7499999999999988], 
     RectangleBox[{17.4, 9.74999999999999}, {19.2, 9.83999999999999}]}, 
    {RGBColor[0.2400000000000012, 0.1200000000000006, 0.7599999999999988], 
     RectangleBox[{17.4, 9.83999999999999}, {19.2, 9.929999999999989}]}, 
    {RGBColor[0.2300000000000012, 0.1150000000000006, 0.7699999999999988], 
     RectangleBox[{17.4, 9.929999999999989}, {19.2, 10.019999999999989`}]}, 
    {RGBColor[0.2200000000000013, 0.11000000000000065`, 0.7799999999999987], 
     RectangleBox[{17.4, 10.019999999999989`}, {19.2, 10.109999999999989`}]}, \

    {RGBColor[0.2100000000000013, 0.10500000000000065`, 0.7899999999999987], 
     RectangleBox[{17.4, 10.109999999999989`}, {19.2, 10.199999999999989`}]}, \

    {RGBColor[0.2000000000000013, 0.10000000000000064`, 0.7999999999999987], 
     RectangleBox[{17.4, 10.199999999999989`}, {19.2, 10.289999999999988`}]}, \

    {RGBColor[0.19000000000000128`, 0.09500000000000064, 0.8099999999999987], 
     RectangleBox[{17.4, 10.289999999999988`}, {19.2, 10.379999999999988`}]}, 
    
    {RGBColor[0.18000000000000138`, 0.09000000000000069, 0.8199999999999986], 
     RectangleBox[{17.4, 10.379999999999988`}, {19.2, 10.469999999999988`}]}, \

    {RGBColor[0.17000000000000137`, 0.08500000000000069, 0.8299999999999986], 
     RectangleBox[{17.4, 10.469999999999988`}, {19.2, 10.559999999999988`}]}, \

    {RGBColor[0.16000000000000136`, 0.08000000000000068, 0.8399999999999986], 
     RectangleBox[{17.4, 10.559999999999988`}, {19.2, 10.649999999999988`}]}, \

    {RGBColor[0.15000000000000135`, 0.07500000000000068, 0.8499999999999986], 
     RectangleBox[{17.4, 10.649999999999988`}, {19.2, 10.739999999999988`}]}, \

    {RGBColor[0.14000000000000146`, 0.07000000000000073, 0.8599999999999985], 
     RectangleBox[{17.4, 10.739999999999988`}, {19.2, 10.829999999999988`}]}, \

    {RGBColor[0.13000000000000145`, 0.06500000000000072, 0.8699999999999986], 
     RectangleBox[{17.4, 10.829999999999988`}, {19.2, 10.919999999999987`}]}, \

    {RGBColor[0.12000000000000144`, 0.06000000000000072, 0.8799999999999986], 
     RectangleBox[{17.4, 10.919999999999987`}, {19.2, 11.009999999999987`}]}, \

    {RGBColor[
     0.11000000000000143`, 0.055000000000000715`, 0.8899999999999986], 
     RectangleBox[{17.4, 11.009999999999987`}, {19.2, 11.099999999999987`}]}, \

    {RGBColor[0.10000000000000142`, 0.05000000000000071, 0.8999999999999986], 
     RectangleBox[{17.4, 11.099999999999987`}, {19.2, 11.189999999999987`}]}, \

    {RGBColor[0.09000000000000152, 0.04500000000000076, 0.9099999999999985], 
     RectangleBox[{17.4, 11.189999999999987`}, {19.2, 11.279999999999987`}]}, \

    {RGBColor[0.08000000000000151, 0.04000000000000076, 0.9199999999999985], 
     RectangleBox[{17.4, 11.279999999999987`}, {19.2, 11.369999999999987`}]}, \

    {RGBColor[0.0700000000000015, 0.03500000000000075, 0.9299999999999985], 
     RectangleBox[{17.4, 11.369999999999987`}, {19.2, 11.459999999999987`}]}, \

    {RGBColor[0.0600000000000015, 0.03000000000000075, 0.9399999999999985], 
     RectangleBox[{17.4, 11.459999999999987`}, {19.2, 11.549999999999986`}]}, \

    {RGBColor[0.0500000000000016, 0.0250000000000008, 0.9499999999999984], 
     RectangleBox[{17.4, 11.549999999999986`}, {19.2, 11.639999999999986`}]}, \

    {RGBColor[0.04000000000000159, 0.020000000000000795`, 0.9599999999999984],
      RectangleBox[{17.4, 11.639999999999986`}, {19.2, 11.729999999999986`}]}, 
    {RGBColor[0.03000000000000158, 0.01500000000000079, 0.9699999999999984], 
     RectangleBox[{17.4, 11.729999999999986`}, {19.2, 11.819999999999986`}]}, \

    {RGBColor[
     0.020000000000001572`, 0.010000000000000786`, 0.9799999999999984], 
     RectangleBox[{17.4, 11.819999999999986`}, {19.2, 11.909999999999986`}]}, \

    {RGBColor[
     0.010000000000001563`, 0.005000000000000782, 0.9899999999999984], 
     RectangleBox[{17.4, 11.909999999999986`}, {19.2, 11.999999999999986`}]}, 
    InsetBox[
     TagBox[
      InterpretationBox["\<\"30.3\"\>",
       30.34917542322501,
       AutoDelete->True],
      NumberForm[#, 3]& ], {18.299999999999997`, 3.}, {0, 1}], InsetBox[
     TagBox[
      InterpretationBox["\<\"31.2\"\>",
       31.158034881008447`,
       AutoDelete->True],
      NumberForm[#, 3]& ], {18.299999999999997`, 12.}, {0, -1}]}, 
   {GrayLevel[0.5], Thickness[Tiny], 
    LineBox[{{17.4, 3.}, {19.2, 3.}, {19.2, 12.}, {17.4, 12.}, {17.4, 3.}}]}},
  
  PlotLabel->FormBox["\"PX[100.00]\"", TraditionalForm],
  PlotRange->{{-1.5, 20.1}, {-1.5, 16.5}}]], "Output",
 CellChangeTimes->{{3.4611664674045877`*^9, 3.461166476486739*^9}, 
   3.461166699750409*^9, 3.541851791797368*^9, {3.541851997296317*^9, 
   3.5418521456690903`*^9}, 3.561413347766902*^9, {3.56167693472682*^9, 
   3.5616769504964113`*^9}, 3.561677020314028*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", "PX", ",", " ", "w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100", ",", ".5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Orange", ",", " ", "Blue"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "140"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.461166485400628*^9, 3.4611665445183287`*^9}, {
  3.461166684477077*^9, 3.461166717602785*^9}, {3.541852150047228*^9, 
  3.541852157570861*^9}, {3.541852377223136*^9, 3.541852392918119*^9}, {
  3.5418664344759483`*^9, 3.541866437915454*^9}, {3.5616770476718397`*^9, 
  3.5616770642037687`*^9}}],

Cell[BoxData[
 RowBox[{"SaveFrames", "[", 
  RowBox[{"m", ",", " ", "\"\<JPG\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"500", ",", "500"}], "}"}], ",", "\"\<.MOV\>\"", ",", " ", 
   "\"\<RepressilatorPeriodicBC\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.561677126032173*^9, 3.561677146328677*^9}, {
   3.561677431191574*^9, 3.561677434479487*^9}, {3.5616775119679813`*^9, 
   3.561677512733759*^9}, {3.561677735310576*^9, 3.561677737060584*^9}, 
   3.5616777684312153`*^9, {3.5616782534777393`*^9, 3.561678257104653*^9}}],

Cell["\<\
Repeat the simulation on the original tissue, but not as a torus, so there \
are no boundary conditions. \
\>", "Text",
 CellChangeTimes->{{3.561676809971957*^9, 3.561676828891446*^9}, {
  3.561677028690672*^9, 3.561677032850305*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"net2", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", " ", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"PX", ",", " ", "DPX"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"95", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[95, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561676841022152*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "15", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[15, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.5616768435696487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1425", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[1425, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.56167684389819*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"496", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[496, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561676844246853*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1921", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[1921, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561676844577479*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sim2", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{
     RowBox[{"net2", "/.", "myrates"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"DPX", "\[Rule]", " ", "2.5"}], "}"}], ",", " ", "myic", ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.561676852036827*^9, {3.561676963405418*^9, 3.561676963971046*^9}, {
   3.561677000699438*^9, 3.56167700089051*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim2", ",", " ", "PX", ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "700"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", ".3"}], ",", " ", 
   RowBox[{"\"\<Points\>\"", "\[Rule]", " ", "500"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5616769699952297`*^9, 3.561676970754558*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], LineBox[CompressedData["
1:eJxVmXk4lWvUxk0lQiIhIZG5MhOxb8O2DRt73psypUGdBidUp1JCI2lwjkql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     "]]}, 
   {Hue[0.010416666666666666`], LineBox[CompressedData["
1:eJxVmXlcTW33xkuTkgrN0jxo1DyfztV0mk51zulMFRkTSuYpoiRTmYmkV48o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     "]]}, 
   {Hue[0.020833333333333332`], LineBox[CompressedData["
1:eJxVmXdUVGe0xYcuCgpYqCKCVOm9z2aAgZEBps8AUmwIYknEEgsKRoqKFVRE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     "]]}, 
   {Hue[0.03125], LineBox[CompressedData["
1:eJxVmXlczPv7/qd0SqKUtGmlhfa9tM1VTc1U0zbTLEmoU5Rk65SlMFlOOFmy
dRARQj7WQucQiQgJHU72pWUSSkSk5Nv5zT1//OYfD4/m/Zzrfc19v6/7dY9Z
4jxesiKDwfiiwGD89+///+Ji187/XjeZbXaR49fMtqX/P2Y61LbN3SXSgavL
f68WJifSW+fB5ZH09w5m5DKLpy9fDIeM081Mc3J06RinTO/vYTqZJa+v/TAM
s2b+9+pl7vtfturhOYp0fR9TMt1qukqlAu7U//caYLKurdngMEqReAwkTRYt
uXF1GL1fAakHrz8+HqdC/GFoWsBIcMkfRdcrYenAmqLCo2Po85Qx+LY/xWXQ
gHjDYbdwfNHKa+OJp4olrF3di1WsiacGL9bfUwKvORFvJKZMfmnG2+lBPHVM
OZrv/rezH/FGw4957mb+ogB6/2hMbD3I5i8JIr4mNh9T3WR8lk3Xa+ECt/WD
9UcOfd4YnD4mWlDsFkI8bbyZsKjc8QyHeNoYuPstNWoHm3hjUfnq5f0GRjDx
dOBsYOrROJxFPF3YTHioLq33J54eWIxFLfxOP+LpYXm+WPXTDC/i6aP73aLR
fzi7E88Ab9akdOfkOhNvHLakv1nnXGZPPENcX/fvB0H4JOIZIu61R59Noznx
jGA/IqF3g4EZ8YyxkvHV+x9NQ+KZoHjDpEMHlHSJZ4rb/husVr/QovebgnGI
PaKxS534pgjLejmyIE4V/+9yFzNocE43XLitRJ9nBsGrglNXNRWINx7j6l7U
8TQHmDLeeEj/fLS92OIrU8Ybj2b1dB0P5x6mTM8EqNi8dH2o3c2U8SbgwaOO
X26lv2PKeObQrO9NzDJ8QzxzGI9IuubhJyWeOR66rckczpASzwJ39U23Pbzc
TjwLvD+ZNqPL5D3xLNGxI+nRKK1PxLOEha76i+fHvxHPEj33zS3G5imQX1aw
vhxRtStDle7XCu1V9+4aHNWi+52IkQqsv32Tx5F/E6FgneyWNKRbxpsI5fNO
RdbNtsSbhCdrja/nr3Ql3iSUh+r81pnjQzxrrB9mM3EfM5B41mCtDEtTcA4h
njU6pl9Rt30cSTwbfFSb8+l6Cp94NlAtcH2meUdIPFtU27M/jbgbSzxbsEpO
2743nEo8WwTMYJ3tTIgnnh2eFJ8TBsTGE88OqT6ay1R644hnj/DbZ1+qLZfz
7BHhXlaFOULi2aNw2DnOXnc+8RzwcXX5+lbbKOI54M2ehBNzu0KJ5wiDuiOB
HFYw1ZcjLo6efeKlIID4jrDTv+RgYupH1zsi/U/fFtXznvR5jvh5adOpvwJc
iecE1XjTcs1djsRzQtCjSLukIZ9kPCcUbcv56wTbknhO+CIo2PY7czzxnDDY
cezquFYj4jljxmG3A2HZesRzRo3F0rI5o7SJ54x9tW802OmjiecM09R1bRfe
jSCeM7YqbAxX1FImngt0wnZohRgqkj8u2Oz0gH+/9gfVowuMmgs+S/K/Uf26
QGR4ZnhK3GeqTxfU3V8eYqr+kerZFf6quvZ/6HdS/bvCVepalz6UCzKeK2oO
PniSdkjeD65Y4ds+qiq9nXhDf5/nKRUIO4jnhoffD7RrqXURzw17SuyuSCN6
iOcGpzfxY9+KvxPPDdNyy0wMTyjS/brh0P28N5aj1eh+3TFY9c/uhltj6H7d
wV3Qvsx9wJD8c8fo/82cv8HIgvxzx16zZSPXz7MnnjucUnTPTNvmRjwPXHNY
e1fa5Us8D2y79/3mX04s4nmgYYdLZdyMUOJ5wGbrz0eVe6KI54EEv9Mp5VYx
xPOEdHHXvObVIuJ5wmTSp1z1X6cQzxOKM9quuadNJZ4nNNbwK56HxBPPE+Yn
ag5m3JxKvMnIztU7/sf3KcSbjMvT/snS8RUTbzJiBJsvlGkJiDcZSt1Nmwra
o4k3Gcc4vy5q6Asnnhcm7047y3wuzysvHBtZt8d7lfx+vRCfp7o5/wWI5wXN
0hnHPM94E88LqYmHVyafcyeeN97qOW2K3SPPF28MzPd5vlZiTzxv5BRrcUQD
E4nnjWNKeh2DWfLnmTc21U5JbKoxJZ4PXBIWFaz4bRzxfHCvolVlZ44O8Xyw
0PX6nMA0LeL5IKTGurjTTp4vPkidM0NFckE+v/hiMGHXs1dsJeL54kTpoe3G
pQzi+aL0tHazZlI/1Z8vct5f9n6xp5fq2ReOhzdw19z5RPXsB+OqQ5fySz9Q
Pfuhw8E3LM/jHdWzHwZ2l01NDHhDPD/0zNXJ1Xsmzxc/JLz7GvwysJ14TIxx
Xrig+lMH8ZiY2VS89o/yD8RjYljlBk+zls/EYyJZ3KDIU/1BPCYKlLx9mE+V
6H6BohzT2rhsdZk/+sDWfRwjj9k69LwBXApumSpmmsr84g59z4OtTezvVuQH
sC1yncE/3k4yngSYf+vxMsMIT/IbuKiwc3tfJWS8cmDlt4HqtcJg8h/wzU8Q
JzzmynhSwPRw8edXvdGkzx8VZ6/MLsmnetX3R9sqaVxui5j0+aM5nDt5xZE4
0uePwUmszJpV8aTPH/tWnprUYj6N9PkjP9IiP/NXeb7449RC9diqxDjS54+G
l7NKHq4Xkz5/BOor7i0RCkifP8oLWv58Y8UjfQFQXbg3dVJGBOkLgG24fmxH
WAjpC8Cjyt5P11pZpC8AaWtT3nOd/UlfAE5MLGUtY1L+SgLQGjZRZ6KtB+kL
QPB2k+L6QWfSF4DAxXuW6Js5kL4AjF+9Iy9QMon0Dc2hT9lctxZz0heIhMJj
VqvGmZG+QCxM2Z5c8Yt8HgvEj8x0hZQeHdIXCMvws4zEevk8Fojd9/9VX1Kv
TvqGru/krN/iI59HApF5VTHgt1PUL+WBSKq4rarznUH6ApFzOblw65t+WX1K
h663u7jnnuJXqmcW2u2yuqu0e2T1qs9C3o+l8yTf5P3CwuoPDsMVg9/J6pfL
wptved1Jg+1U7yxYHdQ+KLKRyngSFu5uzJxV1d9G9c+C+mspq/5eu4xXzsIH
r9lfNvDeUz+wkKCTaJDApnlMykKEYkToZ60+0hcExu7qwd3NCuRfEE40ey8x
GjuC/AvCthy/NY2uY8i/ILSeZpZM5snzJQjPjhyJPHWNvg9JEIxQJL1tZE/+
BcEhN/bQzyw38i8ITXssaozafcm/ICyuzRj8hUnPW2kQ1uWFVgatlc8vwTDx
t0z4fJ3mG/1gvNJp+b4+I4b0BWNrmpdBlgrVMzcY/2ve1/XOPY70BaP74hvJ
w+PxpC8YeUq/JeuOmU76gmF4KqdJ3Xg66QvGAt8tIQ+vyPMnGPc3OEWFBxFP
Goz+NUWbhePFpI+NlOScYasaYkgfG+lqWp0LiqJJHxuJTQXT5y0MJ31sFP3I
TcQcDuljo3r/QOdqKxbpYyOt4cq0fdvkecPGuoKR5197eZM+NvY/WBxyWuBO
+tiYUPTd8XSEM+ljQ+vVmWpXhvw8w4HmNyfLjK2UN/oclKSfMLU0Myd9HHxM
XbV9dY78+cdB7qkPJi4K8nmbgxOVm28zjHVIHwffQj9t2mwkzxsONmZ/bFA9
MYr0cSBq9FrfHD2c9HFwsrnpvVE3nY+lHKiGhNomTmWQvhCotf+mcbmN5h39
EDy/GjtL276X+iME8x2yliclf6L+CMGBu2F+nQ+7qD9CMG9B69h+3lvqjxBE
5szWr3KQz2MhuH1Fb+L2rDbqjxAs77lrFSlso/4IwbPEB2+1HKjfpCFgZn36
VFwqPx+FQjfJBqktH0lfKF4sZ9eZbP9G+kJRoFHYcnUjne+5oQjQM994fr8q
+RcK0ykB8UWtdJ6RhKJqvGphRcs48i8U6TUKNZKl9H2Uh0LdLeV7yiU78i8U
fa8mHJ3h60b+hWJV4WoP1mFf8i8MNU+dftwzYdH3G4ZNrZWaNfNC6fsNw8uk
riljamg+44bhg1vqLqfsGNIXhuzPd1WmyetZEgYfidGDwLlxpC8MvqcTT50b
NY30hcFAWWX558PTSV8Yntswf/nr/XTSF4Yt5V5KEy5THjG4YK6v1d4jpvlO
n4tj7i1RLU6xpI8Lj/Flg3vrBKSPC0mtmm7tYh7p4yLyXHZc97sI0sfF1dve
q8zKQkgfFyKTNSmxjkGkjwvP/keMO/P8SR8XJdtHZlof9CF9XMz0t+88s9yD
9IXjmcrS8sUBLqQvHMF7N0czNjuQvnA0sn6/PvYp7QO44UhW4f2Vb2dB+sKh
w+4zEInNSF842m0aD7umGpK+cOQ5sRqqWLqkLxwhg2fzGtTpeVofDo3zxn11
nhqkLxz7o4yti7apkr4IHP1bd+6ur7QP0I+A4Tjm7l5n+fk5Amv0+oJ3+g9Q
f0RAs0zQmhv0lfojArkWp5z6/XuoPyJwraYiUH+MfB8QgY+be9fF4R31RwS0
jxVtnVkpP79EIHDp+xf3NrZRf0TgPp+Vp97WSv0Riadfe04uGy6l/oiEwYrL
O+pWyee3SJTuZdhWGHaTvkhU8uY6pdd+IX2R2GL1Z/WUukHSF4lzZQt7G2OV
yb9IsCZncgYXjCb/IsH58SOrMEyP/ItE0gaTWUmttI+RRsLzuem/8cbW5F8U
RPOzbxnedJa9f2QUzi9d+ExtCe2H9KMw30OjP9CGzsOWUWipaN3qbMuh+SYK
+19kL7+nESnjIQqx3uoN4/z4VA9ReKd3v7C3XyjjxUZh+9OkCE62/HwTBdeH
fsdfzI2X8TKiMCj0PaCeO53qZeh618PazbYzZLz8KEz87FL/8ZI8n6JgV1dV
w7hG817pUB+rjWp1vjuF5qUoVLw7+bwxWSTjVUdh8dxH7LJe0lc/lJuNLVOm
y/PzcRQK5nt4lXeEkV9RKCxb8UVPmy3j9UThiP2pCm3FQPIvGn7KMXMUfZnk
XzS0oroah5dMJv+i4SaIHj1GiZ5PltGwD3rc0OTpRP5FI+LRppx6D1vyLxrf
457fGG5kRf5FY9XFzO9uXbSvjB16v8e0MgVFE/IvGr5LzH8YJuuTf9FYd7Sv
Lrtem/yLxrzzOeo2qprkXzRUbs1+ndGhRv5FY2nR5UeLXiqTf9F41uZRZXZF
kfwbyumMgKmlN6n+qqOhEX5RV5nXR/Ufjft/LXlqJqXzxuNoXJnp49sx9SP1
QzSkq2ObXJw6mTL/hvQMZpfMHiU/7/NQ45DvrRhA552RPGxSHuHQ+LKV+oUH
ieIHk21G1F+WPBjPzRC0JrfLeC48JKh4ZvbPof0aeEi8+6/noSPyPOThU1On
eVZbn4wXy8Ny7qLodbsVyT8e5pfVtjZBjfzj4c6yRWt0jeX+8aDe9P24U4UR
+ceDhZ9+dfFt+b6AByXVMre9ux3Iv6HP+6pcs261O/nHQ13H1j+yhEyqPx7G
CrTXqzgEUf3xYNsN/5tDuSHzjwfMGue4fUk01R8PTza0ea2AgOqPB8+Vjbnx
7+XzFR+OqzZeOuNC+7SRfGxhfzhUVDuN6o8Pj/kZkQfMZ1D98bHTLKskyGMG
PR/5WHm+c5XrOOo38FEoyTlZtpF4XD78Liw/qMCJpfrjo81W2Y1bR+ehmXw0
93Z5itJ4Ml4GH0YHkz/o1crziA/fnp/r4iS0P8zng6u7amfBcPl+nA+O+t4l
3lw6D5UO8XgfW24OndtlzzM+0jcKDv4bSnlUzceTMb/XOOm6kH98iKzCPkdw
HMg/PhLyXv/6tVh+HuLj2em04V0DND/08HG144JhmiPlESMGhU/77c5aGZJ/
Q3OqpUXSCA1d8i8GnqGSqFvNdB6yjEGF7Rytkm518i8GOg76eYtiKY8Qg0av
itcGN5TIvxgkX63bPkmNzg+xMbjdP0toy5Dvp2MwVy/14zaNr7I8GJrbq0uq
3oePledRDPSObtm95OkHWT3nx8BO//2SB4x3lE8xiHIJfdMkofmsNAYL2ly1
v8XJ57kYJGS+7I0qpzyqjkHrvqqVkn/k810M1o53iW0O6qD+jcHKgK8dz9/S
PkEaA7+c7uVpm7/IeD0xyJkcPG9gGT0PGAJcOm7sXGauTP4J0Pb0aeerMNpH
6gvAGH3BZPlYPfJv6O8DVxteXzIj/wRoFHt4h72fRP4J8Hsl59jvRymPuAL0
FR/bFhJDeRQrQPGhE1+89OT7WQF0Zl+9fX8c7acyBNhw8PeOxcqURxIBjPfN
HTWDSc/7fMHQ+X3DmJJfRFR/AlyUeJVrbKY8KhVgjVpjPHML7aPLBXC8slpl
0Xnqj2oBRh0+9IPPpzyqF6Bp7I1g69EzqP4ECPqZqxXkOI3qT4DYnXsmVE6O
o/oT4EHWhtsJtZRHDCGWqAU8WcGOIf+EOLUmM3XP8GjyTwjF5zNTbsbQfsRS
CM97057GzWaTf0KYFRx9dYxNeQQhol8W2x8+TnnEFSK92ujCih+UR7FCrO5P
PLQ+gvJophDrWUqCwkwn8k+IsAnlVWq7KY8kQmhIz620m0t5lC/EhcU5N3Y4
TiD/hPDPR9mBuZRHpUIw46+UKV3SJ/+EuOnn1+M7diz5J8R9ZkpaOYvyqF6I
xXGnBQ9C6ffEx0IY3Z16aLiDCvknRKph81UVxWHknxCN9w7fs3H5SfUnQvWK
xozgw5RHI0U4KXUe72j9hfJDhNTeTR19BZRHliKc9ewqGyaR76tFyA5LuFHq
T3kEEZT/9HLRnUJ5xBXBefp9H6smyqNYEZZWD5s2810r9a8Ipxl51pJ++v0n
QwSVMwYVo8vpfCQRQVLOufVTk/Iof+j/4rdFVt/l+3URLDcn7z3SrkD+ieBf
EXld15n2C+Ui7FUpmcUXjCH/RLg3ZcTZbZvoeVUvQtHfc3ZY9tPvb49FyAi5
WZaQTftUqQjnDqueGrhG+4UeEX7YZBrbJcl/vxSjX236nMK9tJ8aKUahQeeV
C1qUR/piLIrbWGtjSXlkKUbrkZU/v3XL9wtiOC8+ynI+QnmEIV5p8UW1YfL8
EOOPPaOyXp2mPIoVY/WTKfsD7SmPZooxKzE9NUtEeZQhxsWcc/tvrJLPf2KM
9vj+eqQG7RvyxVDpKtzlcYfyaKcYkz46i+tYQvJPDL1j3ih6RHlULsafxXcO
ei2n50G1GKyLHW2+BqHknxgDobkpnDzKo8diPHr1Omh8BeWRVIzae/Fz2kfT
vr9nSG+Aj+mIf+Xno1icXLmRYbDOBf8H82XGyg==
     "]]}, 
   {Hue[0.041666666666666664`], LineBox[CompressedData["
1:eJxVmWdYFOfXxpeiNAvSQRRQQIogZSnS9maXzi5sZXeRImChxIrR2BATWxQl
KoKIKBjFLipGUaPRKBqMigoWbNgoNkBpigh/8u7ZD+984dqLmd/czz3nzDnP
GavkOcLpqgwGo0uFwfjv7/8/JmNH4X9HNWttSXqS7iwH+l3P0s64erxtqSGY
7v8dr1kV76+vlfmq0v/fsrJsHgqnunSyFJx21q9n5hX8pNHKUpzfwbq3bsPv
+ZfesWbO+O/oZp3oEN29IH3HUlz/laVX+kt+huYH1q2b/x19rFCnsOs6Y9qJ
x8DIBfIXoT0ddL4KcmJ3n7SO7yW+GmzXHzj976AexfXqSDWbGXmsRwuK+w2F
2lwz2eyrelDgNOEvT7Ex8x1N+rWgvWcxd/LB8bQ+HWxoP98QP3wi8YYh2qC7
cvc+d+KNQOq0qCrjpz7E04XVOJMSZm0gna8LzbLK8rxnIcQfhS8h774NB5eu
14PHsoGVaVV8up8+cobkH7w2RkQ8A0S+0q10aBYTzwAxMWO+/vVaQjxDlD6Y
uV118LeCZwTjCxERzCdi4hlDvb3arHBASDwT3BwyaWH4MT7xTPBsV+y9VWu4
xDPF82sDZyO+hBLPDJ7qDQ7pHznEGw2D/ZLFvIUgnjnsiy8sWGDqSzxz1HuH
9o1jexJvDJKXBRTls92INxb2P3HWrWx3Ip4FVK+94n9YZ0c8S0hf6O/7YmpN
51tCo+tA4b5FlsS3RN0MzYDHvWb4v8vdrVAnD+TEmRnR/axw4fCQtChz5fMd
B8mqtXdDjg8n3jisbao1XSXXJN44bDbKf7O1X430jMe35XnL3BcwiDcepeUV
KyJcvlH8WaP8zyrZ1JJuil9r6G2+BX/9DopXa1hWz+rbNb+d4tEGPy6Z5d01
7yPFqw0iJX0uD96+J54tMoyDrZN3fSCeLR4482xZBu3Es8W3vLwvpX93EG8C
HvurFd616CXeBLz2yFKd46BK67XDo3+YKie1tGm9dsjyTL1v0K5H67VDgj/v
SU/ZaFqvPVr09T2nm1nTeu2xPK1zo/37icRzGLx/jf2vPzKJ54D0slfz9AV+
xHOA+tT2Mu9RyvhwxJ44/6THz8KI54iBnWk3ZoZFE28iwsozEwM+Cok3Eazc
ssmNvRLiTUT3waAVN+fKiOeEtQc3aS1qkxPPCUbqjnt/c4glnjOsWOwpz0bK
iecMn0n3vNxfxhDPGc3Wy4+WmyjzYRIOts34+fpEAfEmQfuh3YyCh1ziuYAf
P1JypSuU4ssFpSemR3+4ziG+C97sttnbFQy63gWT1rjkNFf60P1cYL5hBXvF
Ow/iucJ6rsf7dd2uxHOFSFPKzp3jRDxXmHouX9lvbkc8VxiVxTawL40nnivq
UsboyJwsieeGOI8XT9+uUMa/Gw78vfDX3FOGxHPDDOb9Z2eujyKeGwofn7I4
Nm448dwQpH/LauZLDeK5ozPL40VIvjL+3TEy41CTnhGDeO5Qdb7W6rBMGW/u
OP/cKOVlYxfFpzsOX94VWs76TPHMhPdci9M1j5Tveyaki9h9tmeU73smJNYc
QathC/GYCB2dZPybfjPxmAjT+rRrZl8z8TxgsG+mICPuPfE8oPf3LRXj4Z+I
54EN7lv902u6ieeBHUbFqXfUGLReD/zzts99o61yvZ6w0WLYzP6mS+v1hPrT
2VedtUxpvZ7wvNXxuCp1HPnnCZXJJSuEDx2I54mBzbXaHWHuxPPC4XtjW4pt
fInnhRCXPfMMitjE84K3duvGiaeU+eCF7g/F4kll0cTzQukhqxEHVyvf994Q
rOiP1XaWEs8brIzXGplZscTzRm5+JOOwVTzxvFHxyeT62fMJxPOGN/upfOuX
BCjr+APLz/02lfHEmwz+oq6NzV5TiDcZlUsWD7zpkxJvMho2THCcnqusN5Nx
a/rAEheegHg+uMKobLC4wSWeD7wCJPd23VDWCx9M3Zrcs30bh3g+yMvleNcZ
gng+MNhsJz2YoqyXvvA9fDnrQKkH8XxxU1L5cMZZV+L5oqR2ol6LlhPxfDFC
55rG238mEG/wfFfz0uYl44nnhzPzHFvmtlgQzw/3JEtLXliZEc8PiYaWnRNm
GhLPDz4s/+Mda0cRzw+OdSH8jLPDiOePnZ1rNjPXaxDPH7cOrPlhE0+NeP6o
Df/clXJigOLPH+pH7jxP1OulePZH9pNEp+VruyieA5Axi5dyp+kTxXMAfrE+
9GiRdSvFcwBuz7la1dP6lngBmHhoyMnd45T5EQDOsZ2PUddIPBY+//oIMwOb
iMdC8h9ZLfkNLcRjwYX3KLsms5V4LCTWHjK4Z9ZJPBZOjZn2/gujj3hAntfu
fJ6dusIfU2DlUKfmmnXD6X0DiDs/8sKrDRV+cYFgjkZLwwhL8gP4hRGzo2Hl
BIV/2cBsBiusu8+F/AbKh8cXd5t6K3gVQN/Dzqa6Y8r4ALZOqn45Kj1EwWsC
Lre1uz405dHzCMSptt4EHw8h6Rvss+QZnd/aJaQvENdGDNzhLJKTvkC4PXj5
9/1FcaQvELOPOt7NK6L8yA7EPScT7QO/JpK+QBQ1zf/niloi6QuE1UeHVC+j
eNIXiPP1BWKGLeVjUyBqzZMML12MIX1sGBbHvtkkEZE+Njz/8tZ548InfWys
DVvIiHoeQfrYuCjUibjqSOudwcZIdoVash+b9LGRo5sezP3kT/rY2I/QnaJN
Sv/YSIht8QiyZJI+NgZUtx3lLXchfWw8yJmw/rSaI+njYIHqJWuhpS3p4+D6
lZoUY4txFN8c2Dfv23f82BjSx8GuZM1p4dEmpI8DjWDdOrO3+qSPg1EtY5xd
o3VJHwef/aVh689qK3gVHNidqina0TyE9HHQ9uhiwMEeFdLHQXxm9nq3Vd8p
/oIg2vLaUBj1RRGvpkF4FhD1+sroTorvIIxoLa6+c436I24Q9nualtxKV/ZP
QQh15uh/Odmi4GUH4U+pZAF/ehPFfxBe7Z9w9+qeRgWvIgg1hw7LDc82UT4E
YbyZPH0Ok+pVUxCO/wUH6+XK/UcwGufb2a/2pnpjGoyrhhPGx8cNkL5gBNVs
W6N5cSj5F4zNH6Yuqz6jS/4Fw296OufEURPyLxhePrNmt9kp600wdrsWB6xc
5kD+BWPjw7IWXU138i8Y7E81r6fc8CH/gvGOf/7MwniKF0YIHsVVdmfOoHpj
GoKcgYhQKS+anm8Ikp7mP9guF5G+EMBhet57HSnpC0GZdGLktEzqr7JDUJIz
+tWsAGW9CcFqiaX2RoNE0heC91MTDowoTSR9IdjmX5Aw70wC6QuBs577d1FW
HOkLRdwszgWXNOrnTEOhZttfOLVfQvpCET+Ht6d/r5D0heLcYt8ZsZOiSV8o
vPO2N4x+Gk76QnGa+bXmB0kw6QvF9jeBH85tCCR9g9eXzNlhVqPsV0MhThhQ
kZZ4kb5Q2F3dFu0br6znYZiR1bVR+/wk0heGyqEHeR3f7UlfGF5+OtT6IdyG
9IWh4trjM9lzrEhfGPKnB540zjUnfWEoNl7BqUoxJn1hKP1J5zDs9ElfGExe
e2fnJ48kfWFgdom7Nc/QfrUpDOUOUyv0DYaQvnC4WegVnYxQIX3hcGg/itNp
fRR/4Th5rs7fK7WH8iMcXh7NdcykDsqPcKyZedGhxYXiOTsc13lGc4dkvaf8
CEcbO889qb+Z8iMc+yucVpc3NlJ+hKPAyzlsmLyR8iMczhvL0pYcbqL8iAB/
XkC151zaz5tGQMz544fwf5X7oQis/MdkxMrqbtIXgRPDrzcn2yr7zQhUnV64
I2gp9WvZEWA+ue0pDVP2sxFYZ+rVd2C1KfkXgZSC375dvzaO/IuAg4HriCnx
juRfBGJTsoy1f1c+30hYrm7T4Bb4kn+RKCgamZDynE3PNxLqH403tQ+E0fON
hEYv28G6Vxl/kZBrdf2of5r6texINKse2aKdoeyfItGxTjrm9L1Y0heJ3Q+W
fN22U1k/ItGY8nfrwrmJpC8SZnEuu0d9TSR9XDxh63Y91aJ6ZMqF30uh/ZEb
caSPi9n7j+fXlCvrGxd/PfubE86KIX1cnM3a0n2ggfb72VxsmViYqVcQTfq4
EFQe3fPII4L0cbH71IdVf5QGkz4u8s1T0//8N5D0cXHkGStyw2R/0sfD9ywX
H8EXL9LHw+rgtjVH9rmTPh6SDm4w0DR1IX081EZNW5Kf6ED6eLg4+8WJjsF9
sEIfDxuLSoJHnrAifTxsTVlU/GOvOenj4YCV5cKD541JHw/NP+vVO87VJ32D
17M3xnk8Gkn6omD5NDt3tLE26YvC1Sdr2pKTh5C+KLQNieCHrVchfVG4op6S
732nj/IjCuoHFvMqzvZQfkRh4oyWzR4lynlTFIKYxtvrEyieK6Kw8bvBdvPK
95QfUWCe7Clo1Kf+qykK517b+12sUfZr0bits0qoodNI+RGNWmenC6t1lf1b
NO7GrvqSMfMt5Uc0Tl596Dj9Yxvpi0ZLQ77BtizqJ7OjwTLndLUI+0lfNLgP
Xw8/9J3WWxGNqpcG4xkTdcm/aMx72+Xe/dqY/IsGz51xYV+hFfnHR86CtIzn
f9grzh/GR2Wvibz1Zzfyk48yoXvDXAuqP7Z8LHBcfXdRVyD1N3z0LL4/9n1b
qIIHPs4vWWTSeieK/OajQ11mk2ZB/ZGcj5cBbtwNDcr45ePjF/9F9UmxCl4m
H2sfa3NTZfEUL3zYyEZ5WsyiepPDx/XyL6+OjJ9K8cPH6G8qsu2HKb/K+DBs
ydLUORJP/RIfbatvDKQep/p2iY+9hu+mBQZKyR8+bj5R5/9UQ/rq+eBNHvr5
xm4++cUHI6b8duSeSAWvg49/txVtulIXQv4J0Bjra7D0Xzb5J8D0vKX6u14E
kH8CqC7+tKtGPJn8E0Areb6u5lUm+SfAHG320H41V/JPgMQ56hsevHAk/wSo
v7/jTMl96t/kAoR2pkTsqxhH/gkQ9o+HudqeseSfADXvgiOWGpmSfwI0yNeZ
meUYkH8CtNgVPFlSp+zfBJjW9uRGyFYd8k8A+SJ9P4PCoeSfAEftHvleWatK
/g1e3xDS+PMP/RT/Akw4HPb0+9CvinisF8B/FkPy26FOygcBYtflLf/q/Iml
8E8A1i5J6o7WD5QfQkyPzfqt/3WLgjdMiKIzw7tVmdS/mQqR7i3aW/z5jYJn
K0TpMX35m9hGBc9diLQzcxece0bzAwhh+XiCeJX3R8onIaasDenZFEn5LBei
mtfqu/VVL+WXEHsT851PxKmRf0JcO1Sz5UoK7Qezhfi4fMrPKd1K/4S4qzvb
5Hv7WPJPiE93/HsNym3JPyH2JNd2vfzBhfwT4vKfxWm/TPEi/4SDG6zmN3JP
5f5HCObOpAsaj6mfqReiqvd5Ru9imhc3CRGp84rr3yig+BPCbMHI1fFHJRR/
IhSYWIxMFFB9GCbCw76l28LXxFH8iSCwPZia95X6M1sRem+Pdqm2m0rvRxEe
FMm871pOpfgT4crRxNPa52i+wBXhqXnStcqhxBvsIxunrfZqPSKj+BPBdOXe
sn8cqZ/LFMHJ86PR+HqaH2SLcJlZOF/vMo/8EyHnV3a4T4lyPjL4u8rLaFxk
EPknwnDdCF29wf2h4n0mwu15ep7lU33JPxG4+VVPD8/3JP9EsOb2b8uYTu+r
ehFKTtc+TrN2Jv9EMA5YPzfvuJ2C1yFCetTgO8rbmvwTo3NdieRYLs2bh4lR
2tb/c6olfR8wFUP6zWfIXC8j8k+MLpNpl8Ld9Mg/MewfW1herhlO/olRdf0o
x3MWzZu5YhT5GWw2G0r7a7kY0wZqA+/NUvY/YogcbaJ3M74p6kHmIP/ZlrTc
wG5634uR+mzI0zXzPiviOUeM7PIjeb7Plft7MZw09870C6P9S5kYjtqO2tHD
lP2cGPv4xfdsXakeXRLDb4m2vs2LN5S/YkSblL1Nn0f5Vi+GSk3a7Los5X5I
DL2f7uUmMmh+0SGG1vi4Mmc/qpcMCZ5dXrqvZz3N34ZJcHZ+MqdnjCb5J8G7
OWoHS6+NIv8kiHj/b9HvQWbknwTVjAUFmmKa50CCX4SSAxn29P2FK8HSozVb
/d2Y5J8EjiLVPRZyP/JPgqQrBVrfptA8OlMCod/6L8OKlPsFCSYyA70SZfT9
I0eCuofr+A5jxBR/EtyYu2y/1lPaD5VJkLvW/PMn7hSKPwm6jkrP+lrR/OCS
BPGnL/Y8YUyl+JMg81C1Sm4k1aN6CVozlsceKFf2exJoJBvKD86meVyHBEOm
HX2/MEw5z46B67o+jf3XaH49LAa3uZmVVSLlPCEG3d4BHFMnqke2MdilVrDr
wUPq59xjkMCoioycQPUIMRhdOpCyYjLVI+4g916Kft5HmifIY9Ci3/N37QZv
8i8G41IdLZaOZZJ/MRi/baVZx1IX8i8GL3fKk35ToXqUE4OA9A3fc8dSPSqM
wY8reXW7x1A9KovBPB3P+8wjY8i/GHwqXvfdlkf730sxeB2kE+TbrE/+xWCP
dElKFo/qUX0Mhi+7Ko86Td8zmgb/f7cvOPoN9TcdMbiZfrpKvVOF/JPi4szi
wh+Wfqf6IcW0iBW3PrCV8wQpmiqdCw2GUT2ylWKPc1/QlOPK/YkUQsdf057Z
UT2CFKuLQmzP86kecaUYFcK0qbxL/Zt8kJ/wPUn9KtWjGVLccf7g5ZZK84VM
KVy3nDU46qmcR0jBZuebre2hepQjhYjb4tj/WdlfSrECv5k0ffpG+SvFqU0/
6o13USf/BtcXkz3ryD56v1ySInHzhukazTSPuylFwbGFWnb2luSfFPvdJqxp
OzKB/JPCfcEKtaixruSfFLXplVpNEd7kn2ywHgQPab9D9WiYDPfVHrhfLKDv
l6Yy3P1jt+PYGB7Fnwz3vvjMvxovpPiToXpk8/4We5qHQQbG/sbcihvK/YoM
fqtMLF93KuuHDInWr+w2Sig/Zshw4mV+RlI41aNMGUqqVRzfulA9ypbBuSvB
pLeS6lGODHN+X5sR9H4KxZ8MzX8ZXUlZSfWoTIbWhPAthV/p+0+FDJsmFzp8
LKN6dEmG/LK4OJtpVI9uyjAptjHeIYrqUb0Mhz5/9T6nTvWoSYaVFzNVL86n
etQhw7Farz9uf1fOs+VYac/b+tDSE/8DddfJjA==
     "]]}, 
   {Hue[0.05208333333333333], LineBox[CompressedData["
1:eJxVmXlcTIv7x9sUKkqStCittE4rbfOpppr2WZqlBeHaQyS6pcVW1iyVtRuF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     "]]}, 
   {Hue[0.0625], LineBox[CompressedData["
1:eJxVmXc8lX34xyUNklAJZcZRtsys87EdDs4+hyJtlabWQ/VoL00tVDJ+kpZS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     "]]}, 
   {Hue[0.07291666666666666], LineBox[CompressedData["
1:eJxVmXk8lPv7xlFR2ZUiCtkVZd/NxYxlGMw+Y4s2Wo4WtFIHh5K0q0Pak/bT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     "]]}, 
   {Hue[0.08333333333333333], LineBox[CompressedData["
1:eJxVmXlcjfn7xlutlRQtVNoptO/budq3U539nJIsIUOyFArTxNhlyZpRU5aS
kCVLmVBJIjOWbBGihZB2LdPyM9/u54/f+cfLq/O8z3Wu576f63PfR2/+ct5C
GSkpqS5pKan//v3/LzP8cfS/131WYP34u7M9jOn/1awSy0HjrQUTYGP936uO
ta6z+fk5xVH09yYWb2mox6liOQxzWllln44LD72Wpfd3sAzWqTn0pMsiatF/
rx8s47LCbdVqcnR9L8vqxiX/eyfl8ffD/179rOrai5mfKkcRTwoKry+vDfNQ
ovdL43B2mr16girxZWFrqdHqJDOJrpfDBfMH0WpX9OjzRqA8dcHM36dOI94o
rKz0GZ3vZUG80YjRnWB4OtSWeGMxr8bCP2XAiXgKEM9J4LEDQDwljDSPne+Z
50E8ZUR/qNh+V+JF71fGOUlGkvlUb+KPx+YLao2aJt50vQp67h5w09/mRZ+n
irLWRbMsfvEk3gQ0mOxsmNjqTrwJuLYj0bXFGcSbCC2HD+C+cSGeGkbWFh5Q
83AknjrWV61q3vrElngaUAncvlE+04p4GhiSf7f58hpz4mlid6eUUYvIlHiT
EAxPc0GDEfEm49a8FaiarE88LXzx0JuuWa1NPC1Yu7et+rZTg3jaCLsqu6nO
eALxdGBbxe7ct12ZeFMQO+XE2fM6Y4mni2X9q5Onu42g9+vigMrfAT6QIb4u
9FOzLa/8O8D63+XWeuh32hWkk9fDGv48PegppFspLexkDfP04bAIVht7W1nD
PH1U+Z2p18/4xhrm6SM1P+e53/nPrGE9BtA6d5bPnthIPAPYuu5QW9hcTzxD
2C0vepwY20A8Q9wUn//opvWZeIborg2U1s1tJp4RvoeXr/lyuoN4RvisZFNZ
t+Jf4hlj5KSw9YfKmX4wRvSBiaEx/Qr0fY2BHH4ie+5E8msqfBat26O8YQr5
OxXKz3S1S2Smkn/TcPz0mcruIxbEm4Zqv8yq+evsiTcNLYnuHHMbEM8Eu/85
36BwnalPE8Q+W1hlOJVNPFME+XHkWRlc4pkiTvGYGitQSDxTZN4Ou+1dLSHe
dNjebGhQkw0n3nRUxT8e1E6IIN4MZHxfvMnj4xzizUC/g7GtZssc4s1Aodm5
eRt3RBBvJpRvyKx+2zWLeDPxw6Lae/MVCZjnVEZro2CVp5B4Zkjz3h+T3ssl
nhmqlmgqXxwVTDxzuNbwto7/5Ec8c5RfvbezItmLeBZo+K1m38LPwHB9WeDF
J+3YtXediW+BfMdQT8MKO7reArOLX5ySP8/0kwVMnZVXLz1mRjxLdKhd+qdL
xYR4logZTLtfscOQeJZo/Vi+I+SpLvEsMf2U9+7K3ZOJZ4nIZ3ELDFLUiGeF
wS256ffXqxDPCsLrv8ho+SkRzwqW2zP6sh8xz2MrPLzaY/CrSI54Vug4kzbN
54IU8awR7nrcIGvJv1Sv1jilqr8r5fAPqm9rXHgdWhZ+pZ3q1xor5oX+bu/Z
QvVuDanHKwtl93yherZBZvnh05WWn4hnA6O3XUd6LJl+scH0AteHK/LriWeD
bPcf8/pHNhLPBsfMG0z9i5uIZwuNapuIs5GtxLPFyqaz5Ru8GX220Ow1v//h
jyHi2UL8NGfZtqER9H1tsdyj9gC/TZm+rx0iDOKstBQ0qR7sUJVusutJrD75
Z4eEWfPCd7eakn920Dm0ccfLOdbEs8P3u2F31AOdiWePt/NKk10KPIhnj0e3
Zt/+VutHPHs4X/NyuPo1hHj22HVnQeX1Ij7x7KG9zS5He6uYeA6YmniHf3PM
LOI5YOe4+ifcgdnEc8D5kw5yGnJzieeAeRMVt9Qtnks8B5TOCFp6QWku8Rzh
VXiwx3JoNvEc0XW491VjfRjxHLH2Ws2mW+Fi4jli9aTYgffVjD5HND9zGu+S
ySGeE3o3npgy/2gg8ZxgP8+Sa17hQzwnjF4RFJ9wy4N4ThBF5qZeqnAjnhNu
+ovsZeBIPGeUVZ0tX33ZhnjOCK0aXzini3l+OeOvrqD1VyqmE88Z07x8pO+X
GBPPGeycJ87hJ5k8csFKl65c9jYd4rlg+SYH5wNSmsRzgdy/Jd566yYQzwWV
Aw1VBXeViecC6bcq8kPrmDxyRYpRJHfMlhHEc8VpTgtXd60M8VxhFFCx9whn
kOrPFb4C/W6dlh6qZ1fcfZ9p9NshJo/cYD9+cEH05DaqZzeo8aeFpN37RvXs
BpYjr3N94WfiuaHJ11piKM30hxuue7uWHb7I5BELl5OWmbwdqiceC5e6nt+3
mfWJeCy8meCUK5vwjXgsSOQiPyy82U48FrLmRbWnKPURD0iJNrS+fUtm2B9N
4L6g+J/8hLH0vAEkRUv2FQVMGPaLDUSERlh492qTH4B0zuu6rT9z7X+4JOAO
v/z1/a/M+QLoPHlnnbDYbpiXD9hZzHNOOs8i/4HazTrF5tF0PmoEMm+lxnXL
M3nkDscRXA31PC7pc0db3xrpsCQh6XPHdrbBzGq7UNLnDt/4J386bA8nfe74
43JU5GLDOaTPHbfXxOhGhDL95A4D1ZjF/cvnkj53qBjV3ju3i8kndyxw27NH
vZ14jT8/7130j6WHQ0mfB7Imxe95LiUifR6o2aV37UkKj/R54JqcVbhuTzDp
80B/fmi5+wl/0ueBLhyuyZjiTfo8sJaVo5kY7k76PKBx/cE/pxJdSJ8HZlZa
f+4MZ/LdA53cl7V8I2vS54Fqi1+7yiLMSZ8n5s86OX7kZRPS54m83W81945l
zneeCC/4sJrrokf6PLE5srBBy1mL9HnimyBz8wcdddLnCdNHPE5hiwrp80RW
6dMjN+XHDfPyPaHX29abs2Q06fOEW1lfi9JzOdLniZU65ZVRatKkzwvCrPSg
MSr9w/Wq6YWbgvC0SO1uqm8vJEx/qjh7Ssdw/bK9kPfmU7PJ5xaqdy883d9X
FC//dbiek7wQt6f/etP6T1T/XjArOrPkXEDDMC/fC50uvFejUuqpH7ywVyNG
qSWV8qrRCyk39s+r+PSZ+sMboaX62y0kLaTPG4HcumPKul2kzxt15W75n6sG
SJ831tToreNlyZN/3pjMU/X45c048s8bdrny51cnq5N/3sheKji3ZLYe+eeN
q1c8lbsXmpB/3lA4uetQLceK/PPGtGKX9IoG5nnqgwsZR/rNXlG9aPogI689
5ftLX7q/PnDsPts3qpypPx88cysxHGXEJ30+yF/t8tWqS0T6fCC/6IMkancY
6fNBjMPLygvHKU/yfWD9YqGl5TumP3yQvdinRxQ3l/T5YMaFHYpRrkwe+aI9
I8VyyeEI0ueL+2NL00XHmLzzxRvHHk6duoT0+SJ6+ugkre0C0ucLbpd3wlxH
LunzhYX3mn1l6WzS54u29zFn1h6n75vvi5UTlucNrPQkfT95PhkRT1pYpM8X
vhcLXWWsnEifH7LHNa6/EG9L+vygqnhtzPkjlqTPD+PS7W7HPp1B+vzg3RTf
LTk2lfT54apERna90ID0+WFM88DTH7nMed0PSzaFJ0a00Pkj3w/NyXsyM10n
kj4/XETnueKF40mfHwwseau/JSmQPn+Elwl7/GaNJH3+WLTw/WtrY2a+9sf2
rQcTHGKGqP78IW16Z7PoZS/1hz+mCVSKNbld1B/+mH1GMdbkUhv1hz9y223a
5C7R/JLvjwLe++nHFzVRf/jDoXdl3MHYRuoPf0wOSVl+u57JowBkpU7VSvxK
5zvNAOzSvpz39ksj9UcAXhk53HVI/kr6AmC9dMZoo5Y20heAx7JNb3glPaQv
AAm1Q8ob/pIm/wIQyvpxYkPLaPIvAM9bOsKiDFXJvwDsiA4ZKvan51VjAAJm
PWvUrTQk/wIxvehg8EEX2m9oBiLx6RTOhT+ZeT8QR3b41hQ50nmFHQg5s8I9
iju96P4GInWrXdQxmUC6v4E4HZ76u7E+5dHPc1HJ1eNDtu0C0heIG34NZUN5
VM8PA3HMSPFcnxKTH4GIlnDkppYy8xEb9/JbbNrsKY802bg6626Kwby5pI+N
w/1FPOUU6jc2G6fj+5tLxzHnQzZG+T5UG3Ob8iiJjcqrD9btNaU8OspGZ4Bc
0J/XeaSPjUefPIN3OoSQPjZKt/2tvu8l5VHjT17VbF+LQMojqSC0TjN2a/+N
eb4EoTiVN0FQ4EL6gpCv1hvVsovyiB0Ep6OJOqcCKY8WBeGrvMKf4nTKo6Qg
6C0QVc5ooDw6GoQNAftvLLSlPMoPwl9xdmZ7IyiPHgbhyaryKWaxzP0NQsDz
TdoP2ZRHUsFIM92yVzRRlfQFI2tk6OdIT8oj62CcfunDskunPGIH49Wq5xt3
D1IeLQrGZ+vpM7Y5UB4lBeNG2R1+aADl0dFgPJX+5ZYem/IoPxhv16V7HPGh
PHoYDCNR8NWTE2nf0BgMnbicPeWgPJIKQZ9zT/+4fMojzRD8Mlh3o2oj5ZF1
CMy+fDII/5vyiB0CpV6VDfwPzPwUgu/RD/QbvWk+SgpBXVi9bXs15dHRENTo
6sk0b6A8yg+Bq8KYs5mzBklfCHxNw98sGU37lcYQiJPXBB2xZ+YjDk5N1Qyr
71Ef9keBg3O30t4NnNUjPzlYGVn7MvW5yfD1xhzkDWbPak23ovMNB2lBTvHG
bHqegoO9fF2pRg0P8vvn9b8tKe02pPk7lINLfrLboyaHkP8cjLB5XLeMwx/m
xXKQGftq7A4tmo+SOKg3a9idkxs2zEvmoKGnY77k/GyqHw4i8scVjnlE+4Vs
Dt4flTO5Esac5zh48eP5wePjKI+KOWjptgn8VyOC6osD+0TrbfJjad9QzUHr
/kdbbmwWk18cKJb6Rl4cIH0dHBj1Ru/45yYzH3ExqLPmgLgikPzj4lWa7LWW
bz7kHxc2GUtPOL7xIP+4OFK8KORHlxv5x0XD913ZHZGU5+AiUqlZzuWRDfnH
xbmEZOsUBUvyj4u2ugGlgO/TyT8uLklZyoXVGpN/XES9kCnwK9In/7h4EZzx
q9xFHfKPi96bdddq9TTJPy70V7UoLjxE+7psLtY9yrqiXKNM/nHxZvn5uDMZ
NB8VczG3Ur7Z7CQzb3PR+eCwaGAvzQ/VXIw0+ifwdcIg9QMXH5YdySkY3zu8
v+vgovzE+xilfGY+4iHo+uSv623bhutVgYe9vedqmrppftHk4Tr/zsaUps/D
PGMe+Dr9+mttG2kfyEPB6VI39RbKI/Dw6uc9e89poH7iYYK/TdadB9R/oTxo
rLJZ8lyjmfqLhxOfLXN3WXUM82J56D92KlZURPNREg/NygJ9U8iSfzyEG4+X
ODgpkH888NqbVipWM/7xcOjxS23BfR3yj4f9W8LuDR6i+aiYh8bj3iOOR1iQ
fzz0Bvro2Qbbk3885BV4nr9oRfvmRh5yF7Ejpd56U/3xUJJ5sCdrGzMf8eFi
/9hMo4P2Xwp8HJjm9Nv4O0KqPz5uqwjyX8eEUv3xsfdmcPBAbjg9H/nYsGKV
+0tmPgIfhZoxDTLutF9g8/HrcjuFfY6UT6F8vJ+4O62oPoLq7yfvxNnPf+kT
L5aPJB/VDqfrtK9L4qPk0pmLH4xpf5jMh5xv01r3B0x+8nHhg33akZ85MOwf
H/ssVk1cs8aP8oCPh9pxumsNaF9XzEenexGO7AT5x0eoqolPtIEz+cdH08SE
mQ1uduQfHyuv672xd7Ia5nXwUff8Qem7mpnknwB+kzRfpa2eRv4JsDSxythz
lCH5J4CoV6/zU5Qu+SdAudn4HMv3k8g/AWS2XnSUlaF9HQQIPjR2TPIIFfJP
gOw5Jrdnblck/wT4/dA+mWtWo8g/AYzqYvPmvKDzXKwAex9cUZX2pX1dkgCj
zqu/qCnpG67nZAHubOrJWTTuBz3/BTD9VNrKC2gfrudsAdpUs1jXTn6nPBAg
Pll+cocu7euKf/LezrX16GX2CwIcXa0o2WDbMMyrFqC07f6lbmlmHhJghOjk
rnF/0XmuQ4ACy9YzD6SYfBMi29lcjb2E6V8hciYNBCR+7Kb+FeIMd3vIxzHS
5J8Qibz0VN3aUeSfEAXxU1PDJCrknxA3FtyfX65F+1C2EOMK7hZ8azMg/4Rw
/7Lw9a9jZ5J/QnjdnTLm9iPaJ8UKETAUF9kyw5X8E6LE/vRXp3qaB5KFqL0/
YnmUewDV30897dwQ/QIO1Z8QD2MSpVI3M+c5IYbuFMZM86J6LhYiY7K43fn8
LKo/IbjV3wofLKf5plqIE292r8nSZOYhIbpnSG8O4NB5rkOIuU1T717cSf0m
JcK5rJI5uTqzqf5EuFHydFNddSjVnwg/OuONffxF5J8Ir+3XH3N/Tuc5axH6
HLcnWC8LIf9EWHU0X2WxXAD5J4Jx0u2SfSto3x8qAn//svH3/nQn/0QoKO+2
6PxC57lYEQSqfR5Lr9qTfyK88h2TnLaM9qHJIkwyvh7Q84zZ7/ycG3dGDBSo
0O9H2SKcKJ5ddCmMOc+JMPnEtSmTftUj/0T4t/Jknk2WFvkngvL7925lq2ke
rhZhsCd6bL2dKvknQsjN8leSdXSe6xAhM9j/gf2D0eSfGPt7PhksNqDfDxXE
iO0bk5MvovlBU4y+u986bq7vp/wQo+IP74rtccx+QYxRMos/Ho3qoPwQI8+V
rbbbopXyQwyjsVv3J0R/pfwQo35SqqbXC2bfJkZN6FKlO+l0nosVI6xXMvTu
I+VRkhh+Moqab1spj5LFSJt5WTY+pIn6V4wF92QHZd7SPiNbDPlwmdrD65jz
nBgJXe/miwWD1L9ivF1ytD1WhslfMbZIatKeWSqTf2Jo5+2ZJNOqTv6J8aXr
UGVcFu0XOsRQY7sPzXloQv5J8CYs4sD1I/R7hoIEtcmDvBleTuSfBEo5i74r
T2DOLxKE+py8FzOFns/WEliOyr0qnMjUnwSe2s4VRkG0T2ZLkJau3Pleg/bN
oRIcdtLL9chm9tESpG/5Q3v/adovxEoQlrPEpbuc2ddJ8FEw7aSUkPIoWYJj
nnKefSOZ/Z0EuRnZyg4jKI+yJcDNC47WP8Ko/iQw6i9K3raczpPFErRtjS9N
bGL23RK8ZGsXrD/LIf8kGL3vUq5dTiD5J8EV477WZU98yD8JnNWlkxTKPMi/
UKw3WWPLfeSG/wPzhOeL
     "]]}, 
   {Hue[0.09375], LineBox[CompressedData["
1:eJxVmXk81Pv3x20VkmQJRUXWCFmymxfGNgazzxBS3bTeStpLqSzVlbRJUtK+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     "]]}, 
   {Hue[0.10416666666666666`], LineBox[CompressedData["
1:eJxVmXlYjWvUxktKg6EipEgqmqR5VPtu2u3mPe/dpIhkHkJJSClRjukYQqYT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     "]]}, 
   {Hue[0.11458333333333333`], LineBox[CompressedData["
1:eJxVmXlcTfn/x0uLTKWVuqOotO/7prqv9m536e73RlqMfYvIkEbZk+wSGoYi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     "]]}, 
   {Hue[0.125], LineBox[CompressedData["
1:eJxVmXlcTfn/x1uopE0qJbSnfd+3+6pu97bc6u73JsmasQyR3USyNEhZh8Ko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     "]]}, 
   {Hue[0.13541666666666666`], LineBox[CompressedData["
1:eJxdmXlcTfn/x1u0ES2kTSrate+luq/qtt/qbt17W5RdDJqKMAahiRRCthZh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     "]]}, 
   {Hue[0.14583333333333331`], LineBox[CompressedData["
1:eJxVmXk4lfvXxlGiQkWZlWQuMm0z+zazbfY8mKIUOhUNp9+vcoo0l4qG00TD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     "]]}, 
   {Hue[0.15625], LineBox[CompressedData["
1:eJxVmXlcjPv7xkuktClFm0pREe2b1qt9m2qWpplUJJQtoewOlWM5FRJRZAtZ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     "]]}, 
   {Hue[0.16666666666666666`], LineBox[CompressedData["
1:eJxVmXVYVPvXxQFRQbqEEYMGCQWGrln0EAPTMyAgFoqNhNdCrnFFAduLgXrF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     "]]}, 
   {Hue[0.17708333333333331`], LineBox[CompressedData["
1:eJxVmXk8VQnYxylEJFqIJDsR2YW4P/tycfeFLJUo2jQyaSGlqUg1MdobNUmR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     "]]}, 
   {Hue[0.1875], LineBox[CompressedData["
1:eJxVmXk8Vfn/xy0hS9lCV0rWSmS59u2+XDsX97qrnZTKlBa0zsikqJRMi0Km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     "]]}, 
   {Hue[0.19791666666666666`], LineBox[CompressedData["
1:eJxVmXlcjPv7/9tUUiFpQyVKkbZJe81rWqZtqtlnEgrZJZRCUVk+9sixRpRI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     "]]}, 
   {Hue[0.20833333333333331`], LineBox[CompressedData["
1:eJxVmXk8Vfv7xY0hlESGlCkqZJ6ns8zTwZkdQ5FuA9Ik3eZUt0vzoEjRJDTQ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     "]]}, 
   {Hue[0.21875], LineBox[CompressedData["
1:eJxVmWdYFNnWhcFAFkGUqJIREYEm517k1EDnboISFMQ8I0ZURMQAY8QwBgQD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     "]]}, 
   {Hue[0.22916666666666666`], LineBox[CompressedData["
1:eJxVmWlcTfvbxlPJFKVoRnOheZ731W4379rzbpcUOeahiDg4lKmolEyVWYpM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     "]]}, 
   {Hue[0.23958333333333331`], LineBox[CompressedData["
1:eJxVmXVYVWnXxrFAQpCQUJCQBumucx+6OcEJRMAkxBjQEeU1MFAZsFuxHRNG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     "]]}, 
   {Hue[0.25], LineBox[CompressedData["
1:eJxVmXlcTWv7xpMUTRoUSYPmonketK/mae/a896hktcYKUWGDBEOnTIdQ5Ej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     "]]}, 
   {Hue[0.26041666666666663`], LineBox[CompressedData["
1:eJxVmXlcjH3UxiMRlVSKEiqVpJT2Us3Vvk01M82WVNbqsbdanhAPUmQpQiFC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     "]]}, 
   {Hue[0.2708333333333333], LineBox[CompressedData["
1:eJxVmXk4VQvUxmkiFFHGZB5Smeeh8zpmDs58DhmaEw1KunXrplml0kATJQ0q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     "]]}, 
   {Hue[0.28125], LineBox[CompressedData["
1:eJxVmXk8lPv7xpGcCBUSlawNkX0n5rJvY5l9lK2OVEpHJS0qrZS00KbUsSSn
UlR0TvvRjqS0oUWLSGklRYqv85v7+eM3/3h5zTzvuZ5r7vvzue7Poz/jD95M
ORkZmW5ZGZn//v7/lx727f3vVc12zVySlnTSkP5vYrfN029Qv6oGO9v/Xi3s
Py7H6lc/kaP337In6pUfeF3bx5ZyPrMzTp3yzQj9wZZ+voutqL0+6zavjz0r
7r/XN3bjvLeJ/+j0s6XX97KXPzui5VMki9u1/71+sm3vtMes/TEUJAyC5tLR
2c+V6ftkUdK3YWZlhTrpGQJtj+QrNavG0fXyqK2TNZ0UZgjp9yngis2mssfd
psQbBqNx8+Z9SrEhniLKvEXFO4uciDcchSMmdF47wiaeMuonag1UJnsRTxXL
22yOp1zzJd5IuBlwZ6i7BdDnR6JoxE7J81WBxB+FxuTn48yWBdL1apghu/3I
+wUB9H3qUHqqItxe70c8DfRXtIzT6vAhngYc30dsXPDOi3ijMTd801ibFx7E
08SF2qEF7/9iE28Mjs+YV3Igz5V4WhhouZyz/Koj8bRgybOTWWVpRzxtvGve
Ofz5dyvijYWuZ8LvMziTiTcOB6rSk40XGxNvPJYdnHXMLdKQeOMh+6uLn/BS
l3g6UD2pmTjWZizxJqDOc37zqNWjiaeLk9kPFuwtHAWm7kYH75vT26FMn9dD
slHK73v++Y34evioy2XrLh6C/7vcVh/jTRpq9bsHqH70UeQ1dMumoB9UfwYY
FcEO7/y7m+rNAOMX6SpMUelkS3kGyHGxflQb/ZHq0xCN9wXr3LXeEc8QKgov
ay86viGeEWbG+pW33m0lnhHyd9xrUZrQRjwj7JPnSj5uayfeRHDGREkSXn8g
3kTcMIpTMS3qIh4LBboRj0Z4M/3AQuv1Le13dw6h+2UhtPOo/YUiZfLLGA72
LZwS7dHkrzG2XzAs2TFCl/wzgcmBHbWjT7HIPxMUsdXn5kRaEc8Eh2KUFiub
OBJvEmpyD0zu/8Ym3iS8UMh7WRDvQzxT1MrFhv+6HEQ8U1jpZejOieQSzxRr
6prz330TEM8MTi55rML5EuKZYXxowxe1ldOINxnnrhdmi+ojiTcZhlfe/V2s
EU28yaj4anP9hlw08cwxw8umqW1XJPHM0R9Zt75ci+FZQM1gX9NRWQnxLJBQ
duaF/b8C4lkg3WHrP38e4BLPEttTpgn1twQTzxIfHENCvXb5E88KfL/Ko0ki
b6ovK0xoMagsvwriW8HgkcXyjGxXut4K856s6Th40IG+zwptNms7f2bZEM8a
5UljnlkvtCCeNfq/Fe+p6TQhnjWeLTXpQ6IR8axxuOGp492LesSzhmmgSkPh
vHHEswHfa/xz62RN4tnA01uc/2imGvFssHeXT1GIkSrxbLCrUiks6dQw4tlg
s/9A9Wl3eeLZ4lHN1fTeXBnyxxZfLpbVbwxi6tEWizuUFjxc+Y3q1xYHCxLf
ORcw/TP4vvqzNd7Gn6ie7aDx9a2y74p3VP92GG6yKUXd7A3x7ND5cVVBiFMr
8eyw+FoKe0vNa+LZoezT2Nd99m3Es8frhY5D/lZlePb4zM7sDC38TDx7dAjO
PbUtZvTZQ3QhtnmJpgzdrz1OWVrOvDH3N7pfByiHDFR+Zo+i+3VAxBHBv1NT
tMk/ByjMNnP5518D8s8BX59MHHjEMyOeAwIu1y+p22dLPEckP9zSbpThSjxH
fOyvfzvsgSfxHPEq/Ujxqs/+xHNE01+TU01bQ4nniF1+b9aXHuETzwmpKln5
/Ggx8ZyQsLuuf1ntVOI5wXDSaIeuQqYfnFAaF/HpwWamf5wQX9XzqGNMDPGc
sad49WHdCKafnFF4MOZFhDXTf87Y0lTrXqE3lXjOcPwZKnE8KSKeMy4P25Fk
zGH0uUDJ07nltEUY8VzwwET1dE0rs5+5QPDUZH+oiy/xXNC3alPYy2BP4rlA
87lczg0Nd+K5YsPDg/uCy5j91hU35D4JEtzsiOcKld11N3m7rYjnii11jT2P
zZnfwxVNfNnkWV4s4k2BsZJpgeYUA+JNwbmC0qhZzTrEm4L9U85azE3WIt4U
KG4+6q6jqEG8KWifExrLmTOSeG7YmBSe+blFiXhu4D6LXHRTUYF4bugWhrk+
UGPyjxsid/Wy3Ep/UT27YUOH/g6VhB6qZ3fohs9UDbf8SvXsjvsX5W/E1jH1
7A7/XYtNtka+p3p2x9lTW1Mmr2knnjsyFg0ox8sy/cEGp4ZdN+X7a+Kx8eqR
ZMu2ImZ/YsN+Urhv97p24rER3cxn1cV8JB4b034fOJDn9pV4gFc310wl6qf0
89pAbtk/xlap8rTeAKe0j06foK0q9YsDaJw7m5Plokl+AMd1WZU5sXpS/1YD
HbypKdMHjMkfgPPnzvwkobWUVw70zOTaWmQ5kf8Azmg0dP2g9bYNWB5/TL7v
OpOvPMBOcxTmr6P1W9sDkt8cVu5L5JE+DwSGfDSNtaP65XhAVmP8j4yb4aTP
A4mKu6/lP4sgfR7wXdxqKzCIJn0euOy7x/m9TgzpG8xVqboFea+Z/vJAxbRR
K/x1okifByZGrExN9GD2I084VXi7LHksJn2eyFR8EhY8XUD6PLHYbKVjoQHt
nxxPTD+9eZ7xBg7p88RVy7YH83dR/lvtibX7ZcVKCUze84RclfWaqR/YpM8T
zSvid+sM9qFUnydiykYq+aTYkz5PyA+X/1Kyz5r0DebWxpj7Xo2TSZ8XptRs
1czON6b69kLCxOOV/eGU5zheUC06Vph7Spf0eWH+h1c917q1SZ8X7idXP+72
ZPKIFzZuftxhHU/ra7kX9Labpk3bqEz6vHD9hacoe/pvpG/w+7i3V+WbDSF9
3riyP6CsfQnlOW1vqBw78nbJi16qb2+wY7A2Zmq3tH453gjkvkpYfv4L1bs3
WuNNVprUfJDW82pvJJgszzqT/pbq3xtXv3fOOFzQJuWVe8Pw835Hf+NW6gdv
JCvuj/ormPqnzRseN+ovxa1k8p8PMoqOpNnNpv7U9oFb+vjKTTs7SZ8Pdumd
8zt5tpf0+eBSyrJah8Vy5J8P7i0+st53yHDyzwfnNi1Y2PJRnfzzQf+hWZcd
5+uQfz7w0aivnjuYG6X6fLDBa2i2t8iS/PNBo4H32/siB/LPF2q+I82X6FCe
0/aFXnvyiEwVH/p9fTHy/GX1BVuD6Pf1xarU224hM7mkzxf1uzv3jzUVkj5f
ZAwzPSl/j8lzvhA+CDzWPyqC9PlCfm1fTfmeKNLni3u5aokN8jGkb/D9mew1
mcrMfuSH7PMfHYvKokifH5aJqo1YasSz9cPh2aen3boqIX1+2PPhbIutr5D0
+aEnqjvkUieX9PkhPEpu/bePTJ7zQ8ylo//euulP+vyQsPS8efY8b9Lnh9aI
2JtyNcz64ofXNWerVbcx85E/Js6ZVteX40D6/PE59dySH+ttSJ8/WHvLN3Ak
FqTPH17ChVPMnzB5zh82FlemHZtmRPr8sSI/3ElwjJmn/aF8+6FudOg40ueP
Zyqnn3yI1CR9/rAq0JnUwKU81+aPH/e0fq0eokr6ArA3+vLvZXuGkb4A5Juf
eyY/SZ70BaC6/7eK3AzKP5wAuKrfb5ZYMXkuACevZ/1YM+cb9UcA0vNuL9+8
o5P6IwBmgeuDW7U/UX8EoNXDuk099R31RwD2ZP6zJciT8lxbAA5dnL1Nf24r
9UcgDNuu1K8xonynHYhP22Z9UKymfrMNRImzUDnxG/E4gXh07MTaRCHTv4HQ
kiR5jzjznfQF4pTs0I+sNhnyLxCmmjkHk4uGkX+BmC/acyJ0khr5F4hSoYP+
hfs0b7YF4o9vFhvunTUk/4KQJql4x/mbWf+CkD4kd6HZdjvyLwih+b0H192d
Qv4FoaW7vHzVQWbeD8Li1+fT774LoN83COfYMh06a8JIXxD0vtyoHO9J81B5
EB5PDbCw+y4mfUEoKzkluSOaRvqCkPWL91kwMor0cXD+kokL7xbtR9oczP2W
7VWhHUP6OFhxMAAX9Gg/4nDgcnVpRfGVCNLHweVQTf1D2eGkjwONd6vemo0R
kT4Osm3sRdEVPNLHQeFdvus1LyaPcnDcXbHi6OD9SfUNvl+3vnBWDDMPBmNJ
nva60J0epC8YWscFnKqnU0hfMKrWLdOYVkLnC5xgvLS3OMManCOk+oLxwbh/
enq1JekLxlCHi1UXFE1JXzDi+k+eSeNPJH3BiFit/4q/RJ/0BUP5mPz0ptzx
pC8YDw2TaibNH0P6QiC7we5hhRWtp9ohuJ1Q2xiUOIL0hWBHq8Bc44oi6QtB
fgor6dn4oaQvZHB9Ua7bwJUlfSH4+TytoXoR5aG9IdAUPBxfP/879UcInik4
rNCN7aL+CMH0edwZ6ZaU59pCsNZlwQhJYgf1Ryii5HfdaXr5hvojFPN7tkUr
VLRSf4RiXeSN6SnDaD/ihKK33+rOUPM26o9QqMrceDvh+Fvqj1B0rL8uE+zw
mfSFYtSVS05b3nSTvlD81FHx9OnpJ32huGEpSNmxgvJrWyhKGkSaJZuZvBuG
0oL0jBcLtKT+KIdhhTqvRU6W5iHtMIxZa7ZJIcBUej0rDIq/JuvltttQvgnD
j84Hh04Wu0h5CINl7NqvwiDK/5wwaFk9Ge0kpnkoPAzDjmspD/UNJf/DML46
YMGRSL6UtygMwg8lKdAR0+8RBq5Fwpm+vVOlvMwwjLg8K9d2AzMPhWGkbukS
w43RUl5xGLJMXs4Im8jkuTBs2eU/+q+d0VJeZRiUMnak+a+KpPoKwxoMvbt7
Ec1DTWFoSo85f/+XiPwKw4IRn5eZZZK+rkE/Jp9d9yMmjPzj4sHNEJja0P6q
zMXp+SpRhxbRPKTNhU3/0DylZTQfsrjwKspKXS1yJ/+4+CnOMB/7yon842JC
0KRav5l25B8XxYWl1v2naR4K52L0WUnWiRgz8o8LQ7HN7FXzWOQfF8+7j1sm
RxqQf1wsOmv6oUpjAvnHxdYVNXvvFDLzEBeyff/ejTXXIP+4iC6ebv09bST5
x0Wk4YS+JRqUXyq5UP08IjzZWoH84+L60cRoD1uah5q42HjnEpfV8ov6gQt1
C8OhY3J62FL/Bv0pfZbG4jHzBw9PltrscH73WVqvyjyobkgsHruJyVs8nFD7
cPhSQbuUx+Ihqzy46vcxbVKeLQ/9X13jxsrRfgQe0q+G7y0uZPqJh87RPQ7D
F9I8FM7DLOOLW5c5f6T+4sF1+rjtMuO+SnmLeAhmT1UYxfpJ/cbDsNKc1gd8
efKPB+Mq2ZE3G1TIPx722Vq+i1eieaiYh157bu9bDz3yjwcjy4zblXV0flrJ
g1nknrMb7KzJPx6u5M1ZkD4450v94+FsssalVy+YvMJDaklvQMRhX6o/Hr7Y
LR7aEhtM9cdHcIllZ+wMHtUfH1u+T/T0m0TrvzYf9uF1T2Mv0zzE4uN77Mw/
DZqZ/MXH7LJtf2uYUX+Aj9IG2RNGxjFUf3yITyzTOygTQ/U32Ad1c1hunjQP
xfHR0Z8xd0T8NClvER/35zy9MktWQvXHx0jlyrrHa+l8brCPGse+6Uty45J/
fDyy7FUfV0rzUDF/MM+8r5er8KP9gI+/mrgKt9Z5kX+D9+dy/v2V30D+8RG5
/OIr82AX8o+PFhnn1anbmHmIjwylMcI/j1pLeV18/D3nj8YzXyaTfwL8e25M
j9ppY/JPADnvLZP3x9PzD20Bpu1g+xXdpnmIJcCi8ZoH7w4fS/4JoJyr5/1N
MJr8E4DdbN/btnQU+SeAUPFuxox8en4RLsCJgDvXzBfTPBQnQCffasIe1yHk
nwBT+acvVGUNUP0J8EgjIMCjm+aLzMHrW75n1cR30/ovQItX+qaBm5SnigV4
m7nR89mTD7QfCLCzl9P1PYv2j0oBYm8rJO45yJxfC5Cwq+3TCF3Kb00C+JUk
yag6MfPQ4PWRDz/ZCN9IeV0CbN2sF+M98T31rxCzT4Rqp0XT+aCyEOLivHUf
Z/VS/wrx/mrBObYjzUMsIQrbn2w9Vcycrwgxf1JDb9VRdfJPiOJU9yvtw3XI
PyHm1SqcdRZMJP+EmDCj87BqjwX5J8R3n7yI+doO5J8Qbe4rLK7W03nTaiFW
Rm3M//GS5oFMISwuHcmLiAmi+hPC/I/CuMRQmoeKhQhv7UpYoCWk+hNiT+Pl
GPkqqudKIZ7uXDFkp3oE1Z8QIT7PumKO0HzTJARCEid/GsPMQ0I4l60+UmtK
ea5LiGVLrW+t7WfynwiSGUllQ+KJpyyCtumGq5Kx4VR/IuiNlMvx30nzEEuE
Ott1pf72lOdsRZh0beBARUQI+ScanPcWDG/So+dRHBHU5sf9TKjwJv9EiGje
ZSEjzzw/EiHg4r2elvd0nrlIhMZ75sYGrTRfrhZh7/K+3M4rNuSfCNsnrH8f
ddGC/BOByzL4ccZ8EvkngmH70hjjPCPyTwQnn+KjaS10PlQpQmvUtuenjjDP
60TonX9CofEvTfJPhDVdH/y4W5l5SITna67fSIhTJf9EmNHkKExrH0b+iWFe
3HC9J57WZ+XB3N2Y8JxdSfODthjnReEjtNJpHmKJsc78z6Tm0m+Uv8RAU47g
dnUn7R9iPDCdlTls7ifaP8QIvLv2QtVpej4ULsatFe5fPCOZ820xUpZtt9SP
ozy3SIy0r2uag7+/pv4VY5mr9frymdRvmWK8n33s0nVf5nmTGD6BeTcFNyg/
Fovx4seh408aSF+5GP4t3LuzXGTIPzFKNjyZvrCAeT4mhv0ypYHa2aPIPzGu
xZyq9jlH59ttYnCV7Y7Hfabz0S4xEmc7idT+NCP/JMgZZ9MX8cCW/JPgdUno
2Dkv6HmHtgQh0wamZqvRPMSS4NKbjhojP+b5pQRNovdJ8WaUhyDBlyn1zh2f
+FR/EuTPsYtUP0nnY+ESJIbo5YazaB6Kk8D08OJ9+TJRVH8SjPapKJvTTvvR
agmOu1VebPKk/ShTgr0XRuXcLmLO7yS4OiE+uzaOzreLJTjRU69xjj2V6k+C
61f7JKrnReSfBOYP56am+pC+Wgne5CreSNKhea5JglcLq/YdPEPn220SHL51
K9peyZf8k0DxVc62fbqe5F84hI1fbJsr3fA/IZnfEw==
     "]]}, 
   {Hue[0.29166666666666663`], LineBox[CompressedData["
1:eJxVmWdYVNfXxUGRJhaKIKj0jtJ7mwUMZWCA6TNYkAg2lChixIKCogQUa+yi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     "]]}, 
   {Hue[0.3020833333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7xm2JLCGRVNaQUPady74NZp+xJilSadGizSGntFBplzoppVQq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     "]]}, 
   {Hue[0.3125], LineBox[CompressedData["
1:eJxVmXk4lWvUxokQkjlKIhJlnud9s43bxh6wN0oikVKdNJ3USXUaSOqkefjS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     "]]}, 
   {Hue[0.32291666666666663`], LineBox[CompressedData["
1:eJxVmXlcjPv7xiuUpe0kLRSVNlFatGibq22mmmmZfSYiUrKcY4kKh7Ikh47l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     "]]}, 
   {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxVmXk8Vev3x1WEkkRCSuZSyDwcw/kYj+HgDM45hkgaNJDSTINGKlRodjXT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     "]]}, 
   {Hue[0.34375], LineBox[CompressedData["
1:eJxVmXlcTfv3/0spadKkDppTNA+ah/NqHs6pztg5oUKGcN3QNWW4cWW6kbHM
XaSITJmHRMVHF2WKREQdEqFBofTt/s7af/z2Pz16nL2f+7Vfe633Wu+1zaek
CqYNUlBQ6FJUUPjv7/9/2GL3rv+OO+zDKeXdo8os6f86tu2Txa7LLw3HOLf/
jrfszqcX7C5maNPvLey17KvOXUJ1yDlf2Mu29zflKqjR+R3svsX1VQk1Kpgx
/b/jG/ve3marfW3KdP139vqPS7qiCpVw7+5/Ry+7RljRdt9fiXgKWJeyUPz4
pxKdrwj7D+EVR4JUiK+EtYZvTHp2D6XrlaG/ulfq1ziM7qeCO/tdvGrjhxNv
CPaoOnCKYkyIpwb7Vav2FxVbEU8dnQesV9t8syOeBlo/FowPTXclnhZcLkYe
ebfNk3jDwL/clnGu1I/OH4aDumoemXtBfB3UhVxNP2QeRNfrwrQ8c1PfhSC6
nx4cV+0ty58RRDx9LLwQ/HzojEDi6eNA4uuC1C9s4hnAYf9Nyy35fsQbDta/
vSs53t7EM0TP5Sk37N+6E88Ir+L5VTU3XYlnhCKDmN8qHjsRj4U1lTe6Cyts
iTcCtmNL0qTx1sQbCehci3q+0YJ4o5DuW6+VXWxCvFGIb769c1Mki3jGWJGx
zebyPX3imeCH6T6jmUY6xDOF6qYLHE0DDeKZIYrlN36SjiqdbwZ2wPK9o7oH
Ed8MCxQX/6HO7mf/v8vdzPGvZqN6Se13tvx+5uAE/p1xZnUXW86zwKflUUkj
rdvZcp4Fll/6PfE+5zNbzrNAZeaTFIW+VrZcjyWMa8dOly35QDxLvNC1efta
o5V4Vij4bjZrUFAb8awQsic3YH9GO/GssOhj1gO98T3EGw3/iu/5WxsUyI/R
MKvzbU0aOYSe1xotf0yoXrBCh57XGufXXvVUXMWi57VGRfCQ97/WWZBfNuC/
ObH53+NMftqgyvS15asmV+KNgclk9pXnzj7EG4POpsi17CImfsbgpf7UXScM
wok3FqJe02/PLaOJNxbhNiPTJpTywawDhkqnO7Oeiohni6HKH/gueyTEs8X1
m53u40rjiWcHg4WN/RfaxxPPDiO2HDFr6x9PPHvMLEqH37t44tlDc85udd4n
hmePUTW7yp+kiYnngHBfbbvX9wXEc8CNl3t+FXjwiOeIuqbc4ydyOcRzxO0x
P9UMA8KJ54i/+uwdO38LJp4TUhy8vmRbMvnohAYxy/PAGR/iOSN3V1Vy0yAP
yOPLGUsiOYbOI5l8d4ZsXYdd5TUHut4Z+8/abC8a8Fl+P2dMNdlft0nRingu
0J5ouiF2mhnxXLD/4YaLfS9HEM8FvUUxV08MGk48F+BVrqHuEF3iuUCzDDFD
sjSJ5wrnpWGV+p5DiOcKp9CcTnG9EvFc4XXB58B7LhNvrnhl91DtQc0Pik9X
fNCbV7TY8hvFsxsqYxStV0xvp3h1Q/+v2n+cupj4dsMjn8689zuZfHBDTcbN
sHXH3hHPDUP3BnSFs2XEG4dZoycPvbxRRrxxaP3zj4l+g1uINw63Bu3TGZbQ
RrxxSIoM1DSu6yDeOMRUDS5/JPlJPHesFy9U6J6rRO/PHX4dWbecWBr0vO7Y
pF0YcHC2Pj2vO2Zp9X1bctCY/Bv4/WCi6drxo8k/D7SvcbqlPMuReB6IeNP8
V2CMO/E88O/F7H+0vPyJ54HkYk74ttXBxPOA5HLsg1mcSOJ5ojoxvn9pSSzx
PBHvvd/d0EFIPE8kCSSH5kyKI54nDB95fh1sH088T+ws2xizMWQC8bygkGPj
3TB5IvG88LhhWVITfyLxvKA4+M3h5YYTiOeF2YoavX90SInnhbyZQVp+oXHE
88aFfVLH0mlC4nnjfoKuJyuHRzxvvMzTV1fo5RDPG9XlOXeXTmbyxxuXH3o9
Fc8IJp4PDF79HL1RFcTzgYS308p3BrPe+MAxwCR1c4k78XxQZpTyh0+NC/F8
EOK78LS6lwPxfNHz7GC+oMOGeL6oOj6ySfMfS+L54vLTxa1v9cyI54sDY/eG
DJaMIJ4v5ld/3cjfZkA8P6xSf+Yy9zhTX/xw9pF72YouJl78kLfZf072FVXi
+aHMbraa9kKm3/DDHnjdedbRT/HnD9vAtws+RfygePbHgd2an+PPdlE8+2O+
9SytZ+rtFM/+2N4hUxs8pY3i2R9H7/nNKLX4QLwABGj23deIfUe8AHDWn8xd
87OZeAHYkPV03cJpMuIFoGDlYY9nii3EC4BZ06Q1AdvbiMdG06UTHwPGdBKP
jX8rOoeYDO4lHhvG3yY+dDBm+is2ch233Jg/UZOel434otblsizGPwBLCt95
bjaVn88CTjwUpc5otab1BhBfPGx9caaz/HoucPbVMg3TYZ7kL+DNF4zafIgt
52UAfsfvnus0DKX7Aw8WOTk/8OfIeSXA5kfLnuT080gPcEv/41bDdKo3MqAm
paG27a6E9AXicF/262/Hqb6wArHVJiun9X8TSV8gvtu3pl54mED6ApG+o9F4
xs4E0heIvxtPyApHTyR9gSiZrXJ75u140heI646O6S+b40hfIEK0f81b+lJI
+gIxr3T/V4/PlD+yQFT7xXRXruSSviDEh+z387kdTvqCwDNeHFR9Lpj0BUGz
4qbO0xCQviCUmGif6L7N5E8QDq59sSh7YJ2S6wvCp8mipV80XUlfEOwMnphk
7nEgfUH4UP/k9rNgpv4EYVpZy460RsofWRBWjnguM400I33BGCQLulZdPIL0
BSMv7O5vo54bUL4Ewzlg1dGxMh3SF4zdzfPMlgk1SV8wKmyS/O+rUv+SEYzE
1zO4i0qYfnygzvrsfHfSVkHOKwnG+xGjl3ltZ+pPMBr3rU5gtVL+yIKReXLk
/HGO7RTPIbAxbV2zOp3qAysEhaxpq7apfKD4DkHl0oplNW0yOY8bgqsLTm6r
8WfyJwRbWwrFERbNcl5GCIpOjd7w+ieTTyH4cs35ulcq9XslISgOS1r168ZX
0heC9hNOrLiUHtIXgmsnl7R1zlEk/0Ih+FPXz+t3NfIvFLEt/k9Zl3XJv1D4
fnQZY75nJPkXikmn7rhm+1qRf6FwnFk87hCf1r+MUFzu7VUsbBxH/oUiz+TQ
CAc9f/Jv4H47/swafZKpP6GwGVv/7EF1JL3fUJyPHNZSIGX6oTB83/II+j+E
pC8M82u3Bn7ZJCF9YUh//r3wfM140heGlqkhdivmMvkRhtrZw1ZmGSWRvjDo
bupz4ixLIn1hA/X0w/LnKxJJXxi2TOK1fB6oT3J9YQg0chhfPpn6O1kYHq1P
3lBhztSjcCwwH+mg/oH6OVY48lwiMk+/YupnOG5MVcr5a2cU6QuHQqV3x231
MNIXDhfUJ7xxCSJ94TAZG7lwcTtTr8PR9HqXzcaBuijXF473P4Mq+x3Hkb5w
nBXOcQ3PciZ94TDO/1LvbWpH+iLw8bvOi3gva9IXgR8ji//KcGP67wi0xxhM
uVtD/QU3AkaxK7RWzDYifQPnW3MTAgf2bXJ9EdDytrygPWUY6YuA6+7pv1Se
DSV9EfC9faWosX8w6YtA5O/JUcuGDiJ9ETg/qMamNq+P8iMSJWd7Giwn9VB+
ROL38h239C2Z9T8S10r+wZ0bXyg/ImFsuifUMvAj5UckxBuyZaMS31N+RMKv
9T7r3sNmyo9I6CbuaH99ronyIxKbzqZdLQttpvyIhBXn5MqC7neUH5E4e5j7
8NmmT6QvCj27P/12OK+D9EUh8N3cxXdSf5K+KCx+Fqqf+S/VW24Umu5KDU4M
ZdaXKCyMWRTxNJXqUUYUJmYlxQbvoXq0KwoR7ZeSZGbUL5RE4cZK3S92Z6ke
3Y2CwsEvGT3HqR7JonA2g3P2WyLo/XJQ316k6vSD6hGLg94s7qKLa7n0fjnI
8DrAXt3AJ30czHuS17kmR0z6OGh8nPfOxjae9HGQvaJ0my5vIunjwDhkbuzx
80x+cLDG9mW7sdIk0sdBUzGrRtCdRPo48J0V1Pz9z0TSx0VXnteJMx+ov2Nx
0Spul+iVSEkfF5nJ3RsCYsSkj4u6cNnWRZoC0seF84PxSmLvGNLHxTK/sW1R
A3Ei18fF5KeXUvSvhpA+LtQ9IzVydJn9IRe1ZzrfhGrRPEHGhbbsa/nxwcx8
IxrvvZxnT3xN9YgVjcJWv5qUL0w/PfD/c4+aHulY0heNMLvHHE45s/5Fo62a
w1qiaE76onE+x/+rbv1I0heN+yFD+2fW0HypZOB+0TOHbDvJ7Ieiwau0GFG7
V4v0RWP/iNjSFn010heD3TsefFbLpn6HFQOzYosD0pdUj9xiEKOUfmHWuZ+U
HzHYfLa85c7Db5QfMUi+3vjLtonqUUYMfh+6qbMn6zPlRwyShh9pzCqnelQS
gyd5k7f4CZn9UAzu+PICtjH1SBaDtzvND/zIb6L8iMWQ6dn9155SvrFiETrr
aubyyS2UH7G4s6T5eqMuk7+x0Av8PO1wOdNvxsLqoEmKZs0v0heL4vnDolYn
q5B/sYhd+vTA4vRh5F8sTs5zvp0iNSL/YrFlZ5OH6Sdz8i8W5cGP3/aMsSX/
eBhr/0l7w32aD2nw4B0dnPhumQ/5yYPfh+I3o+xofmXNg313qfnKMRHU3/Aw
zPjZtp2qsXIeeNjx013ljSf1T1weDvR8nX61k/ZD8TxMDUxJ5i0YT/HBQ9Gu
17J/5iTIeWk8qCUbfzZbz9QjHk4Ovuut5UX5lMXDnk81sxpkTH3iwdooTdDe
S/WsgAfuRqNh1/UnUL/Eg/uW03f/d5r6yTIeHmttarQJFpE/PPRP2+P4WYsv
59XxMHidmlbaHC75xUP1huXan9aGy3kdPKTkzxuTO43ZH/ExJdS30K+ZTf7x
8SNT0fmII+MfH1ZmP06WLqb9pvXAOhNctdd2YN8v94+Pdh+P29Jae/KPj7zY
bNugPBvyj4+EtsbVavE0j43nI3vxxp/mp03JPz4qZdZ7d3SyyD8+tPcLLL8H
MuspH71VxaGSmdTfZfGh6lKhX71Gg/zj461Otrr+JJq/FfBh3K3zWcdWifzj
w7wOKQl/0P6ojI8VxxKL9V58p/gfuN+Ra3nrRV3y+K7jo6Nuu1lMyVfKBz6K
fVS7Vpz5JJ/fdQw8b16A8o2pLZQfArjk3303YQ71dxoCODfETl33rInyRYCF
Uzc0H6ltkvOsBXhQ3PtCcEdG80ABZtWVmBZIaF4HARa1nJi99Bb1d1wBzG5W
365eRfUzXgD7qye9N/2tSP4JsOu3ltEqBWrknwAPg8PX637UJf8EMHmXs5nf
Qf1dlgA1V6w+vFlnRf4JcPNX7eJtTx3IPwFsXZOsiwTu5J8AQ0tVq1Sr/Cn+
BGjoVm5Q9g2h+BNAsC8pWTLQ/8j9E0BXWMn91sDsNwSoH/3oVMVBEcWfADkp
jW8lEinFnxDHAo7a15ydQPEnxLVDog1+vyVS/Anhc6nOTFtvEsWfEN89Kqa7
h0+i9VGIQfuWrz66nPINQrDmuZ1XsmT2U0Jcv2r1z5cu2i/FC2GeZvJDkB5H
/gmxuTbwaoAezRvShAjdUbik7yutBxlC/L00Ujsyk/q7LCHCni4/byZj9odC
PCo/rlE7mNaXAiEak+cUGexh+mEhUuvaF6yI9CL/BvRWyXQev3cj/4TYkvOQ
k8BzJv8G9HZ/PL7+Ms2zZULozy89ta1ptJzXIUTelg+93m1UjxREsPrW7ns0
kfo7DRF8ntlmndI0Iv9EiFla/za8RI/8E+FhZcaYbxa03rqJ8Fxp3q6jc4eS
fyK4t9z9zDlG/R1XhOoJKpkTKhXJPxGE1/PShjv10fouwiW204QsZZofp4lw
X33ebI+6DlrvRQhPx0vVtVQfskT4KLy1w1XWSvVJhGj1C0WnR76X8wpE0MmP
Kj16pJnqlQhHW+xvDCqgelQmQnpvjsIoMdPfiZA/x6pE4vSe8leERN9focq/
PlH+irA9P/tA/68OOa9DBAvTHb/nqvVS/ooxZUu8XU+wMvknHqjf64QzKzTJ
PzEKbqC/oM+A/BOj3ELUrOJtRv6Jcb97jlv3DRvyT4zpapeGu9rR/IgrxqXj
Npr9Ui/yb+D3Y7bRkqeg+BPj2qQrDkf3hFH8ifFaS616lzia4k+MvW6XWQXj
BRR/Yix7e3pOlyUznxNDf96dI1du0v6lQIy1g7bVJH+keVyJGPnDPa9siKH8
KBPjpna8oCWc6e/EsJxrlWbkNoniT4xYhdqV528nUvyJkfxuiHHQYOJ1iPEm
YUzq1Hwmf+NQlXUveaU59XcacciKnFF2pJrqESsOv4q8esSno8m/OFxu09t0
aVsE+ReHPw7d3iEODCH/4jBH+wVrcgEzb4hDdvm8jL9EvuRfHKYdVFjdkeJB
/sXhgmR8Q26CK/kXh6Nf+3MvGzqSf3FYrP8iN7CA5g1ZcahemaAe48ysf3GY
XPBsbNU6M/JvgF/91t7UYCT5F4fO60l8J0f6/lYWhymZhnNP2zL9XRx6zSzH
B5dTvNTFYYJNdNb7KUPIvzgUCWdqZvfRPLgjDt1Khw4UTVcg/yTQd1r2KrWT
5g0aEjyfuutMo8c3qh8STK+vN7g8g74HWUtwrUF5bl9VG/VfErChUn3IjeZ1
kMA059XwEZ3MvEGCva80xjnrUv8WL4H9It/Db85RPZouwec7BRqO7jT/TpOg
6V3cvpPWxMuQwNVKOaqzlMlfCY5FvbBJfU76dknAX9tQVBuoQP5JYHvVmvfk
lCr5J4FjL45cWqBD/klgbSlmfb/HfC+SIOL+sImzf1mQfxIUBKhYXTplR/5J
UPvaOaf6lRv5J4GW9v+0h33yJf+k0DbsOlxoRPMGDSnUO5RUhnJp/8CSIrV9
2lxDB6pH1lL0Tc7TmvaVmS9LwQtXfKF3lvorSLGwbFaXiiPVI64UYU4zL53R
oXoUP8CvDJqXrkz1aLoUHX0W4tcJVI/SpDi2ecXWsA6m/5NCR+lC3OMqqkdZ
UiS76alMOs18b5LCJddR75SzhPyTQvl9/c6W86RvYB/lNDRCGpJJ85IyKc5l
7Zt+K5VD/kmxboVTf35hGPknxYjCj1d351M9kklxRD2rrn9/APknheKDjtIR
Jt7kXzzutPrmX88Zh/8DY0/qSA==
     "]]}, 
   {Hue[0.35416666666666663`], LineBox[CompressedData["
1:eJxVmXlYTWvYxhMVlTSRKE1KiuZ52ne7ufZu2HMUkspM4iQZyjwUhRDJOYZk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     "]]}, 
   {Hue[0.3645833333333333], LineBox[CompressedData["
1:eJxVmXlcTfv3/0tRFI0apJkklea5zqu5Tqc681CphFwXkaLBUGaSjzFjXXPc
kCHhJkOGyDUPmXNLg6g0ILrK1/2dtf/47X88etj7eV7v117rvdZ6b/OkOfxp
gxQUFL4oKij89+//f7Gwa+d/Vw1rSb2d5uFjE+nvFyyvYfukHe5GcHH+73rH
+l055Ni/rcPp/1tZww9eWFfboww5p5MljPNomPhcge7vYW1oV5n4pfYHa3ry
f9dX1raGzOZh+76z5M9/Z3nf/bx1xJle1t07/10/WClHfzS+te5lkTBUSs+K
J/O/0f2K+KZzbkpRxb8sOV8JG54G1g0yVIT8eWWYnpo35cK8IZD/3hAMPFLu
NaoYQfpUsW/E7roROSNJ/1AYfjvbIwo0Ib1qmHpq+5hvdmOJp45FvbXCca52
xBuB1fdsCoeWORNPEzUJXo5RTz3pfk0sG68Q15cI4mshUnvvhvEDgfS8NmqU
ntqKfgul39PB3JmXbFjObOLpos/kuqFydwTxdJExe3DqXRmHeCNRqltZlz8j
gnh60GrSG907K5x4+kg/5Prt04MQ4hlg56rqjXlfA4lnAJfGhfUKFv7EM8Sh
sXZHVvb5EG8UcgxGFHb5ehDPCKlZTikdpi7EG430uCrRuD0OxBsNo4qXCXbx
E4hnjHu71o6dvciKeCZw3+trqZxuQTxT2F3TcBIGmRDPDN/VAgvxwIDuN0Ow
TtN0X4ku8c3QdO1Jk9dxTfy/x53N8TVxZ9iSWDX6PXPMVbXOvj5/CPEssC1b
K+5K5iDiWYDVpevOXzhA8WWBZQEbSg9zvlP8WILzeHeJlucXii9LTJuV8b3a
spvibwxU274PqvwV13LeGOD+yaWdpe3EG4PGTdUqqze2E28sTt+IPrJUt5N4
Y5GnmGXBm9BDPCucjhlzb9+Fb8Szwt1rfy6VNSvQeq1wpDRnXnyHCvk1Dov4
WkNLoUXrHYcvt7Pe3RtkSOu1xvV13FG+mha0XmtUzBHoTns0nnjWGDl/eF6r
jRPxxuOIRV2rwnBP4o2H6WG27dWXIJ4NNhx3Wq6lHkI8G1TsUlet6WDi0QZn
ZXtc54zkEW8Cig9f6RhhKiTeBLRqrDl885qYeLZ492S7gX2plHi2yJ0lEn7Y
KiOeLQ4kK2YHCWTEs8Nlsz9Czg5IiGeHyP1jHibXi4hnj0/pN9W0ZALi2eP8
7jkwO8clnj2KT3KeGCRziDcRBcmuw47XhhJvIj4uPPRt4/NA4jmgb8ZI2+ez
QfHlgPz6WyHqht7Ed8DrvAUdq9lu9LwD2k/qr94Y5US/5wCXF9MuHxxqTzxH
XPLZuCxkrzXxHHG9/X6awH4M8Rxx9Hldf/kaM+I5ormtTOewnhHxHLGslvUl
3kGPeE44odjpMNxOm3hOKNae4PXx5nDiOcGxckf6lOmqxHNCpfLMQ62KysRz
QpnHus0jZioQzxkl51s3Penvo3h1xsC4j4NO+X+leHRGqXhlm/n8bopfZ5xe
uKY+o6OD4t0ZNip5qZ1TP1A8u2BJZopGk1cL8Vww4YNbZmNWE/FccHdT8oqU
6CbiucDUeLVermEL8Vxgc/jNwdHZH4nnio0Hjp7iVnQRzxVN0vY0Vw6TL66Y
MNI9YEy0Iq3XFRf1G6pvOQ+l9bri9Y43N/as0qb1umHewu25YcFM/XLDH3uz
3+3rtST/3GBd1baj+6Mt8dzweN5FVs8vnXKeG3LX7btoc8aHeO5IMTF3+5QW
SDx3OBrkX/q2Npx47qjeWefo4cglnjuOtYX/cf+egHjuWMiNvDEhUUI8D7gt
K+y790cM8TxgMdS78S+fScTzwLGFi6YUNcUTzwN9r3wytSITiPfr74KVOicE
8cTzRFt9hWjTuDjieSJVvKDF0UVGPE9ca+QuqfgkIp4n0gYvSZSW84nnCS+/
cYEhGdHE80Lm3X2jKtzYxPNCgKFalPWZYOJ54did3JzHTUw98ULJj0JpUKov
8bxw9EPbthg7D+J54+2il/udnjoTzxsrL72vsgpwIJ43Rh1ezMchG+J5I2PK
xneOT5h67I2q8o8FcfXmxPOBxfJXMju2MfF8oDK3W5PVr088H8Qo33inUqxD
PB+4TvQ1YRtoEs8HJuMXLt+UMIx4vpg86MuLv4sGE88Xx5zUYwZdUCSeL0rn
vJ7tZdZP8eyLXvcVA8v/ZfoXX9QovmxdX8vs936Isd/7SjW/k+LZD7ndGSV2
ym0Uz37oDs9vihC9J54fClc3KvQMbSaeH/I3zBvY4t9EPBZMH2jd8AhtJh4L
qZa7Y+bvbyUeC+/rOso3GTD1h4VXvl0/Coq/EI+FNVF9gsFLB4gHDDy2q/Ed
OUTujyFg1HXRsd6ZqbfA8uXuePdGX+4XB1j894uVkpXm5AfQ71JmWL54vNy/
XGB9RUCpfogT+Q3YblWudTzuKeeVAYZNhc8TC/zJf2DP776bn8WFynnNQLB3
qHCHYhS9D39UBbR2fNvGJ33+qA1YV2PlKiZ9/tgRexTzmXrC8Ye1SeiVzclx
pM8fXNm5cccklB+5/miIncfSNUggff64MKUouS0rnvT5w4rz7PD5gjjS548t
A9M8km5T/jT7YxX7+vf9G5n6FgDjLassX0UKSF8A6madPLAugEv6ArClorze
bjTVT04AhG9Sr+imMfU1ABq+bw9+WBZA+gIQ5zTyVOo8P9IXgMuFGTlZPz1I
XwDmm1oeepTL7E8ByOsqTk26R/nTHID7k1em5uVNIH2ByF5i7XBxgxXpC8SF
oqqLD7OZfiwQj2UTahOCTUjfr31Nr3dX3W2mHwtEQ1VYekyULukLhP6FhkWa
+zVJXyBKL7+QqvuryXllgVjVq1XtJB5C+gLxaYR9TDGP+rHmQNi99xY/HcnE
XxAsW5YndF2l/t4wCBdbijeEZHym+A6C8xaF7DNqXfL45QRBvU8xMKSGyZ8g
6BXqtaU3vpfzcoNQPldj6ZIpzRT/QVAx8HLoTmyS88qCED81Ly3DnMmvIBSu
4yV2WFL+NAdB3zZT3cTrE+kLRovbqLii2s+kLxhriotk6p79pC8YCrf0dAxG
Dyb/glEkm13s2juC/AvG4Izp+eWPqZ7nBqOvJm9XTQ1T/4NxcPGdWX8usib/
gtGxyaJ/z25H8i8Y8SeK5tx67EH+BWN9K+uHkZY/vd8QJNa8ND15PYTebwhi
r7099HZSJL3fEDxu+n76djDt75wQeD/2DxloE5G+ECSVFbS8j5eRvhDcdNG2
OB4ZR/pCULFsnuPaqfGkLwR9P5VW63GZ+hMC1wJBy/uX8aQvBNVr/FTO6E4i
faGI0BWFnpTEkL5QXFO1aXhhLCF9ochyE6saPaT6yAmFm+MCrctnuaQvFBNv
Rr1e+C6C9IXCKm/q+m2jmH4uFIOXr6j/MZzqcVkodt4eZXJFwiJ9oThUpCW6
e8GT9IVi3qotM5yNXElfGK6k/qP7mONI+sLwyrB60zaZLekLw/35Opv9PMeR
vjA8mcLN3zaY6R/C8K3DQ1hgbUr6wgDjsIo3KwxJXxgm/fAbs71Zl/SFIetA
9Pp9JlqkLwxnLmzXvqmuTvrCUOSYPqfwBzPPhMPecsbkiBeDSF84NIZFHtbr
HqD4C8dPjZ/9s9K/U36E47Sxi5Gv8hfKj3AcUox0XZzZRfkRjghOyiav6e2U
H+EY4fvG1iC0lfIjHAUm2/7Ys5LJj3C4Fj9KNHSjfq45HF9Tp2D4FqYesaH5
4aR/gzrVL0M2wpOz/ecnMvMQG3H1uroz43pIHxuH0DJUpbOP9LFRl8l+eSpR
ifxjo8mus9UgSZ38YyPCrWG86yfGPzZ6bD0/N72i/eoOG+nV780st9G82czG
gSaPOZv5DuRfBFj7ZtS/sXYn/yLwv+PJteVDQe83Aqms6Lf9m4Lp/Ub8Kljx
3okaHHq/EdjYlWw+t5BH+iKg6L3oSTqX6Z8isM9pf8mef6SkLwJ8l+nLNyoy
9SMC6m16DaqJTH5EoGTt2NiigwmkjwPXaR5Ox/OoHhlykGW3S+U3Nco3Zw4E
4+2xdV4s6ePA4UeoV7U3M09xkP81paL6lZD0caA8NkYy9gCP9HGQd2zU4BVZ
tB+UcSDSVQpfOTeM9HEQ8cyvdJ1NEOnj4Gel2pch25l5MBLs5+M2vfXzJn2R
WPTq7j9DZW6kLxIH3joOZPNoHuJEwjLn55QHyvakLxK7knRcvLdbk75IxHi0
PvQZM4b0RUK/fOYM1Rwz0hcJ6/2VI8IHM/NQJDw7zytxzfVIXyTEBiMueJsx
/X0Uqs41LI06TedRhlG43bnvsJ9IlfRF4eWTgQfHu5VIX9Sv+cLQ3zVegfRF
Ye8XRLW39FF+ROHTrYLsI/ZfKT+i4JLOi1Of2k35EYWy3y0ned1j5qEo5Ci6
HJAGfaD8iEKBgq+6iX4L5Uc0al7ue+XLzD+G0Xj6W+lf/QZUj5yj4cgy/rvi
AeUbJxqljl/Wrdb7SPkRjdra7Prm+Uz+RkPRo6VR9qmX9EXjQ6xK6AstRfIv
Gn89yJ26rlmV/ItG+601X1fJtMm/aCyq0/RP0zci/7hgP8vdqdNiKb9fnYu0
upkHznTQPGTIRUhf2ONnJ1zkz1txwXEezsvr8KH+hotC53a3ZcdpngYXRyLD
OJc+hJPfXNSsGn7zZhbNQzIu9vY8aPF3EpL/XLy2mzP5a51EzkvjYvm5U+w4
91iKFy5qj/TOmfxxkpyXz8XWxJqrogNM/8bF1LTsr3uHJMp5xVwEawUp7VJO
oH6Ji8Xm3m8KzsfJeVe4ED/qUBUWMecPXIS9m/6oy0ks573gYo1nV//sl3zy
i4vs5LNpsduj5bweLs6sqrwxy4c5r+NBJixnjzxK+4c6DymaZx+VP6V5yJCH
GU8PVMRzfMk/Hk7lX187eCj1c848TJugc26AOU8ED//rC6/SGkvnaxwe2EuM
Q3ek0Twk4yHnh2VtRslY8o+HjHQ794OXzMk/HppcJ16+pGlM/vGw9NrV5x/u
Uv+ez8Mgz3xjoxxmHuKh8c+Y/N2dGuQfD2t2WwQO2Awj/3hIfbNq/+p5g8k/
Hm5VDGNFbGfOW3l4l5vm3tr4Qx6PL3hQ5WqUnK3ppXzgoSbe7PzHoz0suX88
7E7dN4Sf3En5wcekaVVBHy9+lMe/Oh93vFWUmkcw9YSPpuEWJc8qqf5Y8SHR
HrVAu6lRznPmY0bxQJrwPtUj8OEn2L1aMPCe8omPcRpD32uEf5LzZHwkXjdr
clZg6iMfm/cJt67Y3C/npfGhem33uGmzaL25fCzYsdD1tyUa5B8fCgvX2O8N
0Cf/+HjprvpovyXNQ8V8/D050mau+njyj4/0YrtHSepO5B8fnx32LzbIYc6L
+Vh97/uRgvUULy/4SDVeZqw7l5mH+IjJSPpe6BNF8ccHx54/5849PsWfAPX3
jS+p/U9M8SfA5AXt56foMf2WAMdPZmZqGdF5gpUA858tWWMWmkD7owDmQy+F
qZknUvwJsOX8Qb7qXervOAJ8mz56mnb3JIo/AcKa00JWa8ZS/AnQfj1w4ubj
1M+lCaDXeNfmhzdTjwQou7jgzkllHvknQHFhEd9KxJxn/+r7rJwXL0uh9RYL
EDX/xXvTSKafE2CQhRv/2HkW+SdAgVLJnnwVL/JPAKWYVyWBElfyT4BNl7fe
713kSP4JcPTqvVLZYernegT4LvxQHpc5jvwTYqqXtPdfD2b/E+LV3TnJaYtM
yT8h4ts/J8TXGJJ/QiyrWnJpk8lI8k+I5Y8aXBI4WuSfEGxpTGemRJ38E8L/
ZPOUJZ4q5J/wVz/clnx5mBL5J0Rsvlp1o/9PeT1IE2Jr5/a3A2Xfab8XovUf
m527XGl+zxditvXMi08Lu2j/F+LMtTvKidva5fFcLMSF8RsKWmKYfk6Iseo7
fo/Kapbzrghx//a1gDMKTVS/hFhoIJAeG0v16YUQj9jHUnqiWyh/hWjWnBBw
ZWKbnNcjxMSvrz83pTDn4yJE+JY/UlhJ/ae6COlGcAiIZvpVEUb3Xbvz4O9h
5J8Iuam2q9yrdcg/EY6HHm677UT7FUS4VThxcloKnfdwRHiooVkzzpC+R8lE
0H0gSJpl60b+ieBW2vV+T6MfxZ8I+X5r2V6tQRR/InyNi3VpSqL5O1+Efzun
xkVEMv2RCK0TFH2ytWkeKhZh9U6fzyWXmH5OhACz04NUVJn6IcL43p4+cVE8
xZ8Ing9HqT3STqT4E+Fu4bwZsKZ61CyC+TQzpf2DKN96RLh9xm7rmGziKYhx
pOTygjZXqkfqYmTO4mpdPUf9paEYcTWH9hjHUT2yEiPr+QOdlD+jyD8xHnu7
BZ+bHk7+iXH8Oa9AoyeI/BPDLkjbosaT9heZGFruCyoLQpnvPWIo7JA+OO/g
Tv6Jsd+g+GGOItWjXDFKs0S/pY2ZSP6JkVZw6eacZePJPzE+Kzb8VdJI59vF
YhTxZwQuH21O/okxbYa+l67KaPJPjNv8BZd5n/XIPzE2GyUktd3RJv/EKP9L
W6v+Ds3PzWJIbwSEhPkMJf/EOBU33lR2gvneKEH/iby3H3vp+4m6BCssDWWR
9f9S/ZBg7Kwkj+BeOt+2koAbufzm60E91H9JkF+aOuF8Fc37kKDDvqZqcfcH
qh8SKIxaaBOb00L1Q4LudKXBgt+Z820JbDK2SM7WNlL+SrD3aukzqS7lW64E
M0sbW6JOtVL+SrBsyqHH2WzmfE6C89XmOV06pK9YArWTrWVLQmg/KJNAWl80
9+UFmgevSDCQ6TmppJI5v5SgLvin2x8XDMg/CdTDdJqt3Ol7ULMESy2dK+Zs
syH/JGg+la3pYMJ8v5RidcI7Vl877afqUrz+a1rc9swAij8pDn0piK1bH0bx
J0U8W7yuc0U0xZ8UhVHHv639tc/L/ZNie/4VTdNACcWfFPUL7Owtr1E9kkmx
bLt++5vTzPm2FKMqddzcKik/0qRY8H7HrchAqke5UgSnpJwY+5zqUb4USal7
Fiyupnq0U4rqBt9/YipjKP6ksP63wMg1kOpRmRSXn0X3J/1N+q5IIX4YW1q0
g/leJMXvOQdnHN0UQf5JoW1iu8blOp3PNUtxrlWjyb0ygPyTwm366bzzN/zI
PxmCFsbtqvL1xP8BzybKWA==
     "]]}, 
   {Hue[0.375], LineBox[CompressedData["
1:eJxVmXVcVPn3ximDUKQUBCQEREAaSZkHhhiGAaaYGUJ07TV3QUEXA0VAEAxs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     "]]}, 
   {Hue[0.38541666666666663`], LineBox[CompressedData["
1:eJxVmXlcjPv7xosWKloopVCpaNW+11xt0zJTzdbMpChRdo50jp1EdFKWENmJ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     "]]}, 
   {Hue[0.3958333333333333], LineBox[CompressedData["
1:eJxVmXdcjnv4x1sqGirSIOlpT+2l8WnvevbzWJWRhmOkIjujcGQmEQ4l2bsQ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     "]]}, 
   {Hue[0.40625], LineBox[CompressedData["
1:eJxVmXc81f37x1FRUaKMY5VNycie52VzzsHZ56gUDd0NGrSX0h4akjRI1K1x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     "]]}, 
   {Hue[0.41666666666666663`], LineBox[CompressedData["
1:eJxVmXk4VXvUx0kuIVLIWIYSUjmOeTpfwzEenNlRolFXVwrN3QoNGlRoQGnQ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     "]]}, 
   {Hue[0.4270833333333333], LineBox[CompressedData["
1:eJxVmXdcjf3/xyujaEmitKPTpr3rvNrjnOrscxqUUXKb3cIdStkjN7c7e2Qk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     "]]}, 
   {Hue[0.4375], LineBox[CompressedData["
1:eJxdmXc81f37x0kapGHPsleSHcJ5OfY8e1CkaNBOi1Skoa1SoV1utLvTHu4G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     "]]}, 
   {Hue[0.44791666666666663`], LineBox[CompressedData["
1:eJxVmXlcjXnYxttFhTaVSPu+73tX+3aqs5/TosU2sidLCA1CEYZkmpfIEhqS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     "]]}, 
   {Hue[0.4583333333333333], LineBox[CompressedData["
1:eJxVmXk8Vev3xw2VDMkYkkwZIpkypDgfjtk5nPkcJA3iKqVSaY40aa6rQVRS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     "]]}, 
   {Hue[0.46875], LineBox[CompressedData["
1:eJxVmXlcjev3/hsUEaLQgAqV5lml6ard3K721N67ucxCZsKJchRSCcURylTJ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     "]]}, 
   {Hue[0.47916666666666663`], LineBox[CompressedData["
1:eJxVmXlcjPv7xisV0SZRUVqYNu37Pld7TdM0+6RFRFGWkqWjOGU5jmM7Io6E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     "]]}, 
   {Hue[0.4895833333333333], LineBox[CompressedData["
1:eJxVmXk8lfn7xpUshVAqsoRCluz7di4c++HsC7K1a5+U9gmhZtKeImpalUpT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     "]]}, 
   {Hue[0.5], LineBox[CompressedData["
1:eJxVmXk8lHvYxhGRpUipiWTfouw7c9mXGcxmZmRr0+YkEVpOqHR0OjptIkqL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     "]]}, 
   {Hue[0.5104166666666666], LineBox[CompressedData["
1:eJxVmXlcjfn7xltIVEqKSrQnSbs21bnq1Gk/W2drxwhjaagYxFijCFlT1hjZ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     "]]}, 
   {Hue[0.5208333333333333], LineBox[CompressedData["
1:eJxVmXlYjG3YxiuVtJAs7SltRKv2bc72barZm1QKZVekRELeZJfltRSyZHlR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     "]]}, 
   {Hue[0.53125], LineBox[CompressedData["
1:eJxVmXk8VIv//0m0kEubpGTLkn3fzcsythnLbGaQtEhJi257ukU3VPhEaVGh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     "]]}, 
   {Hue[0.5416666666666666], LineBox[CompressedData["
1:eJxVmXlcTev3x0slDdJkKBXNA83zeD516jTXGetIE9EVMpQxIZmvXFeIW6aS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     "]]}, 
   {Hue[0.5520833333333333], LineBox[CompressedData["
1:eJxVmXk8VG3Yx0klkUK2LEUM2cq+m58x9sHMmBlDm1RIK1K0UqSkEk9oX5RW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     "]]}, 
   {Hue[0.5625], LineBox[CompressedData["
1:eJxVmXlcjOv/xluVVLQroU0L7Xta5qppb6rZZ1KkkCNbSnIUkjWyCyESyi7i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     "]]}, 
   {Hue[0.5729166666666666], LineBox[CompressedData["
1:eJxVmWVYVIvXxUFREFAJJQQVJCSku5wFQzPA9AyStthXroFKKCiiYKNiF1ws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     "]]}, 
   {Hue[0.5833333333333333], LineBox[CompressedData["
1:eJxVmXlcTfv3/0syJMOhpIkGTSqa5zqvTnOd6nTmRKmEuJm6ZikJkYvik9wi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     "]]}, 
   {Hue[0.59375], LineBox[CompressedData["
1:eJxVmXdczf3//xtoKElDRSqaSnuv82ivU519TmmblxXKCF0lZGVlJkQlK0TW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     "]]}, 
   {Hue[0.6041666666666666], LineBox[CompressedData["
1:eJxVmXlcTfv3xkOkNGjWgEqzJs1zT/N4Tmc+J5oUuYaESIbIEKEyU0puXRKS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     "]]}, 
   {Hue[0.6145833333333333], LineBox[CompressedData["
1:eJxVmXlcjOv7xysSKSra0IpK+6pFNZ+mdWqaZp8JiUQKiTjIcpLtIDp0hGxZ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     "]]}, 
   {Hue[0.625], LineBox[CompressedData["
1:eJxVmXk8Vfv3xskYJaQyVIaETJkjch7zdHCOM6pouigNlLoNVJTSQPNEAw23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     "]]}, 
   {Hue[0.6354166666666666], LineBox[CompressedData["
1:eJxVmXlcTfn/x9M2UlrRJiqVFrTcFmm5r3vr1q1ut7vfGy0GaTBZsjWkyb5M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     "]]}, 
   {Hue[0.6458333333333333], LineBox[CompressedData["
1:eJxVmXlcjfn7/0tpL2laJdpTtO+lzqvtdKpTnf2cFhUJKVuWZEmWsU3RUEb4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     "]]}, 
   {Hue[0.65625], LineBox[CompressedData["
1:eJxVmXlcTfn/x1tMlkIbSkppU9pv+3Zf3ZZb3dvt7vcm0RhCSBIjBokMydpY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     "]]}, 
   {Hue[0.6666666666666666], LineBox[CompressedData["
1:eJxVmXk81GvYxpEQQqVkX4okJGPf5hr7MsPsQ1FESpuk5TilFIUW9bYopbSh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     "]]}, 
   {Hue[0.6770833333333333], LineBox[CompressedData["
1:eJxVmXlYTev7xpMSCU0kNCdJ0jzXvht24672vHeTQoXMMxEdGSpjCJHpIIoy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     "]]}, 
   {Hue[0.6875], LineBox[CompressedData["
1:eJxVmWdYE4nXxRWRBUVUmkaQDoL0GnpO6CVAekIXO66KFOvqir2hgh0VEEXE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     "]]}, 
   {Hue[0.6979166666666666], LineBox[CompressedData["
1:eJxVmXlYTXvUxxtUhkpRKprppIkmzXW+zdM5debBUMnUFbpKZM6UKbOQjEXG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     "]]}, 
   {Hue[0.7083333333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7xm2pE0pSqDBJlCV7yDKXsTOYfcYuhVZEpzot0qJVi/bdkhRt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     "]]}, 
   {Hue[0.71875], LineBox[CompressedData["
1:eJxVmWk8lev79g1FhqKQWeYkZC7jOszTYs2DkmQrO+0mRHPUpkmRNEezRk1o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     "]]}, 
   {Hue[0.7291666666666666], LineBox[CompressedData["
1:eJxVmXlcjPv7xltskdJGC6m0ad/TormmfWqaZp8pwsEJIZGUbFmyV3RCdsfS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     "]]}, 
   {Hue[0.7395833333333333], LineBox[CompressedData["
1:eJxVmXlcTev3xzsNNCmJ5jkaDM3z4HyqU53qVGc+JypEJdJFCDdkJkNkyhX3
dlHmKxnjKsNFZEgZMl5DJwlFhYS+3d9Z+4/f/serl73f+/N89lrPWs86tim/
CFNVVVRUulgqKv/9+/8vTfy2/b+rhm1w1La58bsj/d3I5uqkq75PNIaX53/X
K/alGse4xwO06f9b2DOys3gPJmpAyWlnBy3K3WJSrUb3d7DPnrVqSN2vivS0
/67P7I/zxBd69VXp+W52kmDKgX6jVXGz9r/rO7th+WfNlE1qxFOBG9as+rm6
H93PgmtQ96Ql/+gQXw3bI48VmBsMoufVsVntS1N7kgm9rx8sg7dzu07ZgFnn
V5Vp2XO6HIinhV9Yofcvm7kSTwfHo9vN+q/yIp4uxGXbnhjZBRBPDxmag6b6
17KJNxB7G8Sfn04IpfsHYlv4hUQdRw7xDeDhXt30m0Y4PT8IWubm6hH64fQ+
Q9jPGzfMaDGHeIPBmrzIdfKOMOINhuxjS+Wi/FDiDUGNSken58QQ4hnB96WZ
6URnEM8YiwJ0DbccCyaeCYKkwxNjXgYQzwTfje3XZ3zwJZ4pLsz8+yn7oxfx
zBA390a9o5YH8cxx5v4XgeWfLsSzwM3e/d5Vp52JZ4FcU+60hCnDiGeJc59S
7KvO2BLPCqsf8kfoBloSzxo/bo8sXKhjQjwbrJPfUztSbUj32+DA+aWWGb4D
iW+DmAlHZD9/18b/Pe5pi8X5x21inmnQ+2xx1fIwdL+ziGcHvYzTsrtlP9hK
nh3GDNmSzt7wla3k2WFvgZ7ixtJOtlKPPWJX12+xT/nIVvLs4Zy88/V0tw9s
JW8oJh/X3uAX2kq8oeiJurs7S/8t8YbCuCTU9+jdt8QbBpNZVxckfHpPvGHY
a/E8xV/jE/EcsD9cdW3pz8/Ec4DVLnVPo9U/ieeAQ5JRrx5dVye/HBFUEG5q
fkWX1uuIX+xSzuyzGkzrdULNv27LGmItyD8n2P1872DVak/+OUGts9m75OkI
4jmjaJpBxulgT+I5I9vryXcN/QDiDUd78KpEH28mvoZjzpB/XhoNjCDecKzL
NWS/T44h3ggsTZvb+WIin3gjYNOvMrm8VUi8kci/H/TtjoaEeCPRzdL+kpQl
Jd5IjHj2KupSi5R4ozA77Ghl1jgp8UbBYuCBd/x2MfFcMNY4Ysu4N0LiueD2
ab/wZ9v5xHPBsZ1XTEas4RHPFdlFm9JCh3OJ54rgnm3tE4OYfHNDz5EBR4bU
geLLDc9zF9QZ3QokvhsC+meY2b7xoefdULJyiNWoBg96nxvC6hvu3XvD5Ic7
jl4oSnVOcCaeO+rvXn1298pQ4rnDoKq3Fv1siecOnTr2Hl6TOfHccT3/qN2+
R0bE84B/7oy59WcGEc8DkrataxyP6RHPAwu3XqrKH6lFPA98V6u/F3VQnXge
4KbuUy9jMfnhidqyQqnU5DvFqyeSaraaeYz7QvHoiUt8leknj3ZQ/HqCz5qn
9bGzneLTE/4+qtpruUx+eEERe7q7ddM74nnhWtKJgSsHvieeF8rWHGycZtVO
vL59lRteXDW9g3heKB9SvsHdsJt43tjt/dr9TqsKfT9vnHthE505vT+t1xv9
OE88d2cNpPV6Q5DT5ldhYUzr9cbSD9M+rfdm9nsf3JDX/VW0yYF4PtiYk5b9
ytyVeD44kWqvpWHjTTwfDG55k/TNOYh4Pti5+H7lZ3ko8XxxdpEkSTMkkni+
CNRuGXa2L96UPF9UbBtmXfmGyQdffAxI6raPFBHPF3OLZ9R0mkiI54flt/Js
Oi2Y+PeDldSlocBFSjw/fC/0nN2WICGeH240xs5fc5/h+UGvX8/K8y0C4vlj
cZfMIXdXPPH8Uf6Lz9Sy1Bji+WP3sPV/dU6MJJ4/WFO1jdX/ZuqNP3qWe051
XgLi9dW9CWY3S7MCiReAsKqprkF/+RAvANtaX9ckHfMgXgDGe+bPDqt2IV4A
dqzcL/GFM/ECoSadV/bo5FDiBcLoN975mT02xAsERj2qLbtnTrxA6M3fcnPK
LSPiBSJ046GW5L8GES8Iu9rf7MzapUe8IMwMy9a9b6xFvCBwOJP7O2xSJ14Q
5h7xO/DipQrxgtBjXnFyxeUeir9grDirs7y7+TPFczBO2eWM36PaQfEcjDMb
R6ckKtoonoOx5XjdmUncVornYIRJYkrjzN4QbzRWH+EbiDMUxBuNcWY3Y1L7
/lbyRqPypFrC2yVviDcaQ8Z/i1CZ/J54o3HtfaDfD9MO4rEhPlOaOYL3jXhs
BGg6Rc+6wvRXbJRs7eCOkenQetlY8cjFoFJ/MK2XjV5h0vLEKZbkH+CreWlz
QzrVb1PAKPOPQXfPu9B+AzQ17y2bd8hb+TwPmMAWHzz4IJjeB/SczSsO7A5T
8vKAdCuO/kVFFL0fiPyn/PKDQL6SVwFM0ewsuVzKxC/wyx8WFlVfKN4VQIbT
TVvWmwTSF4IlS6on+zslkr4QrIzZ0/9JehLpC4FCK7PqVWYS6QvBzdlpk6f6
JpK+EBTtjr61WWcM6QuBuDBwwvw4GekLwVGea93CRDHpC8HZgmcX7+QISF8f
L2lYyqqNsaQvBIZLM8C7yiV9ociM5s9p30n9nmkoel8Nb800CCF9oagrGRo3
gtlPeKEQeTT51oz0JX2hiHBbGB+i7Un6QjF4uY2DA1xJXyjsKxy/ZfxB9aQi
FJPsJWa2rGGkLxSL06fOfOVN/ZYiFK4CvfAbHhakLwys8kxdf1Nj0heGOdKs
n+WtgyhfwqCVVfhrTa8e6QuD7ecEztA0Jn/CYDLdfkNhnTrpC0PqrEbvCkMW
6QvDtrF8i2cDqJ5UhOHf5fvzYfaF4jcMy8omlTpYUv4owtDl16y2qqmN4pmD
buOCARfUW5Xxb8qB+WDna9kLmim+OXCeqWJlFt+k5PE42H/QyW7C9teUPxw0
ND66Xl3apOTlcXA1Uz+U/4PJJw7C379fkTW3jfRxYHNSJVDs20X6OIi4wjrY
3EH9ooKDmgjrtLIzzHkmHEtUz8VM/ahP/oWjfOcMvaObmPNQOB5NmdXGSbAl
/8LBH7yrNinWmfwLxxbp/sXjXTzIv3B8m/hrz/S+fVepLxzOf64dmFYQouRV
hGOIv/W05sRI+r7h2LRK4OCqE0ffNxyVrG2T7fcw/VUEztaIwvYLqF8yjYCP
1WfHyzcSSF8ENgVtvSu5lkj6InDfpIeX05lM+iLw+eGq4o7ucaQvAm4lE3Kt
i8eRvgjMbP023/d1EumLgPqCnJb64WNJXwS+jdcfsrJVRvoiMKHmddWCQqZf
i8TP22kjOOkC0heJ+/d6vF9YxpK+SCTfSu//bSSX9EWin3U/n+K+/USpLxK5
egWOe7KpHuVFQuOsw3RfnUDSF4la6dfIEx4+pC8SjQEppvO9mP4sEqu67hsb
PBxF+iJh9kjF0maWE+njYuH92eFCzaGkj4thHwZv2DHZhvRx4RR/d9DPf81I
HxcWipUG19WMSB8X2wUJe6w0qR7lcRGzbLnjP/kDSB8XaytXXz7qpUn6uDB8
+9ml4oEa6eOizdWvckekCunj4vnTQvWkC98oP6JgnBnUfEb3M+VHFEZ5DOsp
53yi/IiCeNneVr0NHyg/opDxmTVPjfWW8iMKp7Mv2OheVVB+RCHQYfCa+ubX
lB9ROPTj4pMX+a8pP6Lgo6jZIdBQUH5EIUQUOWD0uxbKjyhIXq0YnVjUTvqi
4RPl3DtnD6MvGjlO1x/vN2P6t2isPn3H6c85/cm/aGTOMBI1RRmQf9G4faGy
/6w1puRfNN7P3qd+64Yd+ReNbdvrDn6YSOeXimgUe7FzPEs9yb9ocFvn7F5a
RP26IhpTi/OqLz0Jpe8bg6SNP/717qH+3zQGL5ZtF03sYPqjGPR+bSkNOU71
iBcDyQDWidTpFM9pMXhqqDf1/BumfsRgeGBFnUNdEumLwZp2O8mxhnGkLwYm
mxIa9eLGk74YFF30+vXXtnGkr493RDxve1MS6eMhaMSJbL3mMaSPh5YBS7d/
mCsjfTw0auXfHK4pJn08aIu11y94wCd9PNR0DBd56fBIHw9vfB40fPFk+jse
tq+1nj/BOoz08ZAi6TYKm8EmfTxoHR/CyrvtT/p4WJf+m9ub4d6kLxYBq+z9
NiS4k75YtHwpt8jIGkn6YtHjoeIVF+1I+mLR6cLfsNHQnvTFItgnnjWPbU36
YiEpPlBeuM2U9MXiicbBqgddg0lfLPas43pqjDAgfbHIXL9z1hUbXdIXi8e/
JvkX6PYnfXGY5x0860wTzZNM46C6tnf6RvVeyo84lCyIqj2X1035EQezst+v
6Gt3UX7E4ba9x89bcz5SfsRhHCcs9y2fOb/H4ZnG7gI74xbKjzg0qh54znVn
8iMO5QM0d+49RPVIEYeddndO36h8TfkRj35bI+dcOa+g/IjHlO/TnHZPaCV9
8Uixvcs6+vAj6YvHpzFX7xmUfSV98bgr2b144QE6v+XFo3aH9EXeA+a8F4/8
6V9PxA8yJP/i4T57702rURbkXzxemqgcqa6g86ciHg1zdPjPhjDnVT6kv+k7
3lxI/Z0uH79I/cbu6jea/OTjXpB1ucZEjvJ5Bz6mNP/h+vJ6NPU3fLT92bFl
9g++kgc+vial7Ne+wsQrH8ldLem3FsqVvIS++7O9ah3+HUvxwQffSPX7mR3J
Sl42H2XuTV0jR42n9fKRZDJ24/SJlE9r+dilN6/Q+hRTn/hIdHGzTpMnKXml
fHg1z76WbD+G+iU+LngPS63cJVXyqvkIGTgo8XdXpv/kI8VwaaKBPp3XGvmI
2VyaoLkvmvziY+ftcSffsCKUvI6+9V0/oC+3YPYXAdL0fj3zvCqY/BMgyrQ1
5Fi6H/knQP8RT5/sZ9F8zUGA4rQnMTWT3Mg/AQxPWM4wfTKc/BNg5UWeo62K
A/knAFt+cWu9Ou2HCQJ4nRu/8sRSS/JPgIN/v5RojTQh/wRA3Qepda0h+SeA
pMRodyQzT1srgF6m7rzHG5n5rQCfyu/HjbmiQf4JcGHz7zzhYxb5J8Cy6teX
5wt/KOO5WoDK4RqKUhtmnibArUP9tZs+0LygUYDVrTqnL21tp3wQQHfLxLH1
3a1spX8CKBIfzplux5yPhEipYx1U/4P6O10hMvM2bZ66muqTqRDr1v2+eKBl
k5LnIITYP7ZZ9U6zkucpRNv3zU4+qe+VPAhRcjlthdUqmi/whEgIKg+7LupR
8hKE4Jc/zztYqUb+CbH+C9d86hdd8k8I8yV3VQ+nDSH/hLgz0eva5m3W5J8Q
a1/umHTIkZmPC9FdvzX23AU38k8I11WrG5/c8iX/hJDp+W8rXEz9S7UQsbuK
fA75MvM0IUTDT2lZtvAo/oQo8svlTRhK8y2FEPs8n2649ElC8SfE4TvF5oJi
5nwkwtYnZzylD6i/0xVhflVF1RUh5YepCNWdezPPjxlP8SfColqXTePl42n/
FkH7zuqcVDfq/yCC4tKMGV9zmX5RhLcGRTd7zRMo/kTo4tS1xBQw8zwRNga0
FS11FSp52SLctTJU6IrjyD8RFo5UJJwyjyL/RPj2KSZe9xgzHxdBdfnsmHFq
NG/sOxcmnny0cN17mjdUiPrqYdTuQwof8k+EU2U2upcvM/2dCLK8bdnt1S7k
nwi/b9O799GN+m+FCFkfMivbSmje0CFC1OrRus+amPmQGLdGLLlfeJjmb7pi
1Ix1Xq160Ij8E0NjXYHJ8w2DyD8xnk3a82beFGbeIEb8j/qBf7Zqkn9iTKy/
beMzjeZvPDEMDvQOLrmgQv6JsWHp4/U/V/bQ/i5GZbJKYcFhmjdkizGwAY93
/0Pz4jwxar2urno0pk0Zz2vF+HpyTaP4t7dUn8SIStTa4OferOSVirFrR/dh
iW0T1SsxFu8zMY5ZR/WoWowqnae31l2ifKsVI3ZYEf9VfAvlrxgzD3rbqusw
+StGcedytYJzXUpehxjvHOUyg+s/KX8laE2ec71uQj/yTwKnkZsC+L/SfM5U
AjftT5dnMr/HOEjwMunppXmdtuSfBA8Ls2L+DGD2PwnehS4MzX1B35cnQcqL
nZwPJQHknwT3nF+UOvWdo5X+9cXhz65JomQuxZ8EOZYTOAdl8RR/EkSlZoQU
Z9F+v1aC/Jd2h9kBzPlfgtCuv1NOXRtD8SdBslF9be9N5rwjQbt6//p7XZQf
1RLsvtTkKs5m+jsJ/t1gKkh2HU/xJ4Frxt/XzqfT+UohwaxHQ5N7UsdS/Emg
FnVpc3GTjOJPirxvnMV7kqhe6kpxIDdIc5Exc16Swj5//tCvk2m+6CBF3N4F
bjlzmfmjFC1ZP6PeC2j+AikWquUcs/ub+jueFPGnyh+s1mL8k6Jtpnqkqdyb
/JPCd1r5x4gF7uSfFGoFd97llY0k/6Tgp/L4grnU362V4liD64YnfvbknxQl
A0ZLHXOtyT8parocn+nXmJJ/Unx1StDnWNF+Wi3Fog/JZQY8pr+T4qG67/YH
Uvp9o1GKqpy4ght+NO9V9NXt49FfWrTo98QOKZLbE/dcYPdS/MlgfdEw2ric
+jtdGfZW/huR695F9UOG5+6qmQ1bP1L9kOHvdIuK9cveU/8lw7uExYGeaKH6
IcP5kvEzdAXU3/FkKOwOWVp/iepRggwND7IycmuY+YMMpgqLZuFlmu9ly/Dq
pGbZ9MRWyl8Z+rr1tujb1N+tlWH0iGRp2eavlL8yfE44/mHkDhb5J0P+kuRF
X6u0yD8ZjEO9xgaxqJ5Xy5BwbWr++SFMfycDd9dLz849dH5tlEF6958YqYYL
+ScD64AHtzjHm/yTISW0t4qtPpriT45TXc7muukcij85omZu4yQ+iKb4k+NB
2uNlXC0BxZ8cU4p6t+o+FFP8ybEU1aE7tsop/uQ4l3Xx8IrvNB/gyTE5aS7r
e2UyxZ8cq/ZuDnEPpnqUJsfJObvGBs6kepQtx1nXr3z+TWYeIceJuZt2eabQ
fG+tHLe3ZD5/bEXnpe1yRH+qyelYR/PDUjkSHhbVPzYSkX9yVO/vZzGlifaD
ajnqCoZev5MVTf7J4fL9S8qY2nDyr0/PCtmu5e+oHinkuLdTx1trWjD51+fH
PYdXSbZ+5F8Cnttud6u84on/AW6xu4g=
     "]]}, 
   {Hue[0.75], LineBox[CompressedData["
1:eJxVmXlcTXn4x0tojyJttGnf97S5n+re23Zb7n4rJctYMihbCGVSBpEwWSND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     "]]}, 
   {Hue[0.7604166666666666], LineBox[CompressedData["
1:eJxVmWdYU2n39SkKSpWiAqIU6SotdIQsQicB0hOQJgoCjqKijBXBLmJFRcQZ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     "]]}, 
   {Hue[0.7708333333333333], LineBox[CompressedData["
1:eJxVmXlcjPvbx1toUZIk2ndSpFW7+TTtNdUszdKUFhQhW/YlkS3KUbJEJ7Jk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     "]]}, 
   {Hue[0.78125], LineBox[CompressedData["
1:eJxVmXc8ln3Yxo0GGQkpsoUysvc67D3ufSOkPCmlpT2eVNrTQ0NbRVpGeiot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     "]]}, 
   {Hue[0.7916666666666666], LineBox[CompressedData["
1:eJxVmXlcTIv7x9ssrYTSon1RIe275tO077PPtMp67UXIcpHlkri2bGUnRekW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     "]]}, 
   {Hue[0.8020833333333333], LineBox[CompressedData["
1:eJxVmXlcTfv3xisloVRCEZrnNGvuPKfTPJ75nGYuJSJS6F4kQ8aoDF1Tpuia
CnW5hXANIZmJEHW7TklIRYR8u7+z9h+//U+v82rv9372s9f6rLU+2/CXufxE
JQUFhU+KCgr//f3/RxB27vjvuMlKLF+rGrffhX43sLxLpWy7RgM4O/13tLC+
2ir928BRp/+/YelurrPaqagIOaeT5WOquELC/8KSn9/NumL7695lB7pZM5L+
Oz6zRvnXtGw2/MiSX/+VJZbZbrBv/8C6Xfff8Z1lknr7gMGnDywSBtGc6nEB
Scz5inB5/4dFQGkP8QfBe9GAio19dL0yLKeaFHrpKEF+v8HYcX9u1bQCNdI3
BDuUjbcvzNAm/Wo4FzPf9PcnY+n5hsHfIvX0/F+NIecNR6vKwxy1XmviaeBG
c1PwH2ediKcJtYzLq6xsPel8TSyN1L84yMaX+Fpou7FCeVtWIF2vjb0n/bwC
g8PpfiOxXvH+9XUFPOLp4Ij3XYfhvkLi6WAv573B5yQx8UZh3s/GdzanJMQb
jfOWCQub3kqINwbfd2llccZKiKcLl9Nf1j1ZKCKeLsxOr698xhMQTw/OTWdb
NHq4xBuLtj8vnemwZPSNA+pnF+r/GUQ8fQS6dqaonPIjnj40V3icynVgE288
GkwbNaNTvIg3ASYXxmbPneFKvIm4fPWVqrYn458Bjtzd+XBKnh2db4Dw4nGR
7CZL4hvgF5d+l0POpvi/y50MsUR96/LDCYZ0P0McfDZ6WdtCfeIZ4YRXbY0W
bwzxjNBeZP78ot5I4hkhN3XBnqCwEaTHGFmbxtcKStSIZ4yd7yNP8YaoEM8E
iXt2mx3jKBLPBM/ex53envid4s0Eow79VCqb20vxaIrUOG5e2qJuildTDN4Z
HyyM6aR4NsNps1qlvOEdlA9mEAeJIwqb24hnhltPFOO+BLQSzxxHJ/snJS1q
JZ45aq2LhVqyN8SzQO+VX0seiz4QzwIZjRm+d5f2EM8CspyothuS78SzRN1h
hAwJU6bntcSHCvcbN4vU6XmtkLNQoc7kyih6Xiv8nfnSurprIvlnhag75sGx
AebknzU8K8fenn7OnnjWsGhLnMzb5Uo8G8Scv8g7AxDPBv6cl5yT5/yJZ4Op
X3fZPBgXRjxbjD83Z9rhtTzi2YJz0GevsbaIeJMQ55gcfzlBSrxJgHJ/Zpt+
DPEmYXxvTV/oh1ji2cG/6rvZylVxxLND4fYhfY8qYolnjyy1ulNBxdEUX/aI
37niybtLTH7ZY2US+5eruUK63h6XTfUKu5N5dD97DH3j1zZubDjxHBDQOv+f
VROCiOcA34lfF+S3cIjngBT7IbPMo0E8BxRIu5RvPPEgngO8E1WMTitNJp4j
0v9yf3pDzZF4jji369HxmZtsieeI4sjNWx+7WBDPEfcyD0/hPmLWL0dEq6w4
ttHbgHhOMCp5bDdxJ7PeOWFuwRrvypvM+3aCzfVPZdVPtYjnhKs2tn++8lYn
nhN+nyy8c/+zKvGcobjuiqS0ZBDxnHHsqIO0zVCBeM7Q6HqxomN9H8WvM8wO
FgcZvv1E8ekMT7dHj6+4d1E8u2CWVWlo1Mn3FK8uWD+jqnH1jHaKbxfIeOvr
ojYx+eCC/OuLRvS4y4jnghlFTXHPDsuINxmnG9LfTuO/Id6Ar6HJlav63xNv
MtS1XW/syegh3mTYKOUrPv6Nye/JSJy//KLBUmV6XldsT00ue/hTnZ7XFdNv
d0201x9Nz+sKbsHnV8mBBuSfK6oWPvZwqTMn/1xhcObFUgdrB+K5YdoEzUCV
SDfiuaHssYmw6SaTL26welp75Gp2APHckGFzZ/od03DiuWHciy9jwx35xHPH
0P5SnexmEfHcMW6T/XlIoojnjhzHyrr5vrHEc8fi9Pg9tqHxxHNHYlyvnnhs
AvE8IEyZFrUuM554HjjlafPccXEs8TxgoOoVd3V9FPE84NkgPt89SUw8D5hV
TjO8VM/o88Q159xrmWsjieeJEDPhBlvzEOJ5QkflNf/7Zn/ieaJl8B6/s9Vs
4nkiZdkKBTsDb+J54Z+grpOT/mHqixfM1NfXPNjsRDwvVDiUJHiqMeuTFzqD
ZmyK97cinheqwyvGiFeZEs8b6cuOtUbuNSSeN6ap2PQkNeoTzxtlySNcOovH
EM8b7QtU9jbGMvXFG7VqrO6uyhHE88FFn4MbVPvViOcDI7VPBrsjVIjnA9tN
BZaTFysSzwdLZl8pe32WiT8fDHUPuR5S2kvxzEJn3ZTOsqJuimcWzKMTlkqT
OymeWYhKK6843/6W4pkF95Jv7gXzmfrCwq6NFr/0z2HyA0guf5fyc7BMfr4e
4PctfbXp9lYWLQ9Q7dy1ZPSlt/Lrw4AFG14oLb/4ke4HRDTMFTfaf5HzsoEd
T3XD99oxzwMY3TY4k6+oJl+/KoDEpx9eaiZqk1+AYlLefsnEcXI/ZMDfsfzM
063G5B8bkYY6VzTabeQ8PTZ0g+2P9h1xpvWQjZNLu/af+NdLzgtjw25vX0lS
CbPestGRnLPYoilYzstmQ93her1kHpf0sVG1f6xP9wQh6WNj68LGg/y/JKSP
jZeVJ/Wj30aTvoE4jHfru5cYR/p80fjWMG7e7XjS5wv8PvjzzifxpM8X7Jze
pB3z40ifLzYPnX+4r4V4Sb441ZJouO449WvZvigQjaxvCWHqjS/s38XtrxjF
I32+ePrNcs/atDDS5wtBTPK9syupv5T54rFR+Yn0WA7p44C1WpQmu8MifRwk
xQ16parrQfHIwbqltn0Pp7mQPg6sPp/Lv7nagfRxEKYyvrn/jA3p4+DhkyzT
/lXmpI+DLNPezf4cYzmvggPTq+9bIzcy/QIH1s+K9rCf6JE+DmxmVnO0rUaR
Pj8cSytifxVRvdHzw+UDmp2nZwwnfX4YOmbOiNWBqqTPD+dmlQ6PGDOI9Pnh
RolK5t6onxR/fuAozO+1qPtK8e+HoDtqL1dxP8nzpcIP1aWWu0qqP1I++KGy
k91+reOdPJ5lfmj3KIXdQ6a/8ofzK/vCT2ZUb/T88S55iuydgozyzx/7a1iL
og9S/QnzxwU/cwXVvDeUH/7YaOano7yZ5plsf3ya+Hm1/Tem3vgj92LRzS7p
D9LnD+HD93qvrFXIP3/8HWoyQ3nYCPLPH5ldHW/6WkaTfwH4vE2YsbaB6o1e
AAyytj5fsNuC/AvAx1v1hU/POpB/AeCeX6ItUXcn/wKw90PR5E9sNr3fAFxV
v5OjoxlI7zcArb9p5F+soXmgIgA3XnXyh6zhk74AFOurPD/jLCZ9AdjRnLUh
5kAU6QtEqtWwkRpZVG/0AhGTkZwZNJepJ4FQfznqG8cggfQFIk+UctQpIZ70
BaJg/MqUA8HUr2UHostqs+3JMKbeBOLl6edaTe+p3lUE4vyuBl3TXYy+QJRr
eDrenRhJ+gIh+EPB3PYOrQcDc+8J82Wau4Ko3ugFocfEhW06sE7I9QVhTsa2
oZVnmfUlCGG33uve3+RK+oKQva8AcyJonskOwmaHfn/+ATvSF4TItfWNv76x
JH1BiMprVtdwNyV9QRDXjzYtmWpI+oLQtDvaKDGTmWeCcVWvK8WVR/VGLxi2
3ezMiQPzjFxfMGrcg7QUQ0aQvmAYnIheaF+sRvqCsarMYp6PMs0z2cGYoCbs
jPJh1udgHJYNSZQw80FFMDQWeOT1xPRSfgTD0OdQe3wMze+yYETppAxa5sjM
MyGois5u6dxC9UYvBMmm1pMO2bZRfoSgdtvHxmY3Jj9CkGhZa3Gs6TXlRwjW
vH0pup/dSvkRguhOQ9bhKqZ+hUBZ19Kho+Yj6QtBy2FdZ5XAL6QvBFlTi6Yd
9Kf5TBaCb67X/1puwcz7oej/VrP/UQ7N+3qhSF34w/i1cBz5F4oixwtZsdom
5F8opiF70Fdrpr8OxVxefajCc2fyLxRijTWZEVbe5F8obCN/VMU/5tD7DcWF
/f7lc/RD6P2GYkRctsu8bTRfy0Kx5uZR3bRQIekLw5TUHuvgDgnpC0PqZ3Wb
u1YxpC8M12MtYmeXM/UjDOHP1OcaWiaQvjBUXVw9OYdN/Vp2GDQDNZUGy5h5
JwzeKWFPz0QRryIMd4S5t5aPl5K+sAG9O8uUyoWkLwy+IRfnxs9j9iPCEb64
Z9bj4eGkLxz3CibtTh0cRPoGfneUrPG+ySF94eB8ta35hc30r+EwLv/Dy/C4
B+kLx2LrO+m/NTL7S+FIjLII39LuQPrCsTnyB7ZE25K+Ad4T3UWKwyxIXzgu
nPY+rHqK6Q8icFsWtW+NAbP+ReDyzEE7k2cx800E5qwoDFh+YBTpi0Dvq517
siq1SF8EXu5P0bg2hObf7Agk1x5f97VWlfRFwF92d3roCppvKiIw8g/vV/MG
KZC+CCRdudSuJemj/PjvfMU/r1V/ovyIRPBatcIQzS7Kj0j8mtWZMj2BmW8i
0Tw44Fq+VjvlRyQU3o7z8rFqpfyIxKpUkzk6515TfkTigFejj92P15QfkVDZ
vyDsZALlW0UkenxvhfL2vKP8iITZ6LToHWlM/kbCq9PnUM+3PtLHhczE/Fvm
L4PkzzOcC2U7TQWNqcPJTy5+S2od5PFBR+6XGRfSZNNK/+YJ1N9wUbzhyo/K
fWZy/8CF85d9eben2JPfXOhnTvTiBbnKeVFc5C1hcx+YM/HBhUIOFtVf9Zfz
0rkw3z/Ud2NMGL0PLj4+L1ttcZfm7VwuRK01RxNyRfR+uLheuXjOwQk035Rw
0SzK6ma7xlK/xMWVq6qL3y2Ll/MuceFerhS7fg/Vmzou9k2pa8mNSJDzGrio
Y63ZvDE/juKNiyMdQ+wOXqD9gW4ujrJqCnhTmf01HlJ9Jf09HwXkHw895bpe
z6qpv9TjYVX2zB/+D0LJPx5Kl//7+ebXAPKPh4MGJ8a2t/qSfzysCZ7ELRvO
Iv94mB7udGHWInfyj4e+oXEB+a+cyT8ezNfunD1xrAP5x8NEr+KEUmWmX+Oh
zaU5tLbLjPzjodY3Li79lhH5x4N1cc3PnhsTyD8e9D7vcZw2WY/84yE7SDkh
sESH/ONhpXH7y/43muQfD9uLOiZePDOM/OOhsvfz2QVnBpN/PGjWPtoRuU+J
/ONBq+FmgGVhP8UfH/Hlj2Vs66/yeB3Oh1HhoaQVt6g/0uNjTDGf9SKC5g0z
Pvq3+s086fCO5hM+6p7P4v3qQP0a+JAc3MQ9to2pN3xwemNXZi+kfIni48O5
jUrFo2SUX3zcqK1Z0fuuTc5L5yNrWkv221vvKd/42Pd+Y3N9Ju2n5fLB2/RN
ePbQd8o/PuIU+6N7S5XJPz7OYWdMepQG+cdHpA/r6vhk6tcu8fGt/flH6xwD
8o+PKaf9HM/b0v5NAx/Dzpi4PF9A/bdsgDdiRfWkajfyjw/FjAKlw2OoX1MQ
gDXh96GL3wRQ/AngeO/O3PTjzHotQHxE+LZTOXyKPwHSj7/InxsgpvVRgNoc
yxFb7lG/BgFy10edff8oluJPgNGbai6u/E7zTZQAnJlN4ZJ3TP0RYLdyjHbr
jAQ5L12At3454YJMmo+yBZgxtYu3bWU0xZ8AefUfMrRHUb3bMXD+s8JB0gMC
8k8Abwv+N+2BdUC+ngmwZox31t3wUPJPgO5BogbJWnreOgFK/ihxK1pL++0N
Alhqrunkp/qQfwJcjnPfeKyH9le6Bfge/qdrfzrVcwUh8t5WVN36m9ar4UIk
aorO30y3Jv+EEPp0nVVdYkb+CZE5VfLaZJYR+SeE3c+mhHWWE8g/IQztT8nu
VeiSf0KYmUdtj/LUIf+EOK71wSRtsyb5J4T6regbSebDyD8hdq8q2mrJHkz+
CcGbtOBUIpTIPyG2x6nXrvz6g+JPiMvnB3cdPvZFHs8lQmwTdEzSnE7fRyqE
eLG12u3CN+rXLgnhV2/2dHZZB9UHITrqQx9Mv90m5zUIsenycN/+CMoPmRA1
Pj8O1IS/lvO6B3hDU/vFGsz+gQj3+apOq0e8ofwVIVsWeyTY+APlrwitYgVR
480eyl8RKuuHarrb0LzjJMJMtvYZTV3qTyHCjfRgZdPvGuSfCKc1F8fF/jOa
/BNhe9p2Nu+VAfknQnnD0oXPT9C8ky6C+7/s2T73aX8te+D+SxJcjdzdyT8R
MgzilpolM98rRGgeEbepJYzm5xIRvCec0qoyiKD4E8FndWjK2Brav7o08Fvy
+UToemZ/S4Rrxv8s7tOJpvgTYZDGFH+vMUz9EKGmNs/OyYPyo1uEPesLYu5o
TaH4E+PEgx8eXVuoHg0XQ1+5rKhqO/VvemIEtgRN4eyg/QIzMRz+vpW30Yj5
3iPGtdoD06ccFZB/YuSa5Ic/WMQl/wZ+rx4SmC8IJf/EOOSwZaZSbgD5J8Zi
u5ZsvQ2+5J8Y25TE21+n+ZB/YhysMX8V0+tG/onRE/h3q85CZ/JPjOIj35em
X7En/8Soe7wjN22hNfknRlrUX9dtsqg/uDSgf0Tjz+YUI/JPDDWlE96xNhPI
PzEmjy5vGXdGl/wTozsneoqLtw75J0aqfq/Gxy2a5J8ETWuqTtZZDiP/JPj0
+vGuYZzB5J8EwWNmpz1g0/dAMwnq//2Rmv2NiT8Jvr6uPnL1OO1fQYKq436+
9tNpvQ+TIE5v3LojfZ1UPySovvHFXOsI8/1GAs6b+8/yrlD/lS7BieiA0lIf
yo9sCXSTl+c2Ob2m+iGBav6tqgkypn+TYPuCl7zb99sofyU4ONdbm32N+sMK
CZas/v383hU9lL8SmEeF3Gm4xOwPSpBX6cg/fp2+5zRIsHXmtLz7qzTIPwkc
bYJmtq0fTf5JsKzpN9fYfcz3AClaBXXP0iUW5J8UehlLM1jbHMg/KZ51FOt6
vHUj/6SwvZ9aFujGzMdShOcs0b09KpDiTwrtm5+0fr6m/ekwKRaptT5ce4RP
8ScFV9t75aU02i9IkqI5+2IySzma4k+K6tKf0kZtpn4M8AsL5ucGUn7kSpE5
0Tj/kvEUij8pTP90K7K5S/WoRIqr04+szXgdR/EnxfCSE0q/vYum+JPi1/SR
hSMXMPt7UmCvbcXGT/Q9tEEKD+8nzZFVzLwmhaymsPbE5VDyT4qP0b7nGtoC
yL8ojFlcve/HE1/8D6HC1v0=
     "]]}, 
   {Hue[0.8125], LineBox[CompressedData["
1:eJxVmXk8Vev3xw2pSCgqSjKFTJlnzsc8ncOZzzGE3Ca6paJ5Tho10Ki5q3Tr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     "]]}, 
   {Hue[0.8229166666666666], LineBox[CompressedData["
1:eJxVmXlcTYn//1uJltG+oltpVdG+31e3vW533xJlGcUHWWoMRkQkIxNZGmNt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     "]]}, 
   {Hue[0.8333333333333333], LineBox[CompressedData["
1:eJxVmXlczHv7xtuklLSRIWnftE8bqbnat6lmppqZJEKyR+pQjkg4UdnFQYoj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     "]]}, 
   {Hue[0.84375], LineBox[CompressedData["
1:eJxVmXdYU1m3xgNIEVBBUEFFKYJIEQhFkJI3EEILIQmpiKIOoOAogoplLNhQ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     "]]}, 
   {Hue[0.8541666666666666], LineBox[CompressedData["
1:eJxVmXlYTWvYxptRGaJRk0qh0qw07rthN+7a81BSCckYyhjKlJCk6KBQIkXG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     "]]}, 
   {Hue[0.8645833333333333], LineBox[CompressedData["
1:eJxVmXlcTev3x0uledCggTTP0WmeO5/TPJzqzOdUCilcUxJFRBlCZbiFRObo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     "]]}, 
   {Hue[0.875], LineBox[CompressedData["
1:eJxVmXlcTfv3xlMoCqHiSKU5SZo013ma5zrzOWkiY26ZMmS4GTIL0UUhuVTm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     "]]}, 
   {Hue[0.8854166666666666], LineBox[CompressedData["
1:eJxVmXc8lf3/x61QoUKibJmRmc15GeeYh7MdEcVdWlqUbg1KaWkPae9It5RS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     "]]}, 
   {Hue[0.8958333333333333], LineBox[CompressedData["
1:eJxVmXk8lPv7xolCobIUUZI1hOz7XMPYB7PPUJYk0qZSHZVKi7RoU6dS2tGi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     "]]}, 
   {Hue[0.90625], LineBox[CompressedData["
1:eJxVmXk8VAvYxy2VJSFLUVlCEhHZCb9hjGVmzGoMKaU97Vrt2ghtt0WL9i5t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     "]]}, 
   {Hue[0.9166666666666666], LineBox[CompressedData["
1:eJxVmXk8Vfv3xs1UKnOmisyRzFFyHvN0cOZzzJRSGm6lOaR5HimhdBuobukq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     "]]}, 
   {Hue[0.9270833333333333], LineBox[CompressedData["
1:eJxVmXlYTQvbxreUqDTRRBo1z6VJw75389ye925Q0Xt6ZQohY2U+lBNyTMnp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     "]]}, 
   {Hue[0.9375], LineBox[CompressedData["
1:eJxVmXk4lWvUxlEhKTTTIBRJZJ7ZN7Z5Y9sziUo0KUST06BBR1EpzTQqHY0H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     "]]}, 
   {Hue[0.9479166666666666], LineBox[CompressedData["
1:eJxVmXk81Ov7ximVSimhhsqSECr7zlzDMJbB7MYaOUnRql3LtDktCu2ytVGK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     "]]}, 
   {Hue[0.9583333333333333], LineBox[CompressedData["
1:eJxVmXk4Vfvbxo3JLElJhEKhzLPsm81m2xvbngnR4Jc6dRpP0mk60kSlOpWi
uUgalCaNiiZJ52hAnYZfmZUIkabXefez3ut69z9drtb+rPt77/tZz/P9Lsup
vwpnqCgpKfUoKyn9++//+0CAPbv//dxnpYt6Tn6vdaG/61glPayzXw1M4eb6
7+cdq7PBmSNw0KT/b2GNu8AVz5+rBAWogzUuBhfGXfrCUlzfxVr3+7CUjI09
rP8k/fv5zPJ/XCY7d/oTS/H9L6zdu8yKlt7pYD2s/PfzjbUnfp3m0ayPLEbZ
GSud6M+nP9L1yqh+5vne1reT+Kpo8OU9GDO1m76vBq9F+l0tPV/ofoNwW519
8tYiZdI3GAsK70vYwYNJvyZiXn+54G41hNanjS81989t9hkBBU8HTun6m659
tYCCp4e5dk+zq+bYEs8Ak7e1Nf9xxJGuN8CrzN9ZqS/ciD8EVS82v1/y0Ie+
b4ie6/Pzzt0G3W8oisMtdx6bGUQ8I1hXvQ5+bBBKPCNc9Z7tNGQqj3jDcMN7
2JrkT+HEM8blzT63yxMiiTcckX19S/STI4k3Amea3iy79zOceCOwZcW+8W3J
DM8EMWNsT06yDSXeSOSpGUqNLwURzxSpSfqBdosDiDcKb+f6eWUYTyLeKOwS
j6/+aeBFPDP0eDXnxT5xJZ45flrbnUvlOxFvNAzr4sPCbtoRzwIPC1bVanVa
0/UWiNAo3yT5Zkl8C9SV/rN0R6oZ/vfrrpYI4uq0dNuOoPtZYpvWmhkHHwwl
nhU+s7e0l3gbEM8KbJWWeym5WsSzgnRiid2WGnXSMwa5+z4+tO5RJt4YlI85
tT9l33fK31jUvdr9KTmrj/I0FqfTUvv9/mTyNhZbSzRnaW5i8miN9Sm6S/58
0U55tUZgpVPSqyXviWeDex2mEfHj3hPPBtmBr9f3TW8nng0eVNi3SX8wPFtI
vGapGpv1Es8WT4dbPn2d8ZN443Al8H43EgfResdBdmNdXKanAa13HNj16Tlp
xcNpveNh5n2pyDHCktY7HoZFCR6sIePJPzuYBS0UBDQ4E88OWXeXzivT9Cae
Ha7vaCgKMgwgnj32vdk1ymIHh3j2CDFVt018wyeeA5SHmqWkVkURzwELTsxU
2WYrIZ4DCmykWuaOcuJNQO7HTdcyNsUQbwJCB/89X6NlMvEmYtll7ogQ5Vji
TcT5i4N3FT6LId5E7J11N3rJGYbniCtVnOjqfgnxHFHVumjYXkMR8ZwQ/GrH
H0cnCShfTggdX1P1jssjvhMQq93WeYFZnxO8di7/ml8RSPdzQumszRW8Pn/i
OYN1p7xHf7E38ZxxPqq1tanejXjOeOqgGW1u5Uw8ZwxXnmgoH+ZAPGeoXWxb
5KLCPF9csNEqY2VHrRXxXLD1i8vuD6/NieeC/p1r3uZxTYjngtVvXqryLhgR
zwV6xRf+8u01IJ4rRA0fuzdUapM/rlCVWBtH3WPy44r6XwSP606pEM8V6xY8
bttx8gfl0xWJXx89uT7pC+XPDZl15Wmr67opr24oe7NFf4W8k/Lthsp13QsK
fD9Qft0Qfj5cfZ5TC/HccLe56JDN2kbiuYPt5Z7CEjYQzx3O+WLrpr8biOeO
JJeo1ispzcRzx47fI5/N12Dqxx1aMUvzbzzrIp4H3pzX7ajI/Uo8DyQEDHK0
rlGl9XrgcsYN5eFKurReD9Qof+3Lkgwj/zxwY95ej9DY0eSfJ0a99B2y+50N
+eeJd3lnHHVXOhHPE4srncKS5J7E88R/X0w/a2gB4nnCn5e8Y87BYOJ5Yf2S
E/sP6PGJ5wXZL97L9TYx9eKF4j8lR8rGMfn1QsyzmdVmO+TE88LWxhF/Gqcz
9eGN+MjtBbyjccTzxu9TD6UXH4wnnjdGd6el67LiieeNt9ZJb3LSY4nnjUMb
DnP/qYomng/O1y03NdkjJZ4P7Mq2ty+QiIjngw7WXuk5DjM/+GBZitf7HHMe
8XxwIb2keO18DvF80blW6ZnxykDi+eK0r5bvzZn+xPNF1ihLeWIP0098sTmW
M5m9xI14vsi/evzc37ediOcHa+/KFxeW2RPPDwfe17x0SrMhnh+MQ3zYk+dZ
Ec8P98ZlfjZ1MyeeH57ha9yNqyOINwk3p/Qfbw40It4k9K9jT2/JZvrJJFzy
Krx1zUWbeJOw5bGaaRpvEPEmIeN4yZX5YSrE84eFwZxnp/R+UP780VTF1xhV
zvQTf2jec2p88Uc35dkfJtrXNvKtOynP/uC52FbojP1AeWYh/eT0Z29SWojH
Qqvzu+dh4U3EY0F89kEvq6KReCxcfrzzZgm3mXgsmLUnZb5IZvoRkHMojnff
iOYxE8CF03L54/o+Fj0eYN1++dSNycqK9fGBbper2yttNMkPIKDjuobSbEPF
elcBkrjOqU1qpuQPMOGgf1vXxTGK51cxkLhyVn3kUuZ5B3xabPDmnA89HxsB
Xtac2Zcs/ci/ACTm1ulP0mYreCYBOMKfxD3xLZSehwFoN+X+nFoQSfoCBp7P
nUdG/l8+A+C0wmlZ4BUp6QvAZf3HKpMvRZO+AKibP/x9ZN9k0hcA4xSXUL1x
caQvAEuNtpyu1I4jfQGIdfS5v+UAU2+BUF/77v5nR+KZBOKyg+lGrpOU9AXi
uWyG9UV9EekLhObc+rPuIwSkLxBrA7QFBq/DSF8g3qfsSr8axPSbQGyvsnJc
Gh9I+gIxdVVj111Pf9IXiM1mL7flPfIifYEwiHT1zY12I31snAlfcGvCKSfS
x4a+genVfAlTL2xI/zvdLW66Delj43S1W2yYzIr0sbFW6/R6lrY56WNDUuV7
Z3oOM3+xUbdxv9kxW6qXYjaCf9nRceAPZv5gY9PcXy05etqkj43BRh2qRyYM
In1BUEs0rGl3pn5jEoSdNVn/iBu/U76DsG3Xcf3zh/oU+eUP/L1817QPSd2U
9yAYyGr/SdftVOR5VRBmD69lR/e/p/wHgd05P3ebkOqlOAgfZe3mZbZNVA9B
CHKakLH5UKOC1xiEihkjt2SOaqb6CIbhmZapRa7EMwnGoYeD48u6mPksGBvW
7/R4k8joC8a1mp9mTRxl8i8Yw61z9mgaa5J/wcg2/e/xS7MMyb9gTDjeOmbE
CNpfFQdjpFrN9MwnY8i/gfvZjLc0u+BA/gWj8s409pT5zO/LQfO7wCX8pX7k
HwcebhV683hs+n05uJ7b0VYi5tLvy4FBmqh9rR6TPw6mPynYu2s/zUOrOJi5
fNG5lyNlpI8DtZbPl5+4xJC+gevP8zVytjH9goO8lpUbzOqZ+uDgp//guc8G
/lboC0FO5JwzPRmxpC8EOyMDMdSCeK4hyO2dMZQ3Qkb6QiAvzbe2aGTqNwTb
SzNnbq8RkL4QlDW6pT6155O+EGz9zt6VnRBC+kKgv9HWQR7OJn0hOPtlmNqg
OyzSF4LLyx0vrDDxIX2h+FFm/ORwsjvpC4WjVod/8yZn0hcKrbtNvaq36XnF
D8UoX7NXB7fakr5QVKsIbRwjxpC+UOj1V/Re2j+a9IVia85+2Y5GE9IXitvV
fvmXPZj5IhR/HTmhE58whPSFwuT1I4+iFB3Sx8U9zWwlnkSD9HFRXhiZLLdS
JX1c/L4iZmPPrJ+UPy6Ofnyy2r2O2f9y4blbfcWi6B6qDy4+Vk39M+JWJ9UH
F5z2zy6R7z9QfXDRl/X2QNodZj7jws/OLLNVk/pLIxcze9ZVV1U2UH2EQa3+
eUJRBPUbkzBkrf16skyD6U9hWP556o3KUprP+GG4v/P23fDJTP2G4WCysn5G
0jfSF4ZZ8b85xi1WI//CUOH0QNOqX5f8C8M529DUEybG5F8YjpffqhsTTPvz
xjDw5qx4VX2bmZ95SH++rGAnM2+b8LDv+dmjP3y8yD8eHkyc+f3+eZrP+Dxk
hLX/KI3j0O/Lw5V3adtTO2g/s4qHVi+vglI9Ienj4V708IdelySkj4eWd6xH
8yZGkz4eYlqt7ty2ov1KIw/Wg9RKvvjHkz4+5O4PRx9xmEL6+FAv6rmafzae
9PHRVbPw4No3VG98PtJb5dO1jWNIHx/PvTy3nXjM9Dc+Og5+ry5OF5E+PpKX
P1D59quA9PHBPpi37+AMZj7jIzvn0alpp2i9jXxUTxwWVn02kPSFI3vcXWnD
DX/SF44jRnd22vt7k75wzK9NOHy8mOYzfjgyCrm5xb3MPByOryrvRz9+aE/6
wtHlX9iw944N6QvHCf5veofzrUhfOOrHvTI/upmZz8Lx8u12s8pBJqQvHAui
+6ITVxqRvgiMsXl70L7CgPRFYI+1uc6hP5j9TQQ0Rvnal2XQfMaPwIbGvCH8
5SqkLwJzpj/4lh/7g/IXAdXvSdPff+2j+oiAke/evxKP0P6mOAIjs9OVgycy
81kEIjSyUvL7aT/fGIEb9+MvNii3UH1EwmXpW1bTLKY+IlF4N3DZ2XBmfxOJ
Y5o59rPaGqg+IvG8bb5797Vmqo9IVJpftNLJaid9kTjgtPFwpoCZFyOx7NZs
s+RfvpG+SGzwsY87lKZG/kViza39R4QmeuRfJLZIzb8XeRiTfwJcP2N67VC8
heJ6HQGc3xQNlnXakp8C1BT82HmVQ+cBNgLErbV171jkRfONADHL2pKHv4WC
BwFGOWfF/LOXQ34LYBH3bqxVaLiCFy1Aan7o+pIQIfkvQMrORQmZPyUK3kIB
in+59fJTOu0/Vgnw8bjIs2AT5T9TgMvaS84k3GT2LwL42GWH7b03RcHLE2D2
6N2vcqdNoXlJgALh1vghe6gflQrA370wwvg+c14wsN6mv6w/L6J+VzdQJ779
+xwMxOTXwHpLB3+b/Y7OB7oECGsYdH3kGOZ8IwoTD6iYV4eGkH9RcJnzcu4i
J2ZejYLnsu0+MzOp/9hEYV7d11W19cz5QBR2pgo1zvi6k39ReDLj+ounSc7k
XxRyblw1z0pzIP+isG5LdkvYZKb/RMFaQ7Aw3JLm64VRGHT267tKCe1XV0Xh
jaDO+GGBCfkXhQu1wk931YaRfwP6nrS7CTyp/+RFobl2tv1odx3yLwpOfQt+
yzTTIP+isGrLjokW3SrkXxRCrFve55r9VOSxLgpfBH9q/LqL+k9jFPJfnlrY
ObpHsZ/oisKhPYf7z2+ieU1JiBeFGrHr0j8o8q8jxPSz03StoluoXoQwLL9d
Z7qR5jMbIY59WL/X3q6B9idCfH+6eFrBfOpHEOLOXfHM1w9pvuMLseZPTZZn
L81v0UJYHVmn66fZRfUlxD7u08618/oVvIVCtM1MNxmtrEr+CbGlztW78qk2
+SfElGy717c2GpF/QiRt3ehcKqDzmDwhylePLR7iY0P+CbGAG9s424T2q6VC
vN3w95rvTR7knxAVV5zzrlWzKH9CTOJda/64JJjyJwRnwsFPP1T4lD8hCrnK
PTsPRFH+RLAITy6/kkjnaToitF8I2B6kzOxHRLA8Llmu6kb9x0aEEX+LLujl
M/1FhJql+k2/KCVQ/kS4LRqkWdwzhfInQtPRY51Zv1G9RYtwKqnwaHrVZMqf
CDP2zu6uWEXnbQtFeGmkdjxXS0L+iRB8XfqyZiA3Cv9EiN1clVm2l54Hu0Uw
StF3TFhL5895IgQuGp/x0pPOn4tFCPIs4kzfT8+XUhEMDJZyarm+5N/A3zcL
b2YneJB/IkwwX2zRIXUh/0QInZ1lq6o7UcHrEsGUrWW0fe848k+Mdb3+y1nj
x5J/Yjg9XjhNO82C/BNjmX3K7jJtU/JPjMXmoerbbIzJPzFSW6u00sbS/hdi
fFBffYNTokv+iSG4uPhWawy9b4gWI9pli1poL3P+JEYhu6+kNVGJ/BNDSdC+
p/pDPz3vxejZ42Po6fpZkedMMSoP3hoa/x/m/YkYyyPXx86sblfkOU8MSeLz
Yy+CW6kfiMFauEF10bAmBa9UjIZ1nwpSudRvKsVwLfdn79NtoPoV46Kl7Oa0
a8x+SAzplN1Gx3uJ1yVG8+BX0hHxTP1KMNZqq/tvD3qpfiXQ2FDnMrlXifyT
4HRRqsW00sHknwS7R0V+/+JvSP5JMOS4fUxC90jyT4JdX5+r3/ub9j98CSpy
eVeW1DLPPwk2bosqL8xnzlMluFsb1PPrRz/yT4JRVwavfXyBTfmT4F6PwcRy
5TDKnwTmI9emT9jMnFdJEDBX/N8TAnre50nArZ1w/IAG5blYgl9MvSysZtF+
v1SC1NjfKnnj4il/EqS47b5a30LzW50EuLJ8+COHBMrfwP2bfnhmhE+h/Emg
2zb6jndXLOVPiqWVjqk3y2he1JHCY0K+pgtHSv5JMexLmjjzNfVLGylcPH5P
W5HFvO+RQrNsdLXVBDo/gBQ34n9kNWcHk39SpJ4+Obe4LID8k2L19pOqm+0n
kX9STD1kPmLee0/yT4qx/P0pJTmu5J8UBnF8lXIDJ/JPCqHD4tNtUXbknxT1
Jno/Tm+m9zd5UvAOP+2vyLck/6SozanM92kbRf5JkSTJfGtzejj5J0XaNJem
+hlDyT8pFsWtbo24q0/+SVHTvcbPUVOL/JPi/tBbHq+l6uSfDENX7PI8s4rO
p3RkiPr0Mker9Bv1DxlCfwa1Xi/spf4hwzL5vtxL27to/pJhQrxZvLqog/qH
DGkbzqu+3d9G/UMGZ05+zJm+JuofMsQ6HzvAO8WcR8sg0HDVP/uqXsFbKMNi
3dRNG6upH62SIXv/0R+PdGk/lSnDyudvTackM+8zZTAvUD0xbxS9H82TYck6
qxt5pXT+USzD353vNPuzaL2lA/cT934suKhP/slw9ZHheudfh5N/MvgNsrfz
5ViSfzJcj1TNbwkYT/7JkJ6wzY/r7kL+yTHoH+eH8Vfp/Y6OHM+b3eZ3llBe
TOSYXNhWJDoZQvmTQ3/s/l9/y4yg/MnRNvdRdslPIeVPDsPF+xasvCOl/Mnx
9YzLHCsxvc+JluPdPtm2wsl0XpAkR1qgUWL/OqqPhXIMLcgccpRF/WigryT2
eXsaDfQnhX9y+Gj4Cb4NZeY/OYrUrzc2mVE/ypPD3TIkv/KYjPInx5mhm6X1
dmLyT44n5d8rYj4IyD85ktQfJVuNofOEuoHrHy9Yf9Kf1tsoh1Z97RoHKzpP
6ZLDOee9p2wui/yLRsnWh68O3/PG/wBQueXF
     "]]}, 
   {Hue[0.96875], LineBox[CompressedData["
1:eJxVmXk8VYn7x0WlRaIkVLZsoezJej/27XL3BaFUWqRGtCmlXdI2tDdt01S0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     "]]}, 
   {Hue[0.9791666666666666], LineBox[CompressedData["
1:eJxVmXlcTYn7x2+SilDZWmkhWpRWbbqf9v121+4tbSiyjC1pSCT7lsaWXaGk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     "]]}},
  AspectRatio->0.3,
  Frame->True,
  ImageSize->700,
  PlotLabel->FormBox["\"PX\"", TraditionalForm]]], "Output",
 CellChangeTimes->{3.5616768656603317`*^9, 3.561676971655839*^9, 
  3.561677004482656*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"m2", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim2", ",", "PX", ",", " ", "w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100", ",", ".5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Orange", ",", " ", "Blue"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "140"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.561678080925144*^9, 3.56167809198967*^9}}],

Cell[BoxData[
 RowBox[{"SaveFrames", "[", 
  RowBox[{"m2", ",", " ", "\"\<JPG\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"500", ",", "500"}], "}"}], ",", "\"\<.MOV\>\"", ",", " ", 
   "\"\<RepressilatorNonPeriodic\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5616781019831448`*^9, 3.561678110942185*^9}, {
  3.561678423466565*^9, 3.561678427265175*^9}}]
}, Open  ]]
},
WindowSize->{975, 896},
WindowMargins->{{Automatic, -1279}, {60, Automatic}},
ShowSelection->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 144, 1, 74, "Section"],
Cell[714, 25, 331, 8, 87, "Text"],
Cell[CellGroupData[{
Cell[1070, 37, 319, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[1414, 47, 2288, 58, 82, "Print"],
Cell[3705, 107, 2004, 52, 62, "Print"]
}, Open  ]]
}, Open  ]],
Cell[5736, 163, 217, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[5978, 171, 1397, 38, 117, "Input"],
Cell[7378, 211, 140696, 3236, 384, "Output"]
}, Open  ]],
Cell[148089, 3450, 260, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[148374, 3459, 1304, 33, 117, "Input"],
Cell[149681, 3494, 155033, 3540, 384, "Output"]
}, Open  ]],
Cell[304729, 7037, 199, 4, 30, "Text"],
Cell[304931, 7043, 640, 17, 117, "Input"],
Cell[305574, 7062, 2102, 65, 136, "Input"],
Cell[CellGroupData[{
Cell[307701, 7131, 415, 10, 40, "Input"],
Cell[308119, 7143, 210557, 4160, 624, "Output"]
}, Open  ]],
Cell[518691, 11306, 115, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[518831, 11311, 3573, 111, 193, "Input"],
Cell[522407, 11424, 336, 5, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[522780, 11434, 531, 13, 40, "Input"],
Cell[CellGroupData[{
Cell[523336, 11451, 526, 10, 23, "Print"],
Cell[523865, 11463, 581, 11, 23, "Print"],
Cell[524449, 11476, 566, 10, 23, "Print"],
Cell[525018, 11488, 558, 10, 23, "Print"],
Cell[525579, 11500, 550, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[526156, 11514, 117, 1, 30, "Text"],
Cell[526276, 11517, 1267, 33, 98, "Input"],
Cell[527546, 11552, 100, 1, 30, "Text"],
Cell[527649, 11555, 795, 17, 40, "Input"],
Cell[528447, 11574, 109, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[528581, 11579, 687, 11, 40, "Input"],
Cell[529271, 11592, 787797, 13053, 260, 693084, 11500, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[1317083, 24648, 117, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[1317225, 24653, 349, 7, 40, "Input"],
Cell[1317577, 24662, 124585, 2351, 341, "Output"]
}, Open  ]],
Cell[1442177, 27016, 696, 15, 40, "Input"],
Cell[1442876, 27033, 524, 9, 40, "Input"],
Cell[1443403, 27044, 244, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[1443672, 27053, 363, 10, 40, "Input"],
Cell[CellGroupData[{
Cell[1444060, 27067, 194, 5, 23, "Print"],
Cell[1444257, 27074, 251, 6, 23, "Print"],
Cell[1444511, 27082, 233, 5, 23, "Print"],
Cell[1444747, 27089, 224, 5, 23, "Print"],
Cell[1444974, 27096, 218, 5, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1445219, 27105, 472, 13, 40, "Input"],
Cell[CellGroupData[{
Cell[1445716, 27122, 346, 6, 40, "Input"],
Cell[1446065, 27130, 893236, 14783, 260, 693124, 11500, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[2339316, 41916, 447, 11, 40, "Input"],
Cell[2339766, 41929, 353, 7, 40, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
