(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    200575,       4241]
NotebookOptionsPosition[    195717,       4075]
NotebookOutlinePosition[    196273,       4095]
CellTagsIndexPosition[    196230,       4092]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
SSANetwork-example.nb
SSANetwork, X2SSANetwork example\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454953320614189*^9, 3.4549533318403873`*^9}, {3.4563224767685966`*^9, 
   3.456322492367729*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561651297707286*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "xSSAlite.m"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"<<", "xlr8r.m"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"<<", "Cellzilla2D.m"}]}], "Input",
 CellChangeTimes->{{3.456322590644166*^9, 3.456322592616495*^9}, {
  3.561651301519308*^9, 3.5616513181914787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"xSSAlite 1.3.0 loaded Sun-11-Nov-2012-13:42:47 using \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011)(8.0.4)\"\>"], \
"Print",
 CellChangeTimes->{
  3.456322593026689*^9, 3.4563227919543533`*^9, {3.5616513026990223`*^9, 
   3.561651318652635*^9}, 3.561651689351747*^9, 3.5616529559778957`*^9, {
   3.561654254503194*^9, 3.561654274054899*^9}, 3.561658967469886*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 (2-Nov-2012) loaded Sun 11 Nov 2012 13:42:48\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, 
       Dynamic[
        CurrentValue["MouseOver"]],
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.92 (2-Nov-2012) loaded Sun 11 Nov 2012 13:42:48\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\nusing ", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.456322593026689*^9, 3.4563227919543533`*^9, {3.5616513026990223`*^9, 
   3.561651318652635*^9}, 3.561651689351747*^9, 3.5616529559778957`*^9, {
   3.561654254503194*^9, 3.561654274054899*^9}, 3.5616589680608797`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 \
13:42:48\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1.3.0\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 13:42:48\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1.3.0", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.456322593026689*^9, 3.4563227919543533`*^9, {3.5616513026990223`*^9, 
   3.561651318652635*^9}, 3.561651689351747*^9, 3.5616529559778957`*^9, {
   3.561654254503194*^9, 3.561654274054899*^9}, 3.5616589681513968`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRectangular", "[", 
    RowBox[{"2", ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", 
   RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {1, 0}, {1, 1}, {0, 1}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", 
       NCache[{Rational[1, 2], Rational[1, 2]}, {0.5, 0.5}]]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1, 0}, {2, 0}, {2, 1}, {1, 1}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", 
       NCache[{Rational[3, 2], Rational[1, 2]}, {1.5, 0.5}]]}}}, {{
     {GrayLevel[0], LineBox[{{0, 0}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.5, 0.}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.5}]}}, {
     {GrayLevel[0], LineBox[{{1, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.}]}}, {
     {GrayLevel[0], LineBox[{{1, 0}, {1, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1., 0.5}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {2, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2., 0.5}]}}, {
     {GrayLevel[0], LineBox[{{0, 1}, {1, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.5, 1.}]}}, {
     {GrayLevel[0], LineBox[{{1, 1}, {2, 1}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[{{0, 0}, {1, 0}}], 
    LineBox[{{0, 0}, {0, 1}}], LineBox[{{1, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {2, 1}}], LineBox[{{0, 1}, {1, 1}}], 
    LineBox[{{1, 1}, {2, 1}}]}},
  ImageSize->250]], "Output",
 CellChangeTimes->{3.456322625223559*^9, 3.4563228061498003`*^9, 
  3.561651328689014*^9, 3.561651691498061*^9, 3.561654279058222*^9, 
  3.561658970928102*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Define the Cellerator Network ", "Section",
 CellChangeTimes->{{3.4563226306602583`*^9, 3.456322654886932*^9}, {
  3.5616542988941*^9, 3.561654300558031*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       OverscriptBox[
        RowBox[{"S", "\[RightArrowLeftArrow]", "P"}], "X"], ",", 
       TagBox["a",
        DisplayForm], ",", 
       TagBox["d",
        DisplayForm], ",", 
       TagBox["k",
        DisplayForm], ",", "k4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"P", "\[Rule]", " ", "\[EmptySet]"}], ",", "k1"}], "}"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox["\[EmptySet]",
         DisplayForm], "\[RightArrowLeftArrow]", 
        TagBox["S",
         DisplayForm]}], ",", 
       TagBox["k2",
        DisplayForm], ",", 
       TagBox["k3",
        DisplayForm]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.561651417074317*^9, {3.5616514574155207`*^9, 3.5616514608030767`*^9}, {
   3.56165342139566*^9, 3.561653479465953*^9}, {3.5616543187067003`*^9, 
   3.561654351445799*^9}, {3.561654535702026*^9, 3.5616545426477537`*^9}, {
   3.561654597070923*^9, 3.561654611262534*^9}, {3.561654837335281*^9, 
   3.561654871894949*^9}, {3.561654910231357*^9, 3.561654916103323*^9}, {
   3.56165679960384*^9, 3.5616568043781033`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"myparameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", " ", "10"}], ",", " ", 
     RowBox[{"d", "\[Rule]", " ", "0"}], ",", " ", 
     RowBox[{"k", "\[Rule]", " ", "1"}], ",", 
     RowBox[{"k1", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"k2", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"k3", "\[Rule]", " ", "1"}], ",", 
     RowBox[{"k4", "\[Rule]", " ", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.5616514906504908`*^9, {3.5616543575146017`*^9, 3.56165436675576*^9}, {
   3.5616544839961977`*^9, 3.561654517947535*^9}, {3.561654877065218*^9, 
   3.5616548825478992`*^9}, {3.5616549184906597`*^9, 3.561654918563704*^9}, {
   3.561655093828205*^9, 3.561655147633952*^9}, {3.561655183202489*^9, 
   3.561655208720799*^9}, {3.561655247802149*^9, 3.561655274817842*^9}, {
   3.561655308930163*^9, 3.561655311929401*^9}, {3.5616568085200167`*^9, 
   3.561656810335376*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"singleic", " ", "=", " ", 
   RowBox[{"{", "  ", 
    RowBox[{
     RowBox[{"S", "\[Rule]", " ", "2500"}], ",", " ", 
     RowBox[{"X", "\[Rule]", " ", "10"}], ",", " ", 
     RowBox[{"P", "\[Rule]", " ", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456322683336906*^9, 3.456322703145886*^9}, {
   3.456322856329571*^9, 3.4563228683435173`*^9}, {3.456322927686059*^9, 
   3.456322981706152*^9}, {3.45632302270347*^9, 3.4563230234390583`*^9}, {
   3.456323075679924*^9, 3.456323114461282*^9}, {3.561651533926199*^9, 
   3.561651541546917*^9}, {3.56165437130639*^9, 3.561654412293466*^9}, {
   3.561654445012636*^9, 3.561654480997066*^9}, {3.56165463054039*^9, 
   3.561654705491624*^9}, {3.561654744595585*^9, 3.561654745290765*^9}, {
   3.5616549603700047`*^9, 3.5616549766890697`*^9}, 3.561655017049165*^9, 
   3.561655119681388*^9, {3.5616552350158787`*^9, 3.5616552445272007`*^9}, {
   3.561655315398775*^9, 3.561655316117638*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ODE", "[", "net", "]"}]], "Input",
 CellChangeTimes->{{3.561651683089878*^9, 3.5616516849396667`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["P", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k1"}], " ", 
      RowBox[{"P", "[", "t", "]"}]}], "-", 
     RowBox[{"k4", " ", 
      RowBox[{"P", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["S", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"k2", "-", 
     RowBox[{"k3", " ", 
      RowBox[{"S", "[", "t", "]"}]}], "-", 
     RowBox[{"a", " ", 
      RowBox[{"S", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "+", 
     RowBox[{"d", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["X", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k4"}], " ", 
      RowBox[{"P", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "-", 
     RowBox[{"a", " ", 
      RowBox[{"S", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "+", 
     RowBox[{"d", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}], "+", 
     RowBox[{"k", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"Bind", "[", 
       RowBox[{"S", ",", "X"}], "]"}], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"k4", " ", 
      RowBox[{"P", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "+", 
     RowBox[{"a", " ", 
      RowBox[{"S", "[", "t", "]"}], " ", 
      RowBox[{"X", "[", "t", "]"}]}], "-", 
     RowBox[{"d", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}], "-", 
     RowBox[{"k", " ", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "t", "]"}]}]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.561651685495747*^9, 3.561651696497604*^9}, 
   3.561653443654047*^9, 3.561653482102407*^9, 3.561654386870881*^9, 
   3.5616548868433533`*^9, 3.561656817773226*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run a Deterministic Simulation on a Single Network", "Section",
 CellChangeTimes->{{3.456323689156715*^9, 3.456323698651815*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SingleCellDeterministicSimulation", "=", 
   RowBox[{"run", "[", 
    RowBox[{"net", ",", " ", 
     RowBox[{"\"\<Parameters\>\"", "\[Rule]", " ", "myparameters"}], ",", " ", 
     RowBox[{"\"\<IC\>\"", "\[Rule]", " ", "singleic"}], ",", " ", 
     RowBox[{"\"\<TimeSpan\>\"", "\[Rule]", " ", "15"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"dsimplot", "=", 
  RowBox[{"runPlot", "[", 
   RowBox[{"SingleCellDeterministicSimulation", ",", " ", 
    RowBox[{"{", " ", 
     RowBox[{"P", ",", "X"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.456322718767603*^9, 3.456322739313711*^9}, {
   3.456322820794553*^9, 3.456322860239756*^9}, {3.456323002058241*^9, 
   3.45632300750961*^9}, {3.456323123737771*^9, 3.4563231355899*^9}, {
   3.561651593025659*^9, 3.561651593168448*^9}, {3.561654418429969*^9, 
   3.561654464861651*^9}, 3.561654523527424*^9, {3.561654562822646*^9, 
   3.561654584405953*^9}, {3.561654761628519*^9, 3.561654806756522*^9}, {
   3.561654985093238*^9, 3.561655052215023*^9}, {3.561655155126918*^9, 
   3.561655176813683*^9}, {3.56165526978119*^9, 3.5616552858588333`*^9}, {
   3.561655356220031*^9, 3.5616553567128773`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.5], InsetBox["\<\"P\"\>", Scaled[{1.1, 0.6666666666666667}]]}, 
    {Hue[1.], 
     InsetBox["\<\"X\"\>", Scaled[{1.1, 0.33333333333333337`}]]}}, {{}, {}, 
    {Hue[0.5], LineBox[CompressedData["
1:eJwV13c81G8cAHAje7thj7uzOUWlRJ4PolBoCZVUFMmoZFdCRoSQHZKklFAR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      "]]}}, {{}, {}, 
    {Hue[1.], LineBox[CompressedData["
1:eJwV13c8VW8YAHBZIWTce23utblupCLzfVCyMipCMgqpzJIRyd4kDZGQlVSy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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True]], "Output",
 CellChangeTimes->{{3.456322740327558*^9, 3.4563227710230017`*^9}, {
   3.4563228215717773`*^9, 3.456322870969397*^9}, {3.456322944551874*^9, 
   3.456323025354704*^9}, {3.456323116914118*^9, 3.4563231360959673`*^9}, 
   3.561651337990394*^9, {3.561651475904682*^9, 3.561651499099197*^9}, 
   3.561651544957494*^9, 3.5616515935697107`*^9, 3.561653498473778*^9, {
   3.561654390233917*^9, 3.561654708344132*^9}, {3.56165474791975*^9, 
   3.561654807252071*^9}, {3.561654889287887*^9, 3.561654921397622*^9}, {
   3.5616549700104933`*^9, 3.561655052593753*^9}, {3.561655096689349*^9, 
   3.561655286344051*^9}, 3.561655318591591*^9, 3.561655357253316*^9, 
   3.561656820830044*^9, 3.5616589791937323`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run a stochastic simulation on a single network", "Section",
 CellChangeTimes->{{3.456323704179369*^9, 3.456323717552712*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sNet", "=", 
  RowBox[{"XLR8RtoSSA", "[", "net", "]"}]}]], "Input",
 CellChangeTimes->{{3.4563231542206697`*^9, 3.456323175746071*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "+", "X"}], "\[ShortRightArrow]", 
      RowBox[{"S", "\[Diamond]", "X"}]}], ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "\[Diamond]", "X"}], "\[ShortRightArrow]", 
      RowBox[{"S", "+", "X"}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "\[Diamond]", "X"}], "\[ShortRightArrow]", 
      RowBox[{"P", "+", "X"}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "+", "X"}], "\[ShortRightArrow]", 
      RowBox[{"S", "\[Diamond]", "X"}]}], ",", "k4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "\[Rule]", "\[EmptySet]"}], ",", "k1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", "S"}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "\[Rule]", "\[EmptySet]"}], ",", "k3"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.456323176113101*^9, 3.561651607135602*^9, 
  3.561653512266664*^9, 3.561654813218112*^9, 3.5616549250275497`*^9, 
  3.561655336008451*^9, 3.5616568240389643`*^9, 3.56165898528718*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"SingleCellStochasticSimulation", "=", 
    RowBox[{"SSA", "[", 
     RowBox[{
     "sNet", ",", "150", ",", " ", "singleic", ",", " ", "myparameters"}], 
     "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456323180483446*^9, 3.4563232331740417`*^9}, {
  3.56165545485499*^9, 3.561655459431531*^9}, {3.561655540240199*^9, 
  3.561655580891776*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"xSSA Exit. \"\>", "\[InvisibleSpace]", "3257", 
   "\[InvisibleSpace]", "\<\" steps.  \"\>", "\[InvisibleSpace]", "3256", 
   "\[InvisibleSpace]", "\<\" points sampled.  \"\>", "\[InvisibleSpace]", 
   "0.166917`5.373015568365107", "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "xSSA Exit. ", 3257, " steps.  ", 3256, " points sampled.  ", 
   0.166917`5.373015568365107, " seconds."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.561654819828989*^9, 3.561654927473669*^9, 3.5616553376842003`*^9, 
   3.5616554602421913`*^9, {3.561655544528295*^9, 3.5616555830452433`*^9}, 
   3.561656828265071*^9, 3.561658988046535*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pdata", " ", "=", " ", 
  RowBox[{"Interpolation", "[", 
   RowBox[{
    RowBox[{"P", "/.", "r"}], ",", " ", 
    RowBox[{"InterpolationOrder", "\[Rule]", " ", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561655584761231*^9, 3.5616556064816933`*^9}, {
  3.561655651643342*^9, 3.561655655762384*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "150.07307516864398`"}], "}"}], "}"}], 
    ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.5616556069066257`*^9, 3.5616556562416763`*^9, 
  3.5616568309914*^9, 3.561658990892515*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xdata", "=", 
  RowBox[{"Interpolation", "[", 
   RowBox[{
    RowBox[{"X", "/.", "r"}], ",", " ", 
    RowBox[{"InterpolationOrder", "\[Rule]", " ", "0"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5616557238563128`*^9, 3.561655736689973*^9}, {
  3.561655769939879*^9, 3.561655773066642*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "150.07307516864398`"}], "}"}], "}"}], 
    ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.561655737788124*^9, 3.561655773480591*^9, 
  3.561656832893384*^9, 3.561658993025134*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ssimplot", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pdata", "[", "t", "]"}], ",", " ", 
      RowBox[{"xdata", "[", "t", "]"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561655689958522*^9, 3.561655703999177*^9}, {
  3.561655741301318*^9, 3.5616557932942753`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxN13c41f3/B3C3kVWSrKw4GWVEslM+RsoILSN7F7I3WS0rEUkqSVZESGSE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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxN0nc4l2/7B3DZSkJWZK9sSYmUTx9SRkZmki2R7K+MzDISMkpSJH1CZSvZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 15}, {0., 14.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.561655694556704*^9, 3.561655704408622*^9}, {
   3.561655745649591*^9, 3.561655793684966*^9}, 3.561656834773258*^9, 
   3.561658996103312*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ssimplot", ",", "dsimplot"}], "]"}]], "Input",
 CellChangeTimes->{{3.456323334778346*^9, 3.456323338541943*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxN13c41f3/B3C3kVWSrKw4GWVEslM+RsoILSN7F7I3WS0rEUkqSVZESGSE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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxN0nc4l2/7B3DZSkJWZK9sSYmUTx9SRkZmki2R7K+MzDISMkpSJH1CZSvZ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      "]]}}, {{
     {Hue[0.5], InsetBox["\<\"P\"\>", Scaled[{1.1, 0.6666666666666667}]]}, 
     {Hue[1.], 
      InsetBox["\<\"X\"\>", Scaled[{1.1, 0.33333333333333337`}]]}}, {{}, {}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJwV13c81G8cAHAje7thj7uzOUWlRJ4PolBoCZVUFMmoZFdCRoSQHZKklFAR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       "]]}}, {{}, {}, 
     {Hue[1.], LineBox[CompressedData["
1:eJwV13c8VW8YAHBZIWTce23utblupCLzfVCyMipCMgqpzJIRyd4kDZGQlVSy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       "]]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 15}, {0., 14.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.456323339020986*^9, {3.456323529066923*^9, 3.4563235395129957`*^9}, 
   3.4563236487506247`*^9, 3.561655706196143*^9, 3.561655797260045*^9, 
   3.5616568382458344`*^9, 3.561658999035236*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generate Multicellular Networks", "Section",
 CellChangeTimes->{{3.4563237474466*^9, 3.456323767016247*^9}}],

Cell[CellGroupData[{

Cell["\<\
SSA network  \[DoubleLongRightArrow] SSA Cellzilla network\
\>", "Subsubsection",
 CellChangeTimes->{{3.456323869102323*^9, 3.456323888923244*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{"SSAtoXLR8R", "[", "sNet", "]"}]}]], "Input",
 CellChangeTimes->{{3.5616559786378517`*^9, 3.561655986911007*^9}, {
  3.5616584665829906`*^9, 3.5616584671027193`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "+", "X"}], "\[Rule]", 
      RowBox[{"S", "\[Diamond]", "X"}]}], ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "\[Diamond]", "X"}], "\[Rule]", 
      RowBox[{"S", "+", "X"}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "\[Diamond]", "X"}], "\[Rule]", 
      RowBox[{"P", "+", "X"}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "+", "X"}], "\[Rule]", 
      RowBox[{"S", "\[Diamond]", "X"}]}], ",", "k4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "\[Rule]", "\[EmptySet]"}], ",", "k1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", "S"}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "\[Rule]", "\[EmptySet]"}], ",", "k3"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5616559876135397`*^9, 3.56165629420896*^9, 
  3.561656359019071*^9, 3.561656866873392*^9, 3.5616584675250273`*^9, 
  3.561659009721911*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"big1", "=", 
  RowBox[{"SSANetwork", "[", 
   RowBox[{"sNet", ",", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"X", ",", "DX"}], "}"}], "}"}], ",", " ", "w"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.456323792463854*^9, 3.456323809633493*^9}, {
  3.561655924131405*^9, 3.5616559384267607`*^9}, {3.561657169139018*^9, 
  3.5616571709863787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[2, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4563238043406687`*^9, 3.456323810094673*^9}, 
   3.561655820100801*^9, {3.561655929468103*^9, 3.561655939010099*^9}, 
   3.561656367112392*^9, 3.5616565344073677`*^9, 3.561656661044087*^9, 
   3.56165687249081*^9, 3.5616571719316473`*^9, 3.561658692617834*^9, 
   3.56165901583646*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[7, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4563238043406687`*^9, 3.456323810094673*^9}, 
   3.561655820100801*^9, {3.561655929468103*^9, 3.561655939010099*^9}, 
   3.561656367112392*^9, 3.5616565344073677`*^9, 3.561656661044087*^9, 
   3.56165687249081*^9, 3.5616571719316473`*^9, 3.561658692617834*^9, 
   3.5616590158877697`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"14", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[14, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4563238043406687`*^9, 3.456323810094673*^9}, 
   3.561655820100801*^9, {3.561655929468103*^9, 3.561655939010099*^9}, 
   3.561656367112392*^9, 3.5616565344073677`*^9, 3.561656661044087*^9, 
   3.56165687249081*^9, 3.5616571719316473`*^9, 3.561658692617834*^9, 
   3.561659015927228*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[2, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4563238043406687`*^9, 3.456323810094673*^9}, 
   3.561655820100801*^9, {3.561655929468103*^9, 3.561655939010099*^9}, 
   3.561656367112392*^9, 3.5616565344073677`*^9, 3.561656661044087*^9, 
   3.56165687249081*^9, 3.5616571719316473`*^9, 3.561658692617834*^9, 
   3.561659015969309*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"16", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[16, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4563238043406687`*^9, 3.456323810094673*^9}, 
   3.561655820100801*^9, {3.561655929468103*^9, 3.561655939010099*^9}, 
   3.561656367112392*^9, 3.5616565344073677`*^9, 3.561656661044087*^9, 
   3.56165687249081*^9, 3.5616571719316473`*^9, 3.561658692617834*^9, 
   3.561659016019616*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "1", "]"}]}], ",", 
     "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "1", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "1", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "1", "]"}]}], ",", 
     "k4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"S", "[", "1", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k3"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "2", "]"}]}], ",", 
     "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "2", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "2", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"S", "\[Diamond]", "X"}], ")"}], "[", "2", "]"}]}], ",", 
     "k4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"S", "[", "2", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k3"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "DX"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"X", "[", "1", "]"}]}], ",", 
     RowBox[{"DX", " ", 
      RowBox[{"X", "[", "2", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "DX"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"X", "[", "2", "]"}]}], ",", 
     RowBox[{"DX", " ", 
      RowBox[{"X", "[", "1", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4563238044784307`*^9, 3.456323810117922*^9}, 
   3.5616558205141087`*^9, {3.561655929558317*^9, 3.561655939456334*^9}, 
   3.56165636719659*^9, 3.5616565345867662`*^9, 3.5616566612504463`*^9, 
   3.561656872844472*^9, 3.561657172156048*^9, 3.561658692842229*^9, 
   3.561659016059897*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
xlr8r network \[DoubleLongRightArrow] SSA Cellzilla network\
\>", "Subsubsection",
 CellChangeTimes->{{3.456323900033598*^9, 3.456323913650247*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"big2", "=", 
  RowBox[{"X2SSANetwork", "[", 
   RowBox[{"net", ",", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"X", ",", "DX"}], "}"}], "}"}], ",", " ", "w"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.456323810721943*^9, 3.456323825075364*^9}, {
  3.5616571758754873`*^9, 3.561657178441333*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[2, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.456323825685676*^9, 3.561656673659347*^9, 
  3.5616568906748466`*^9, 3.561657178810704*^9, 3.5616587026416893`*^9, 
  3.561659019372175*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[7, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.456323825685676*^9, 3.561656673659347*^9, 
  3.5616568906748466`*^9, 3.561657178810704*^9, 3.5616587026416893`*^9, 
  3.561659019417287*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"14", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[14, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.456323825685676*^9, 3.561656673659347*^9, 
  3.5616568906748466`*^9, 3.561657178810704*^9, 3.5616587026416893`*^9, 
  3.561659019456427*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[2, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.456323825685676*^9, 3.561656673659347*^9, 
  3.5616568906748466`*^9, 3.561657178810704*^9, 3.5616587026416893`*^9, 
  3.561659019497569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"16", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[16, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.456323825685676*^9, 3.561656673659347*^9, 
  3.5616568906748466`*^9, 3.561657178810704*^9, 3.5616587026416893`*^9, 
  3.56165901953747*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}]}], ",", "a"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}]}], ",", "k4"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"S", "[", "1", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k3"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}]}], ",", "a"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[Rule]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}]}], ",", "k4"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"S", "[", "2", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "k3"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "1", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "DX"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"X", "[", "1", "]"}]}], ",", 
     RowBox[{"DX", " ", 
      RowBox[{"X", "[", "2", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[Rule]", "\[EmptySet]"}], ",", "DX"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[Rule]", 
      RowBox[{"X", "[", "2", "]"}]}], ",", 
     RowBox[{"DX", " ", 
      RowBox[{"X", "[", "1", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.456323825932822*^9, 3.561656673853051*^9, 
  3.5616568910218363`*^9, 3.561657179005027*^9, 3.561658702863104*^9, 
  3.561659019573131*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The networks are the same", "Subsubsection",
 CellChangeTimes->{{3.4563238477108517`*^9, 3.456323857837687*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"big1", "\[Equal]", 
  RowBox[{"(", 
   RowBox[{"big2", "/.", 
    RowBox[{"{", 
     RowBox[{"Bind", "\[Rule]", " ", "Diamond"}], "}"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.45632382785791*^9, 3.456323831021331*^9}, {
  3.561656912169323*^9, 3.5616569206824713`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.456323831546278*^9, 3.561656684088957*^9, 
  3.561656921204122*^9, 3.561657189664818*^9, 3.5616587061293592`*^9, 
  3.561659021909477*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Do a stochastic simulation", "Section",
 CellChangeTimes->{{3.456323989080605*^9, 3.456323993343296*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"myparameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", " ", "10"}], ",", " ", 
     RowBox[{"d", "\[Rule]", " ", "0"}], ",", " ", 
     RowBox[{"k", "\[Rule]", " ", "1"}], ",", 
     RowBox[{"k1", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"k2", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"k3", "\[Rule]", " ", "1"}], ",", 
     RowBox[{"k4", "\[Rule]", " ", "0"}], ",", " ", 
     RowBox[{"DX", "\[Rule]", " ", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.5616514906504908`*^9, {3.5616543575146017`*^9, 3.56165436675576*^9}, {
   3.5616544839961977`*^9, 3.561654517947535*^9}, {3.561654877065218*^9, 
   3.5616548825478992`*^9}, {3.5616549184906597`*^9, 3.561654918563704*^9}, {
   3.561655093828205*^9, 3.561655147633952*^9}, {3.561655183202489*^9, 
   3.561655208720799*^9}, {3.561655247802149*^9, 3.561655274817842*^9}, {
   3.561655308930163*^9, 3.561655311929401*^9}, {3.5616568085200167`*^9, 
   3.561656810335376*^9}, {3.5616570072373953`*^9, 3.561657009863233*^9}, 
   3.5616571941834993`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"singleic", " ", "=", " ", 
   RowBox[{"{", "  ", 
    RowBox[{
     RowBox[{"S", "\[Rule]", " ", "2500"}], ",", " ", 
     RowBox[{"X", "\[Rule]", " ", "10"}], ",", " ", 
     RowBox[{"P", "\[Rule]", " ", "0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.456322683336906*^9, 3.456322703145886*^9}, {
   3.456322856329571*^9, 3.4563228683435173`*^9}, {3.456322927686059*^9, 
   3.456322981706152*^9}, {3.45632302270347*^9, 3.4563230234390583`*^9}, {
   3.456323075679924*^9, 3.456323114461282*^9}, {3.561651533926199*^9, 
   3.561651541546917*^9}, {3.56165437130639*^9, 3.561654412293466*^9}, {
   3.561654445012636*^9, 3.561654480997066*^9}, {3.56165463054039*^9, 
   3.561654705491624*^9}, {3.561654744595585*^9, 3.561654745290765*^9}, {
   3.5616549603700047`*^9, 3.5616549766890697`*^9}, 3.561655017049165*^9, 
   3.561655119681388*^9, {3.5616552350158787`*^9, 3.5616552445272007`*^9}, {
   3.561655315398775*^9, 3.561655316117638*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"theic", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"S", "[", "1", "]"}], "\[Rule]", " ", "2500"}], ",", " ", 
    RowBox[{
     RowBox[{"S", "[", "2", "]"}], "\[Rule]", " ", "2500"}], ",", " ", 
    RowBox[{
     RowBox[{"X", "[", "1", "]"}], "\[Rule]", " ", "10"}], ",", " ", 
    RowBox[{
     RowBox[{"X", "[", "2", "]"}], "\[Rule]", " ", "0"}], ",", " ", 
    RowBox[{
     RowBox[{"P", "[", "1", "]"}], "\[Rule]", " ", "0"}], ",", " ", 
    RowBox[{
     RowBox[{"P", "[", "2", "]"}], "\[Rule]", " ", "0"}]}], "}"}]}]], "Input",\

 CellChangeTimes->{{3.561657082025934*^9, 3.561657135351672*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"S", "[", "1", "]"}], "\[Rule]", "2500"}], ",", 
   RowBox[{
    RowBox[{"S", "[", "2", "]"}], "\[Rule]", "2500"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "1", "]"}], "\[Rule]", "10"}], ",", 
   RowBox[{
    RowBox[{"X", "[", "2", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"P", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"P", "[", "2", "]"}], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.561657107309272*^9, 3.561657135874878*^9}, 
   3.5616590302782593`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bigsim", "=", 
  RowBox[{"SSA", "[", 
   RowBox[{
   "big2", ",", "15", ",", " ", "theic", ",", " ", "myparameters", ",", 
    RowBox[{"\"\<Mode\>\"", "\[Rule]", " ", "\"\<Interpolation\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.45632413642625*^9, 3.456324197283039*^9}, {
   3.456324239201096*^9, 3.456324240282642*^9}, {3.561657015596921*^9, 
   3.561657018044161*^9}, {3.561657063140647*^9, 3.561657067108513*^9}, {
   3.561657109814453*^9, 3.561657110685288*^9}, {3.561657142892168*^9, 
   3.5616571433004103`*^9}, 3.561658900831654*^9, {3.5616589406319027`*^9, 
   3.56165894073542*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"xSSA Exit. \"\>", "\[InvisibleSpace]", "5437", 
   "\[InvisibleSpace]", "\<\" steps.  \"\>", "\[InvisibleSpace]", "5436", 
   "\[InvisibleSpace]", "\<\" points sampled.  \"\>", "\[InvisibleSpace]", 
   "0.421168`5.774970364259576", "\[InvisibleSpace]", "\<\" seconds.\"\>"}],
  SequenceForm[
  "xSSA Exit. ", 5437, " steps.  ", 5436, " points sampled.  ", 
   0.421168`5.774970364259576, " seconds."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5616569464936733`*^9, 3.561657022910344*^9, 3.561657067486598*^9, {
   3.561657111074403*^9, 3.5616571437853737`*^9}, 3.561657197030607*^9, {
   3.561657304306704*^9, 3.56165733172666*^9}, 3.561657365454361*^9, 
   3.561657415803032*^9, 3.5616574868783703`*^9, 3.561657549611553*^9, 
   3.5616576526653833`*^9, 3.5616577086443872`*^9, 3.561657782878734*^9, 
   3.561658010610512*^9, 3.561658050174904*^9, 3.561658832718397*^9, 
   3.5616589018058767`*^9, 3.561658941559836*^9, 3.561659033415201*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"P", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "13.809163552209819`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"P", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "13.750503588396608`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"S", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.062140162184548`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"S", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "13.743105871032801`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"X", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "14.995931333148668`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"X", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "14.995314238604651`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "13.459256186000701`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "13.743105871032801`"}], "}"}], "}"}], 
       ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.456324162708762*^9, 3.4563242032014503`*^9}, 
   3.4563242725188923`*^9, 3.561656947628996*^9, 3.561657023243389*^9, 
   3.561657067744645*^9, {3.561657111374968*^9, 3.561657144074128*^9}, 
   3.5616571973680773`*^9, {3.561657304556389*^9, 3.561657332036956*^9}, 
   3.56165736579196*^9, 3.561657418595439*^9, 3.561657489794167*^9, 
   3.5616575525196533`*^9, 3.5616576557533827`*^9, 3.561657711607389*^9, 
   3.561657785991721*^9, 3.5616580109500217`*^9, 3.561658050423972*^9, 
   3.561658832773547*^9, 3.561658901869914*^9, 3.561658941610443*^9, 
   3.5616590334819107`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"splots", "=", 
  RowBox[{"SimPlot", "[", "bigsim", "]"}]}]], "Input",
 CellChangeTimes->{{3.5616591462897053`*^9, 3.561659151778063*^9}, {
  3.561659183586856*^9, 3.5616591847605257`*^9}, {3.561659388200459*^9, 
  3.561659404879717*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxdlXk01lkYx+3Zdy8v74t39XqVo2VmSpn7PZMihpoikelEiixJoW1sadFk
ECnxciqNxCiT0OIUISpMSdEyx5YwEUKiRjNzfvev+Z1zz+/cc5fneb7fz72X
5x++dquCnJzc1n/bf///f/F5VQ4e9jVkXbt7gWrgNGH6j8lNR5tf+o1GSfVw
tm9s+3NiPy74EFiuAma8m8Q2+cZfkTeC5T0bt8GkPpIRUdXA4piCmT9IlqRm
s1072NhspB5qIH5Hst+fOlqcY0rXj5Gpry4p+F3nYc2CyPo8v3GyQlHXdKiL
R/ebJEEBFvItdwQY9e5tW1g6RSTKvm6Xb/Pp/tNEOzMm4Bz4SEtY+7px9hPx
57g/X+wjovFmycNX6Z7BXAmy2rqmL4vl4JK/YmykSUjjy2NjPmevb6kVgoKy
EqbdFJBhGCSrW2JN81GEfGpIyeCIFIs/r1ZzjFKCbu6qTe9tpTQ/ZaRVnhSd
N5RANW3OiRSZCuQ6Gi9Ix4U03znIGJBGFxaJ0CG4Y/K8VhUbPEX5qToCmr8a
qno1Y+WHRSisjD4reKsOTYNbYUpsEa1HA5mdforum62x19VWskNfC9m7GjU7
FG1ofdpQ+uuWT1GZGM6dfVeuL9FBSanDYN0OMa1XF7tcUveJuHORfKMlJ6FU
FxcfhXYvb5PS+vXwp5ajL/eYBJGJRZ3iOj14bZtN+slVRPXQx45kp571R/nw
dTsiaGrXh9nUU4/m+3yqjwE8dz0M36/Fg6Oxf2DEWwMsOnzy1e8FHKqXIa6G
HNh/Zj4bc7sdillfDLFU5WjEhbMsqp8RYHi892SlIQyL2SO39FlYr7W1oGHW
hOrJgjRxQnNDkBk+R04u8BMbo7f9hI35OlOqrzGmN6RkRN/h4vW3j6NV7E2g
0K1YGTbFoXqbIC6sYLRzjwWaVEtuFruxsT1uo3lNuhnVnw1uiW25xlITXGtN
ml3jZ4qoLewG+xoe9cMUHoMZLJ0JHmSygO8+RJqhPnS38o8THOqPGYxTZbUr
vjHFoW04kpPEgVrzslR3eQ71i4uUWOdO5wouQu04DyDjYuBGz83Fd02of+bw
OBQ257Tzv3FmprTeXDFHtfvHdZMtZtRPC0R5seMzHUywrO7JD8drLdBvp5aS
Wcil/lrCgK34h1IRC/oN7S5ZIZbY/9E0zzPCkPptCZ72veqNw0ZQ+a1+KHjS
EmVvHjvNy2VR/3nw8L7f7K3MwkxaWYpDHA9X1Kq36Ih0KQ88DN/ocMo8pYd3
UefsdNX4mBs8ZmOmakD54ONLmeySZq4menxSW3vS+Vgx5hayVE6Z8sLHqn2X
bOe0yeEZiYks5wggNHZdVT0+Qxh+BNDOWn3ywMUJ8kAYwkoqEOBr8Uvt5KJJ
wvAkQLJiT5qPbJrcVvO+7mMnxIsoa84ZjzHC8CXESmzXH5NNkavvVvrMuylE
mfol1VV9fxOGNyH0xs7vs23vIgVPFn3+slyEnenal+Nr8wnDnwil+6qcY67V
kezr/LzWZhH8L84s0FrWShgexRjSO13zkvuCpOTq4lcvMexvsyVPv3QRhk8x
4scDw6tGX5ODB2e793SLUSepqMjvHiAMr1ZQ36Q0+3PrEIkOHEp0CbFCTnxw
RYH+W8Lwa4WZ96V9wsVFJPj7FyLupBUKE3Z/cC58RhieJUgpGhiQ39lPNs1v
bBiJlSB70G534rkBwvAtgVy+ZuOxlsNkLati+11Va3Qn2pt3JHQRhndrBJSP
CKfzR8jKT/kamenWsKuSHklX7Kf3uTU+Hn7Y4nXvFbHvOlESyJHCwiqRb6TR
QJjzIMWh7ISKmKV3iW193Gr7AinWLHxUEe7UQ5jzIQXzeoySfwCXpb73
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3tMk2cUxhEECwWsLRZQLoWWQsEZpmab3dw5KsEN6EB0MxJmABUdMJ2I
CExuQlg3DUMyFaXibTomKIq3WoxDBMWKihTlIlJaWi4CRcfQcBHm2vPXvuTL
lzfv+53znOf5vR4x28M3m5uZmW1+//73/f+TVXJz2VrxbTiREmueGlIIpvUT
KDCuT0H10NHIjJY2aLxyJOdqYhnta0Bq3K8E3l0/Sb9UD6Vcs5WH1dfofD+d
r4KouTYJHKEBUv501vabV9P/r+n/GghblFRXEj0CRasuezIO1VK9Uap3F16t
725efPEt3NSHbBSK7lP9MWgw1n8ABdnhuvqpCejI6TkdcPMh9ZuCZGO/Rihq
7hq7IDTDKRYmXvJ+Qv1noKl/E2zdWpQ9JjFHVtf+QtyhIj0WaNLTDJ9MhloH
7JqJvIq2yseKp6TPEk36ngGjYNaBfJkVLsoQqjbMbCW9s1Bh1NsGrfy/nNru
MHCFZOfIkKSd9Fuj0qj/OZReTz7BH7DBcJdqTvrhDpqHie3GeV5ASvBCn21s
O9w0YLvEVtNJ89mjab4u+EKtr5AvnY3iFwvOSQ520bwsmlcD+288Ks6+yMKa
gDXiuQoNzT8H84zzayEp55xaWDsHg8tTlR2dWvKDjbONfnRDpCSP39DCRhXn
RMTvFjryh0P+6CDAMWbLjgEORv5492W8j578ciC/9LBAs6yMO+2AOu1g2mJJ
D/k3l/zrAYcy5+EqNhcTgjjMiR295CcX/Y1+9sFk0uiiaKEjjl5aWlxzqI/8
dcQbRn/7Qff5k2QrsROmO0f5/VLVT3474XKj3y+hgXFeUSZxRqvsvKrVXS/J
f2fyfwCuNEmnwqLnYX5febCz5SDlMY/yGASZbNOKN0nzkRumet4lGqJ85lM+
Q5Abi3nFUhc8fn0svvQrA+XlihuNeRkgwd9FiTJX9HbnTW7fOUz5uWHFR6sE
uaeHYe34W7ueCjd8uM/GT1TQQ3m647PbxRtlY+3wWa1q9b477ujVGqBtOHOb
8uXhDw22MbUGObDvtQQVxfOQHZTweCiyifLmISP66zzfjE6wKq8bjBvl4fSn
x0suh+opfw9Mu8cZXx01AOMFl/OXZXpgygir/VaunnjwwIJ9lgF95lVg2HXS
n2XtiW8+/u2fFv9W4sMTc/M4g2mNOtBG/NqkLfREu9cdL36WDhEvnqh6OpU5
Y0Y3PIP0pKsufExsXf5t+UIZ8cPHJMdL6XYhj0ApiOdKz/IxI+t6qgdbTTzx
8ZQ4eJ5bZi/csl4vj/AX4Myrit1+u4aJLwFO7Anx8utogkpDYMQHCgGW3jhQ
MZByh3gToEOqstHtQhucVS2ZnF7phedsenTdj3XEnxcqW2Oj5fWDcFTuWdL0
0AvV6mDdYbYtmngU4lFJaNtmJybmH2PhmXVCLH8gr5Tut0cTn0IU1ETVT8Qx
ce/eKc1ujRCL5YzObV8y0MSrNy5/N51q38jE5C2DOUHx3hjXv2dToBULTfx6
4zec+2nfK5kYF9Lu5TrqjdGT1cXJGks08eyDzfYOP8WsN8cNH9bfG87wwSxh
4LGLinfEtw+arTG4Jv79BsK5176rYYgwK/NQyWLfV8S7CMdf10kU7b0QOHGa
ebBQhCOWEb0WFmriX4T60LBY4ckGEHcdOL/FxRfDjkU2Hqn5g+6DL/oX1k6H
3m+BhXWZoeKzvhhRfytG+P7+mu6HL7rLUnvXnXoF/wJ2xvGj
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"P\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxVk3s01GkYx6V1P9oxcr80DGNoVyqi2fQ8J5cSE+Gsw0pYtzJY1qV2EbJ2
SBoScmlDYRMRUrbTZl2T5BpKaTBi3aLQpGV3z++3f+x7znve857nvTzP9/t5
tLxDHH1FRUREfP+Z/67/G9xijLty39yZ1Qjmcce7mgavkvseMM49Ub7bqQAf
zuW6xw4OAz+76qlWyGUyzofWRj2XZtsspLVuZ09zBfBu5zXZ6y4XyfPT0OrN
aeG85KGngjRHnjEPtdm9z5js8+T9RVjf0HnMu5yMDrvCW654vYPZRUG9pUYS
+d4yjJlFP40bScC3ruP9u6tW4diP9WlqHnHk+0LYV1tQcCE5BnnxjhPt62vg
fozSasQ9Tf63Dnsj/UrDhiIwp/+1sJIhgnc47qLdsd+T/29C2nGLw45132FA
QE68kC2K76e6WZvqgsh8NuN+Gcsa07CTaPbJXsoy4jNMiWZXVnT5k/mJYd5t
E0dqkg9K8iTS0/LFsbFf3r5q3IvMVwLPFGVNUCfccYj+u/JwkyQaXtN0itZx
JfOXQuOp3NvVa85YVh95lT4jjZ5uU/U0TyeyHhlstbqx5ZmpPZ6yNWQGU2Ux
ZHGgXi7MlqxvC17w0hfIFdngoVHBrbt7P8fBFYkowWlrsl4K/uTL6hqMtsDU
e1158VUUTP3L55xlJZL1y2EKpbO4gQ0YfvbGKKNZDuUtxjnxAyakHlQsM/F5
oStrgu7sJHrnIBUtE9NHnguNSX3kkWq6yFoP2o2WSt7+oTPyKHhr7GulYkjq
tRUpf1Z0pgUa4Bd883LFja2YrbTZLk1Sj9RPAcvERHipR7Rwa7nKwm9UReS5
897MDKiReipienLUmoUSBT+FL+/yYihhaQ1t4fyyNKmvErI8vy1TzBLDif09
keIsZdRSDhE9+HADCL2VMcnFKTOichU6JSsaytkqOPDIMz1BoRcI/VWQebNp
r7fSFNT2ctcdvFRRuUPGXP14LRB+qOIrI+sdNqHdkJ/vc2AlXA33hNjYP+54
AYQ/atj6dUk9I2McEv0wKY+rjkvLpW1v9k8D4ZcGal76dbBsZh44RuodmK+B
YZ47v+LGvwHCP01svuM24b3WAs4fV2Unb2nimGoCaHx4DoSf23BXUGCS5WkB
7GvuO3quaRsudSoE/RA5B4S/NMT6YLuhwmKgtg0ezgmk4ZBKc6gqow0Iv2n4
9sCegNHqfhC/2TJ7cpmGK6dSsqu7XwLhvxbGuISMN0aNw0deTZr5GS2MC1NZ
M5CYAoIHLUw430TNzJqF+YhCI4qUNvIchDna7UVA8KGND+o2Ca/3TsKY24Xe
sYx/4pNDwpGLlUDwoo3Gk686+Efa4BnEhNep09H7UfF2v+g+IPih441tQ6Hf
HH0BHTqBitwSOgpZ4u7Mi3wgeKKjph9toyhGAA+kXO+6GenggXRWkUbANBB8
6aDffWerHMc5uD1v7fZlgw4i9j0cqc4Fgjcd3OdcxHmy0golfcafNix00Yx2
6eot2wEg+NNFR8XhlA9qo5B7V/tK7xNd3JOU1kCLnACCRwZaxFftsPKYhrQC
Cl53YaBDdO+1E9bzQPDJQOn1Ub3pUj4kJKzzo/gMHCrPOygbfQ8IXvUwMcX0
vWtyP0T6z549HKiHUgqWtkOufCD41cNuH07+5pApOGn3XFdjWQ+zazPnDBMX
gOCZidzc3Oml/jrw2NnethDLROUoV/0e8zaSbyaGdy8FZ7b3gKPinRN/SOqj
h8DMBpcGSd718dDHWPqs2iuwXiuWuZShjzk/j60/1h4j+dfHLRlis4WmAmC9
Tq/wVzfAhHzmcJTdf/1ggKsltq1srxkwbDljzyoxQE51cA09cp7sDwMUSZWh
Fib8An8DXuDrRA==
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxVk3s01GkYx62s68r9FsMwZjAlks2MNT2PcjpS1iWZjallTqIIuZYjTKSp
XKKyYaLLhlhRUpK0iejmuBWKdSfRZIscjdjd8/v9s+8573nPe973fS7f7+c1
5od5BkhLSUkF/Dv/W/83hFcxqaCO42X/CKznfm5N1btM7tvh0j6ZPu+Fi/jn
hzxeQncv0I43BKpo5pHnQ8Apmyn7IToHqU9Wu04Kx0BpztfyVfFZ8v4k2Jmm
BzMMs9BPSzFEgyEGMcuyt6E/nXz/Nyitu7GSt/8UuttENRX4f4aB8KDArq0n
yHhzkBlsdz31eArO7BrpWl85D75hI1MLLQIy/gKU2ViptnYm4BmB52jLkgQ2
a82lz7+MI/MtwaS5r7xhVgxe6BpcuMGQwlIVRU394kgy/3cYzZ7HlMlwDAq6
IFhwlcbn2hGs4f6DZD0rcDa8U9I3G4SsRTcFp2gZdGOVVhefDyDr+x5XGFW3
6T73R/kzclkZIlkMc4nas1vlV7JeOeRvfft5TSwPe2gPdXsfyyMzU90vLvoX
sn4FnHkaJJ5he2PJ3ZhLtClFvFK7J8WofQfZjxKq7N8WejbeDQ9vW2seqq6M
Eu/ugmGmK9nfSgSrgXRK41Z0HhirqGGrYCGX5klJcib7VUUD1/LlRM4WTLvX
mi+oVEUpGb6e5VFHsn81rLSvSaLqOGBUcukAo1ENI/gVfE+OHamHOjY0Vey4
ZWOLPNdU2otudaQXhkvqrq4j9dFA0E/0ChetRScdfuChKQ0sdxLWqZZZknpp
Yj2Tuy9+uxmuGeKUaS9rYnJM2rkQJzqpnxZuONQhMyZDQ80yvY/31bWxM46r
15ZCIfXURq+A2YBcFy1cjJqz8WfooIYFq0jqnRqprw46SpykK+xlcXRje4ys
vS6e8A1rOZn9FQi9dZFXH5lcIhLDC/ny2jJXPRSr+ClXi5uB0F8PbQvbfVMZ
TXC7Q7jk7r8KvfSypzine4DwYxUKb170EjmOgEi0d9OXKH3c6x1Rlct5D4Q/
+vgp+Tcf94kZSNmHqflCA2R1mE1Yr/wChF8UTKDWRKr9KIEQa4NnKKJg/ZvK
T8yNi0D4Z4giKm9Krq0evL7OK49XGCIaMtQpXeNA+GmEspJEx+YH38ChsdPj
9GMjvNJ5Pn/BYRoIf6n4MDTrYMm1QVBv7na5EEzFg2a2Szx2IxB+UzG8z9Hl
9s52kP2jafrAHBUzbnrY+Sm+A8J/Y6T8lB0+ONMIX89UZXASjXGTYT7z90eT
QPBgjNYx31q7nhaDOPqytaqCCR4edu/MOtIMBB8meHv9ITY3qQuGfTI7hrNN
kPmFfXJscz8QvJigB08wfW/FCLyGo1HVBjRMexCgKQiYAIIfGrYYujg4N0/B
M9NgbWERDTf40hUFscNA8ETDSz0jClzXe1CvsKvGx9oU7ccDFeRye4DgyxTp
wavNeWFjcEu8xcey1hQtR648t80WA8GbKVYWxNdGOg5BUaft4vJmOiYp5wQ/
eCUGgj86sh/3zxbwP0BejUlBx0s6vuNQI5ZD7gDBIwMrT1b1HtZpgYyLqniN
y0BW3OpvrPgOIPhkYI7V0fTq6R44dmxpKHaIgbOjrRSb3QNA8GqGTFdVbvf4
MMQETie7BJthrxm7UMtoHAh+zVAozZ/YwZ2EA9vf0ClzZsjqP2WVnTkNBM/m
OHG3Krat+SPsWdfS/DHBHIVHzp5+86SO5NscnfNGoz3evgRP7Tv7G+QtcPz+
ckfe9dck7xZYwlSeSgv4C7ZIriqdz7bA6u3pgoeqIyT/Fqgtcy69RjwO9oNZ
5YEGTIy9n5d788V78j8wsSfi8rXSUjGsbUp0sy9iounOnNCqoibyfzCxYGfj
tmrnPvgHm0Dg5g==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"S\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxVlXs01GkYxxHTjGGaGYxcyjCMS2ptysph3+9GFtvUZKUSpXZE2KxCe+ym
1GJ22yPUnCSh26zTTZuUtKedLWKLarBJ5TZuuUSpCWm17fn99o99z3nPe97z
3p7n+/0857XdnBAcpaejoxP1of87/r/ZY0/Rbz4hXn+QDfnSrIp6DaHmauIX
0CYpauokqucF4WktrUQncm3VUPMgvd5FUm7HzO81e0CEt+dJBuS9ZKV7hexJ
x3/7B8iEYaWefkMHiTQzjDcRj5DC0bWBb/3q6fMvifSZ6Btp1HEiXZhUU7Tp
FamOMJIel4/Q92lJgEjXzelUOXmxrrvZ/eI4WaBrPF3m/pS+f5I8Kn09ccWr
neSkB/fUTU+RF3FqixPJavq9adIZyVCVnCol+c2dkxfEOsjnyKweFD+k39fF
g7s7OmeIq0hMTH76pEQPzWkZVcwfu+l4ZkBzbmMqq7iNeL5byfJL1ofRwF/6
Cq86Oj4DZAZye7CrnzBzZuZmFzKwrbx/3DVjkI53JsZ2ZkTGrmkkj0S/z269
xcTXBiGqmlUjdPwsqPbeypOOKEjp1ZQS0ZAh7mcn5J3wGaLzYWNs/gq3VPEw
+faLBU7b+MaILDYJTOYo6fw4KBBly+Q5QySgo7escsksTAT7i7hLOul8uShx
VW/u23qQ/Hzt3tH0i1wsPb1bYOTaQufPg+9oonrH5BBJ2nemQ1zNQ0Cr7E2E
8w1aDz5ky2TR8jwNCZdkiupb+ICwwlPLyqb1MQGfExGkWtVH/Mw3RycOmeCe
afD22oIxWi9TnLGWsxd4DBLXLp+zgvemiG+zqm/Z20/rZwaZ70nXuTwVMT1r
MXqdL4A0t/Vvl5tKWk8BVB0qgU1EEXmXpF24SWyO4SvnbS7X9dD6mkN/DVOR
sOIx6flUncLwmo09RzXMwOgjtN6zsdHD4+HprEFSzzxfdVZigWp+ZeHVkhe0
/hbIfm2UvprRQi43yqelmyyxKy3180cffKL8sMQ1xZ1LmDJBYaFs6ZskKygl
6rZUbx4of6zQobQK3xLHww9bkHlUbg1Wg/eBFbqmoPyaA0+XjY/1nMwQ72Z9
B4VzMBZtFjpPYgjKv7kIW/xqUM1kI+TtuHFf2Vy0hP4SINw+C5SfNhhofpyn
7OPDu7pp1f5bH+bVN5pjFvFB+SvEljMZN+q+0gW/tiUoP06Ig6lRCxO+0wfl
txCwHA5/SlhgnKsZjtUKEX4hg+HN5dD1bouu2OuS/UoO3uaUZ/vstkXSEn6w
QmYEigdbMJlbQ4vtDDGSfNyNy7KD+129s/f9jUHxYQeuM9NsvJYPTdiBRk2e
HRr3G6T0xjJA8WIH+8SIk392GuMh2ZVUYS3C92eMtGGz2aD4EWGt1yj7CYeN
O/ZxArlShMv7nCLmH+SC4kmEEb2VT2+2cXCDta4yzM0enhpFt+tuQ1B82eNw
cYPKU8zEpRH/sPlV9igIj7XN/FUPFG/2WOTNZATV6EPZtOjde18HTI9Kxvqn
pmn+HFDkwQ8x4EyQgkq7osYGB7B8xRl9EzqgeBRjY0+AMvWwPrKPcXF6jRjr
17db5Mg5oPgU4/C9sGLexRnYu3e6a2eXGIpnFgHl73VB8eoI9iHniqhEBlKi
h/cFxTnCsq00+NEoFxS/jqjRfrlL0cxD7PLHDnO0jljmsvra8kEuKJ6d8FP/
Ed+s1zxs+LiudjTNCeXb0mKip/ig+HbCofY9iXFufAQLrmy9yXTG4s9WpM+6
wAPFuzPK+j8RtjaYw3/qJFuR54z2lKzoY8/NQPHvjNAhrd8WCxt4deaej7Z2
QXxFcddgky2oenCBZlbuRxbWQiyo2b3SS+mCl3O7TVdbCuj6cAH1fwjxD5Yi
x2k=
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3lQU1cYxRGQTREIISRCMGQDojBiKaNQuKdqHRfiQpmioiJMKKi01hrR
tlZZFHHDYOsygohYcUGEQVRqGVAUEUSEgCAqS1iUGAhuVEUaa/PuX30zb97c
ufd+3znn+z336PWhMaYmJiYxn97/vv9/ErPLgsICbpCuc9mXWrwOEWbdSNen
yfXBYyu2tbaRBsN3tpXlhXRfQ/cvE8HtyXJtWh9ZGpa6OkR5jZ7XkjvG8xVk
tZNNvKNUT3KaZe2ZOyrp/ZfkifF+FVk8TVmVHfWacLez9jjcr6b1hkmYsV4t
ebGsp/mzordE5TXiv4t3j9Z/T+qM9e8TVVJo7x3DB2L+/MUGg28j7Weg/dTk
aHPX+4tSEwRXKObOaG2i/ceA6f+AxMUdTXovN8XPvz90U25toXrMwOhpJdNH
F1nP3mSOK2tChi+6t1F9Y8Hoe0SsVJYZ6VkWeBV8/a729mOq1xKM3nbyUFTB
bbtphSlsv1xxfAfVb41ao/5OcvZqQo5IZ4OSN1+XFaZ1UT/jYGb0oyFbFvh4
fs+yRWjnfg/5Yw31NwEnjf66ydzOvsLSGXZ4UVN98Ll3D/VrT/32kH1/1mcm
FdkjvWSMYVdiL/XvQP33EWXK+U7pLQdMORG4RtLUR/Ng0TyekhXyVFFdKws1
uzc1V0qe0XwcaT7PyGzn6NgNOkfEKgvJ6i39NC82zUtLpmiC8jkf2TCP1J7/
p1ZL83Oi+T0n7Hze0F8sDnLniTiZfB3Nk4OXxjx1ZFQ5PC1K6gz4rUya/sMA
zdcZB4z5DpLe4MYEiwAuOtyODDyoHKR5c+FtzFtP6qwKruXLedhq3Ri+0WmI
5s/DXWP+Q6REnWZYHDURNSKt6rVMR+cxEayIlOSIhT0kK0sx82+lC0rFgf2p
PS10Pi6Qycu9I86VkR3fIjUzzRUhSxZJOmbV0HnxcT+wrO+2TkPip7rWIouP
BafEMw+nDtL5ueHLje1Bf5BnJGzkre3TQjewU3LjUo7V03lOwgRFmKLDr4t8
catpyd6bk7DUI1HvcrOfzleA4hNLE/c9HSCs6tb5R9cJcDZn70NReiOdtwCK
dzWDps7NxOJC1cDa4U/7xZ/f2PlER+fvjm8wlPOVWRkZUV1KD9rujvKAlCcO
K0zB8OAOvdo7uiF1DPSbTk61txZiYky98IyFBRg+hOj0f7VHvt4G3csPqLsP
CsGN2pLXVDUBDC9CBLdnL9zFskEL+VV52VWEy7xt/nUCWzD8iDBqk1Hk7WKH
WvE6TlqeCN1+u4deF5uA4UkE9fSL+62IJcqtl5UunyqGetzi+Ex/WzB8iVEW
88sJjpKHYv2c5d7XxFDqHvPjS1zA8CbGbH5u6XGNE/Ka/EY/zpKg4O3YqyEx
48HwJ0HEDsvcbIUpjpUKs9X3JPDpFpxsOMMDw6MUOfmBkSNBbkg/bo/T4VIk
b+6bZzfZHQyfUkxaeTaD+8YVyckGzWaNFEX57wbCuWwwvHqgNHaj463xHCTE
DqTMX+eBlgRSnyzjguHXA/khY8cXXBFgbcgjCX/YA3GCvJQjKjcwPHsiruG3
DDtfAVb53qke2uaJyEiVeY9MCIZvTwgV+15uiOYhlHNlTaWVFyJWmh/vP8wD
w7sXZtT5Ci985GLOh1PjDh30QpHiwuRutgsY/r2QaJbXK+3gI6AroyDWVQaT
eR9k+kcCMP+DDJuVFT/6tgngU7V9UUCeDBGNyf4+hA/m/5AhnNu/6qdLnvgX
pVHiLg==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"X\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxdlXk0VXkAx+1byfKELOHe59liZDSnlH7fMUYbLTKJnAmTJSrNzKsZmggl
U7JNxTwvakwlyyhZa5QQTdQ5KKImCZWy63l4ljHn3Td/zD3nnnvuuff+fr/v
9/P5nWviH+YeICMlJRUwf/57/f9xLPNPRw+HeyRi/NRV+xYK4vsm8pMVpV83
SqFqgOcT2dZOpCK8nW+4S553kcaKs61bo2gY11m59cX3kob84g0y/73fR3LI
+840aRq+i1X2sTiDxInfod2fSDPfjxDdF0mFvEEaW+249zP9xgjbYe79IR2K
GU9AKmayCsue0Rj26n7y6XUhEaapHfNfSjPjT5IK75XrLRfRSI5273kwKyIX
ucuH3LmS+WZJ1iTZvestjfQnryb/4EjhdCc7SnqTZH5pBOuSiZsNNIKD06Mn
3WTAyvHkhtVTzHpk8auMdbEii8bK6S3Kzofk4JPTn7c4S5JXHsGiOyNW8RSU
khVTEvkK+Ot4tG2BJ8WsVxF4Isp33k/jGX1Xt71GCdfuTmV360n6UQbJLG1T
EtDIKTt8kf6gApZie6upK8XkWQATQ5FPuiOFHzfZmB/QVIVff+mpkT5JvkWo
MywLF7pQWN/ZW1i+Sg1NvIaZA9MUk1cdIWmPF24ap5FQ8Tgj+ro6WmVcs7Jc
JPk1sLDrXXUwKHBjczs5tRpw+4zlXFAj6UMTubd/Dm9rpeDjFkc3tmmivPlG
zNEJCS8WjD7xFnXzKDjr+Ad9+4GFwMoSjav5JkxfWlgRuc7ogg+FZV2Oedpz
WrBwWhvbfFLCdzFGv3M7efsuDa28JUO3NbURxpF56jifT9ynNpKzuAebhmlM
cwV2fhwdpLDl73BvSvrVwfpKz9gEaxo9a5sOKzjooijxyC7XMUnfuuDx+b+d
mOfRqFRwK89tCa7OBC/s+2DC9L8EPunC7Y/W0Shujp/d6qeH6iqnF6xMfYaH
HnrC+G+LZljg8/c4jXP1UfE2p1flmibDRx+Ju0u6/T00cDwQcRnxBhgMiOvy
n1FjeBniuG5EdYy0KvbZGjwE3xCKrgKPkHZNht9SbA+IU0k7ogmPKaHqm8Kl
OOuR/3zIRZ3haQSbHRs7iuxUsKa2ZdvpGiNUeb38nndSjuFrDH6gqU79wCJo
1rdtTA81xpHVc7aXRlUY3sao6mVl01UKUMi/3x8iMMbv2yIma4akGf4mMDrn
XMT1ksZU8s1ExygTJNQNFIRkyDI+mGBCeP6a79/yGDx0yVZded7Lne/inwUq
Mn5Q6JjyECRrj5PX3knNr1MpPE/lh27eP0vEvsx7aWQgsLQXkVZylFtiMN9z
XkakokhIxP7QMFmpr9Rz7yN5yA7Vjr9CI7GWl1IVP0LEPtFYvaP4m5GoUXJH
2avc25aNnIN6O62+FBKxX2xonT7mGqAyTYoGXbytb7HR4GJVOcafImLf2Gjc
k2ngWztCrrTYT899YQrsZied3/eRiP0zRbFXrvQjLSHhlVOZzY9MYeZhy5Wt
nCRiHznI2Fz6ZlXANEm8oI7LnhyobVjjdVB1joj95GDv8su+g1vkEBMz2/VD
FwdPpYodS4IUGF/NoPMy/H3/cxkcDuqP3RhqhhH+q+09eVKMv2bYnDlWZU/L
IcS1w9RQYIbcLAWbEzxFxmdzHLAa91pzRhZfL39QPxRpjs+tNVYoJM0Ssd/m
WNai3mWTPUnctUv3VitZQCdc/Yxn2Uci9t0CexLcremlw8RFlL3gXKoFGtjL
OLtGRonYfwvYVcob/VIrIA6vUgqCDCyR/lWnTkPaBBHvB0vMDpSry4aKiM39
qC0OVywREJeqvHrtLBHvD0uI/x7D5B929MwC
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3lQU1cUxhEQgahFZAeRkBBCqhStI0qL57gAigIxaiNoLViUzaq1iE4d
EJVxqKYWsQsDiK0GZERJVCRUraJIEQSVRdkcJYDIHjGNIQkNbZPzV9/Mmzd3
7r3nfOf7fo+5fY9gh6mJicmOf9//vv9/0gtuB24MuAfRa771LzqRDcZ1I63P
Q+VI7ta01naw2e2/QfOkhPbltH8NPP78MGwg8zVUdG6ujpgvo/MD4GQ4fwui
7a13zeaMwhKTk3vXL62k+2MQa7h/H/gLk6sLYpSQlZ2g13Y+oHoquG2oVwNv
I3taPpaqoZ+9WiROq6X6GrAz1H8EWUcEvQ/1OkAZxyWc+Zj66anfU8hp6dKU
ckzwsdi0RRfTSP2noLF/E8TH5xzRhJmidmQsl3+9mfSYoVFPCyyZiLBatd8c
Of7ymELz56RvKhr1tYJl1rTTp/ItUJD+lKvd1EZ6p6FRbzu0se46tVdZYnrt
XUX4xQ7Sb4UOBv2dUCxL+ZU1ZI2XbSXlF8Zf0DwMXGGY5yUcXOvL3W07A9u2
FKSOr3lF881Ef8N8XbD61WtJxdIP8GhT8Pmihi6a14bmlYPo98d5R6Q26HTg
ztT17+U0/yyavxuSj116xXkwC0tdFyfo3HvID1vyowe2hh1n1bfaYlDllfrC
kF7yZzb50wurHLfHfT00Gztjvfz4e1+TX3bkVx/MkweWOEza4T6rs2e0OX3k
nz359wbsSpwVt2wd0LLUTi2+94b8dMANBj/7YSJZtTCG44gFAlFUxGA/+euI
AwZ/B6B3WWOKRYATLlKb3dHYDpLfTnjY4Pcg1FteuVkS5ox1eYeY4k+GyH9n
tDf4PwRlTZl6fowLRqMyIzx2mPJwoTyGIT8/dsX7ZFdU9yb2j4tGKB9XymcU
Mnbi8bxMN/z+u+61F26MUl5zKC8F7PJzq8P8OcjyjZKEvVRQfu6Y5hyUIUtv
hI1a9Yw+iTueS2kN5kreUZ5zMTTOMStbooJPHzSvP1k1F/8SCtsnJOOUrwee
W/2LZ5xUB7Y1raE5SR4YurQ1qVGqp7w9UMQ++OjLa1PQ4nL1cKLKAwvq9y3r
LDNHY/5MlCZ/dVUgm4barOunAg8zMeOEJvhFiI54YGKnzU6pIF0Po/t/87Ox
8sTJLSnPMuy1xIcnsi4e15ZfUkF31A9N3dmeGPLu57kDMEa8eGJCQoGzjKGE
55CafMONhQt5sr3Wa9XEDwu1g09qPj+hgzp2kkNmEQurSvrdr9ZOEk8slH8T
klNmbYF3rCIrovzYWDijniHeboJGvtjYt+duAm42w2ujwVHzb7Kxdp7Syklh
gUbe2BiwafGeph8ZWNS8aGJypRf6mKeKIxtmoZE/L2wOnCiVNrhgboVnQVOD
FzI9ylzjRxho5JGDlcWZyxkZZnjqrA0WCjnoW/pWmPqZnvjkYFXik/2CSi0c
PaqXH5BzUOhdesabpyZevXG4R3R14owSUuKGj4UmeaOkzOlFfYOC+PVGy7Md
20T8Bkhc1+E1R+WNM1+GSETQQzxzscOuPfg9TwHbFjysUaRxsWp42dZDdWPE
NxftvljxUbRMCQKH8oT7lj4Y2xhkGiRWEe8+WL5yzTOf02oI1l1g/JTtgxbl
64pnpmmIfx8UcvmHlIk6COg6fSXOjYfFuRvC24R/0//AQ810IfOPVZPgW304
IqCIh5GVakZ8nob+Dx7er5m+gH9rFP4BO3H53w==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"Bind[S, X]\"", TraditionalForm]]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.561659152379545*^9, 3.5616591853403673`*^9, {3.5616593947162027`*^9, 
   3.5616594052913227`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Run the \[OpenCurlyDoubleQuote]equivalent\[CloseCurlyDoubleQuote] \
deterministic simulation on the tissue\
\>", "Section",
 CellChangeTimes->{{3.56165948964954*^9, 3.561659500826496*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dnet", "=", 
  RowBox[{"CelleratorNetwork", "[", 
   RowBox[{"w", ",", " ", 
    RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", " ", 
    RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"X", ",", "DX"}], "}"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561659228527375*^9, 3.561659279140733*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[2, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5616592731667557`*^9, 3.561659281661766*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[7, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5616592731667557`*^9, 3.561659281700301*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"14", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[14, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5616592731667557`*^9, 3.5616592817393293`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[2, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5616592731667557`*^9, 3.561659281785825*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"16", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[16, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.5616592731667557`*^9, 3.5616592818307953`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}]}], ",", "a"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"S", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "1", "]"}], "+", 
       RowBox[{"X", "[", "1", "]"}]}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}]}], ",", "k4"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "1", "]"}], "\[ShortRightArrow]", "\[EmptySet]"}], 
     ",", "k1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[ShortRightArrow]", 
      RowBox[{"S", "[", "1", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "1", "]"}], "\[ShortRightArrow]", "\[EmptySet]"}], 
     ",", "k3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}]}], ",", "a"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"S", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}]}], ",", "k"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"P", "[", "2", "]"}], "+", 
       RowBox[{"X", "[", "2", "]"}]}], "\[ShortRightArrow]", 
      RowBox[{
       RowBox[{"Bind", "[", 
        RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}]}], ",", "k4"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", "2", "]"}], "\[ShortRightArrow]", "\[EmptySet]"}], 
     ",", "k1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[EmptySet]", "\[ShortRightArrow]", 
      RowBox[{"S", "[", "2", "]"}]}], ",", "k2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"S", "[", "2", "]"}], "\[ShortRightArrow]", "\[EmptySet]"}], 
     ",", "k3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "1", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", "DX", ",", 
     RowBox[{"DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "2", "]"}], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "[", "2", "]"}], "\[RightArrowLeftArrow]", "\[EmptySet]"}],
      ",", "DX", ",", 
     RowBox[{"DX", " ", 
      RowBox[{
       RowBox[{"X", "[", "1", "]"}], "[", "t", "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5616592734039907`*^9, 3.561659281875514*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsim", "=", 
  RowBox[{"RunSim", "[", 
   RowBox[{"dnet", ",", " ", "myparameters", ",", "theic", ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", "15"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.561659300093334*^9, 3.561659368651081*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"P", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"P", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"S", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"S", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"X", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"X", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"S", ",", "X"}], "]"}], "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"S", ",", "X"}], "]"}], "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.561659324890462*^9, 3.561659369136365*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dPlots", "=", 
  RowBox[{"SimPlot", "[", "dsim", "]"}]}]], "Input",
 CellChangeTimes->{{3.5616593710659037`*^9, 3.561659379096058*^9}, {
  3.5616594106244383`*^9, 3.561659412256709*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxd03lMk3ccx/EK4jrOUqD04OhFD6DDiUEWp8/HWybOgQYXcN7CgtvQZBMI
Ex0KKATdImqrUREnsilTzjGORB0pq0MFdV5MN+lEFpGW+5DANp7v88++SdP8
8jx9/d7Pr61ic0rsNgcej7ft39d/7/+f8Kn5mRH4pcZmLhti2PVd5naAXGOr
m46WqfmdWfnwGETjrmCvW5nRRcV7trsIwSpdzCvvkkNiqQ/d3804JQTba+p9
cXNqbWfUXs3dX0xK6PP9zG9L8zRJfTKYpmaQaW9e/chyxp+8ESbH/OezFZ6B
SJyaMWb1D1+ai7Ry8seZjbXL25KvyMmbZEbdcjZJNAraj4dJ0c19q/MV5DnA
WnJr0aYOBd3vCMnAvYeRBiX508E7Ett/8FMl9Tih5FHMjuZvleTNgFt7U3XY
PSV5fFR0OlrujivJexMZ0rSUU4Eq8pzhHee2bs08FXkuOHso43BxnIr6XTH5
oZIn/kRFnjtqj/9UaMhUkeeBa/fS0pcVcGsBni6w/lJjUlGPAFmzulPqznH7
eSJZ5Cbbc5HzhFg0c2aTfzm3vxBRB557Gqs4zwsf++7tbK3mPC/wzz84t7uK
87yxObdwLv8K5/lAUXTrxvsXOM8HTwakCR5GzhPB6OIWm7ub80Swfl0efmkl
5/lCn9TCvBzmzk+MFR7x2Sk7uPMWA6X+iVkN3PcjwfrnC5Yyf8vJk6Bo196I
Iw5y8qRwXuVsblEFkCeDNbtgsP1dP/JkiHlwwqhNkJLnh8uuJX1nc8R0/n44
6qhzHmgSkeeP8o6s90YlPuQF4JsiUan8gBd5AUh8GVFeJxCSF4jTevcdc6sE
5AVisCLmcsdf7nRdjmcnkiO3HHVlvb1y1NelXRtKdabnkcO63/28Jo/P+hIF
SnUn186yzKAeBXrOx3w1c5YT61UqYFiWAN11R+pTYrPsjkC9y4H1opVYdyuw
llkxjXqVaO1ZH14xn8d6nUpsXXtQ8N3JCfp/q9D1cM6q6O5xhu1TwRb3/Mbp
5NcM26dCvH221xLhGMP2qSETZmXP+WOEYfvUWLwxtfDqzWHWq1Rj+bHm1+mP
h1iPF4Sq4a3uUQ5DrBcdhPSmioL4hYOsZwrCzkJzaIBxgPU6g/B2vHl0wbQB
6tPg1/2vLpZl9FOfBuK8QV2mUz/1aXCdV+Az7VQf9WlRrG0pvoI+6tNip/7O
8TBbL/VpcZ2/PGfJhV7q0+Eji/mD9qRe6tNBZMx6YySsl/p0yFc1tjVO2KlP
h4YDl6KS7tqpT4/vczteLC6zU58eYSn1T+ry7dSnBxMqvz//Mzv1BaMnIuid
uDXkJQYjcqw6rXAeeZXB8E7oyjTpyeOFwOPJylUCMXnRIZjdkHG7jE+eKQSW
jRlbNgzZqC8Eou1tz2qe2qgvFI1V9x+PWWzUF4olS69Gtf5oY9jfayjCD29w
fHHBRn0GTKqVn4+YyEs04Ogxfrq5gLxKA/o9G5Ol+8jjvYWJM2cim9JtzD/C
WI0m
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0nlMk3cYwPEOqAyRsy22ApYe9ICy6RBxHfA+CwqiOAk0jnCkAhZhssBA
dByrHI5rg2WuW0qDbngxr0GsjAzY5NgBAnGUY3OUhanIZtAeUKAM2jF49s+e
pGmevG8/v+/bvKzU7FiZDYlEkq19/v3+/wSuTy/RwNI3Sz93ITb2ESLu0TlD
sIVJDK6Ploju39J+OU+A1x8Rm92eTUd07CA2lD+JUoc2CftCEN4/SwRcOXxn
yiImhtZ3PTHbmE+clgP+fo64LlwoU0+GE/XrYyLsw/lWU0skektEypGPzEPO
0UT6+iwTNZxD0pqqGPRXiPgLNyrvvRWHnpWIpCd3yO4ewfNIoCLYxTJVAno2
EGI6ReNRpHi/Ldiz36wpZqeibweacfmxeb4Me8hwfCbJrLmZgd4mGA8elEh+
ykLvRUgxVz+f7stBzwGe8gYCuj/NQ28zPO6gCma0p9BzBK/ebmHnnULs3wLM
eWtd+J4z6DnDUG7jF7y9Zei5QIXc9efy9PdxdwVzVVKPq1c19rjCMIdo+6O8
Fs9zg/4kbZI69WP03OGkWFL3Q7UCz3eHAmfT7c54JXoUSB/bO711tQE9CpQ+
iE04mNiIHhX8CrhZIYbL6NEglFpsOVl1DT0a5H84kKxQNqPnATSfNo1mRY2e
B/Ap77zOErSjtxXy7VMSXPTd6NHhPNmroamrHz06wMXWHX3DGvQYYLILaSun
TaDHgGByxq3qkYfobQPdrmejhcy/0PME+Ta3TRaqHj1P6L/UETTQM4eeF2Q4
dtZH7F/E/98L6NEFZ5kRy+h5Q/yQJKJcvoLedpA+sJ18zbiK3naIakrtruix
oMcEG2kMHKJY0WPCcJOcHWZrxes+UGjmdqXesGx4JT6Q+XxK+wvTgs/jAwa5
91h9DvoMFpyXko+FXl/BHhaIe69O1o7/veGpWaCYnPWmrC5jHxu0XT0VJZzl
DS+aDZ+lheW6vWHGXjaIxHumR88sbXhP2OAUzrObbV/EPg6IfH/t6iQtYh8H
HBvSsj1jF7CPA8xzTv5ZzSbs44IDLXD+W7oJ+7hw1DY8Z6p2Hvu4cF885pfv
PI99vtAiTpSt1s9hny+kiBomH788h32+YG1tjqy5b8Q+X9C07P9x37tG7OOB
v6Nq6m2hEfvW9ti43YkPDdjHAzJ9MPDERQP28SFZ9N3CC5kG7ONDaWWU6oMg
A/bxoWI0k/yevQH7BOBRkiGR/K7HPgEUHVctKb/57/0RQNjo4SsTSj32CYDK
eJX2dZEe+4QQOlF59V6KHvuE8Jvi9mrvAfQGhWBt0ZyW7EaP4Qff33RqDeKi
l+4HbidyaQIqemo/GNmXvNNIRo/kD9xbTHWXUYd9/pBv5ourtDrsW9szBF/N
9Omwzx/S7l4rULTpsE8E8KTu6cEvddgngihNdq5GpcP3VQS2yqNLxjr0GAFw
SVm2S34WvfQAoPYpKAeK0FMHwCeJMa/szEOP9BIAJzDZPUtH/AOif6T6
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"P\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxV0n0w23ccwHHiISUoUQ+p55AHgrKsXG7l90nRU2PVHquu7bFaH1ZUh25Y
TTyMadeZGpJIw6QZ097NtUer1hpu1pLtrJ4fy7HURndUmyrGTD6/P/a5y+U+
9/vl9X3ndz+XE8mHTlJ0dHRObn7++/7ffKEA/tZ0EBlXFLqPW6px7yXenWzn
Ch7JQLU1Y0RllH3ij21ivD5NRKbXRz7bXwZaaJbwmyxOfBhxFe+fJxqy7llx
04vh1619gVhjHjvzmnYZf79E8CtvM7IDCkGyNS+JIxFJt9o0eegtE1Ux/itD
bjlwamtWiLMxMPbPuSz014iihs874oUZ6G0Q9Jn00F/qLuB5OhCVGll3+usU
9Cige+d+aY8qGe/Xg/JSZ2qvXwL6+lCzkfo4Nvg09hiAOLmd0jARj54hmJ+I
U3Cfx6G3DeQL/Tf6Ro+hZwRn1HfnJgpi0DMGBSW397wqCj0a3Pyp0p1acRD7
TaCsKsk6oC4CPTNoXN1XUvI0FL3tQLML86npCcbdHBQRKTkjbwuxxxxGMnvC
Z4v24HkWoHy5umIY7Y8eHYa7fI/zRt/A8+kgSn3/QpaBN3qWUJ4Wo1lI4KBn
CcT3c7tMf3ZBbweEtH7aMvoHAz0ryGQaJRQ/sEDPCsyaedsaVwzQs4Yhr+lX
qw81hNazhiav6JDc0ClC69nAuTzTjr7v2gmtZwtCH0HhlN5NQuvZwt6wOVnz
uILQegyIle9a8ff7Fj0GpOTNv7nwogq9nSBQst4ZH5CjZweC4QChS7YcPTug
fVPB2F0pR88eBmrSLxr9KSe0z98ehOsbnT9wSc8BsluvLOZ7VaHnCIeNz4sy
n5OeI8hrZHozl0jPCQpi/b27aaTnBPyDSpOi/Gt43RkO5PakTa3LtJ7IGbI4
gr5MkQz/jzN0HrmXLzCRaX2GC9w51VkYpKjEHhcYrC3dcyukUuvddgE3qker
4ZIU+5jwRDeTlVov1XrhTKjfe7SQmiDF3s1dKL2m4ku1npoJn7Eb9Xv1pNjn
CvSW3+PfGpFgnyvoezp1Cpok2OcKa1b10TYVEuxzAwtF9U7fixLscwP2btVf
rz6QYJ8bzJa0zj6LRE+HBY7GidVKAr1wFtD8rh5+4IOehAXd9EBjtSt6ahaE
+oSH9dmix2fDdWVAT9h2so8NhqYVy5ZUso8N1b7BkxsbYuzjQHPoaO3T12Ls
40DukoOm9oUY+zigNMvQMBfE2McFPlW3KXBejH1c8CuZXJyZRU/CBYb1WjJF
jZ6aC/Eh5dcLptHju0OX+6Gw+Cn0RO6wg/63zZdP0FO5Q/1M0CeacbLPAwoG
1/dLxsg+D1jcd6MpcZTs84Agp4mVD0fIPh6UsXWDLw+TfTxYdrr/VfcQ2ccD
z7jGS+whso8HOQZqkXiQ7PMEaD4b6DhI9nlC5HgwpXFAjO+rJwR23U16b4Ds
8wLTcOnHJgNknxc4/MY5+qif7POCj+wPiIv7yT5vSJO1TR7f3P8FLZufAA==

       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxV0n9Q03Ucx/EBYgwJFwgy1A0Gg7GBKPIroH1fBBIQ3uGPxNCkCDyVX6W4
olAxBqIo3BnQxsZuqBBH0UmhoZ6X6dXBxUJ+L5m/wiYGnj9AMZKI2Pv7R++7
3e593+8en+e+9/VMz9uQac3hcDLnPv99/2/KTmHN/Fxl8rZsT+zp1tPexzhN
njsQ9liLrvkxMQ/eu1F44b6Kro8wzV895I19WA0LNMp8Kw7p/mnfCbp/nFFG
+FqJOiphmN8fMZk3Ijc/2VpOv59gsmQ5txXHD0M9P08Zs0euZ3uckrznTFG4
0WjIP4Qd8zPN6ETxkyOOB8h/wbzRs0Oz9k4BebNM1X6D9HS8gs7j4GFQzmX5
qr3kWeO104668NIP6H4bTDlFmt5XZJO/AGcwJrxZvJN6bJFSVVbjJsgkbyG2
rOa3fbQ6nTw71CLm59DUNPK4OHXwB2Z6wVby7LHtnYj94Ykp5C2C4oxRm7Vk
E/U74E5lr9lh/XryHFH1lv3tjbfXkbcYrcqYJ7yOBNp5KP26KfKb6Djq4cG5
aLewNzyGznsFuwYXffpMA/Kc8OM/GXW27VF0/txuVb1tdCicPGcIVr551+NQ
CHnOCMlQpMTqg8hbAl5dLvK9V5HnghXT625dmZGR54LFcY1bcmIl5LmiamJs
ZqeNmDxXPLhuHM4VishbCpdlDtnKCQF5bgh2vKTUTfDJc8NF04DiXpALeXxc
So9/XHKBRx4fATOqY1GBXPLcoWmQtXDPWpG3DF9Ez3gs2POMsXjL8GiD4J6J
GWUs3nLEy5rN+sABxvL8l+PcuP9w5snLjMVbgaa6/t9tha2MxRMgLziNk/Ok
iTwB7jFNkz5WDeQJoc2W/zF1/iR5QkyI28QVkfV03QOXHDW+1wL1Fq/IA0MR
Le1yo46x/B8P+Ju6Noe01ll8vicqAooLjhq01OMJu4YTTvXuWov3nScWldjs
el6uoT4RzkvNJSY3jcVLEuFYmrzd6WIt9YqwvEPHs8uttXhmEdxfdGYlr6yl
Pi8UyvWuyX+pqc8Lqgyz3Nqgpj4vbBIfLuj9Uk193nDtK4w8WKamPm/kezld
eylXTX3eWH3VJ0qbQh5HjNSldaGfx5KXJMZQdeLH6cHkqcX45dr0WI0PeWYx
ksPevdLjTt4aH2BjUttVHtvnA/fG1xOldmyfD45ORX/2K4ft80V2/suNRdMq
6vPFkT8/SeM/VVGfLy6n7plRPFJRnwTBC6WzheMq6pPA2L9b4HxfRX0SlP/d
1+JtJs8sQd9xMVc/Qt4aP8x25QkVd8gr8oNtopZXe4u8Lj+syNH1c26Sx5ei
fnjvtN7E9kmx7+6rWXuG2T4pHFKqQ3Ovs30y6OSinRW/sX0yuGv2jRiMbJ8M
C7cWr5UY2T4Z+moOdaqH2D5/hHGTgoRDbJ8/jnREf392UEXvqz/Cre0nUwfZ
vgA0axOuOwyyfQEQ2EoaOgfYvgDEvh3RXTnA9q1EQqmSu31u/xeV1ZEm
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"S\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxV0n1QFHUcx/EDETjuuDue7kAveX7mbCbAKNH9CEjMgISAJCAoARkBw8Mo
mPGMljxIIziDPDgMTCCKIkVgCEUG03FCWVESEyFwPHMg1YBiOlTcd//oO7Oz
85vdff3eu7OWb6cEx2tyOJz4f4//zv8fG7huTR+TkittjKrcz6jXw0xWw8N7
oQMHmKGtGWOWfQtm+Ld86LqSSeMvyfk8P0btzDPbNUZjT6370/0qpr74A4sE
7yDmu631KqNya62eXgqm5/9iJlrGc+5rhTFVW7PGlA4Iq07Wh5P3lHm5ul38
/UgU887WPGMUFyPePBYTQ/5z5oiXR3UH4sjbZKbGNh2Ka0/Sfhx4NHpovChO
JE8TGQm9dl5GqXT/NlSeCMlJk6eTr4XlXpfeV9dOU892uE+m9vza/j552uD0
ZC0ozHPI00W98/RN7dZ88rio2lcRIrl/jjw9/PRw5Lek3Avk8eC98ONY32op
9fMRrGFXlGx7iTwBVryP9ZvHXSZPiIh0xZ3syCu0FqFnME23DlepR4QQt/E9
itZ62s8AS42TvNCyRvIMIbwQ8NXkxRu0vyFuPF5W9VW0kWeE9oMHw7tFHeQZ
oVyZupjwbjd5xjB32zsx+9435JlAU15XI5hXkGcC+/N9mWnJw+SJERT8uMiv
5RF5YlwLmA7R+mKJPAm0EqdGPs54Qp4pim6WCSvmOFB7pgi1SRyUK7XofzRD
Z7FivbBIB2rPDFHP89I/knKh9nagrOdZ9sQEF2pvJxzPZdZKjPTI24mEOyY1
UhWXPCnk/QElykYu1N9fijNTD1ykmaz3ElKq22QNOay3C/Ff6lQn3+WStwuq
pA+H3XfokWcOYYxsuaFMjzxz/N3v9Ukqn0fXLdB46/LnyhKe2suzQGJ8WNec
Dp/exwJyUYtfSDZf7ZtZYlDyeuTRRT71WOItL411s0B9tdduiZXP4vZHN+tT
nxX4916cDtvQV3sBVpDHTk5lHBBQrxVmh37pisgXqL1ZK3gGdla1dQmozxoL
mXknZEsC6rPGpcOHTxWKhdRnjT0Vuf5RnkLqs0Fl0x+yiCgh9dnAwFRVyj8r
pD4bFPS/FrtRLqQ+Wxz/eiXwSjN5AbbYXPAUh3aTV2WLSsX1rJJB8mZtofyz
2bl8lDxXO/iUNHV9OkNenh2GlcVNTqtsnx2CN7qC3DfYPnsof/8hPZ8joj57
hL+hJ3m0TUR99tjXmyj7VltEfQ4w6A0b9eWKqM8BJUNHxCk8EfU5wF06yfHX
J2/WAU9vdxrOCMhzdQSv/0GEr4i8PEcIEgtaMgzIG3KEeUGSPMuQPDMndNa1
FUYbsX1OOPvEat7CmO1zwrW1u/4DxmyfM3RfuZp01ITtc0bseOe5n03YPmf4
uJZHMmK2zxnrc/FhNWK2zwX5h+rOL4rZPhf0Xs9u2y0R0f/qglxDzvEECdsn
w17m9lSNhO2T4VBHdLRcwvbJ4FB7ZkglYft2o6GjSUvfVIR/AHI3fXI=
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0n1QFHUcx/HjsTs47o7Hu0OeDjieHyriQZPbT6A4kdLIFCnaZBQQAwjW
SMU0iGWAQAXDFJE0EMSzjDB4iJUkIAFCgDz4MCHxeAGdpCJGQEPFfvefvjM7
O7/Z3dfvvTuriEmJjNXl8Xix/x7/nf8/ftvTxTRG2RTfDolXsetRxjK2YjUq
IUU1sD0TzDNx6vIe/5N0fZapeuixG1UfqFhlgXm7dGdHwqGP6H4tIwj4ZP17
Ra7q5+31fYZ/+hv1QHUhPb/C9N+4Pud7p1hVsj2rTL5TUPwj23Ly1pim0GPS
2p4qVdz2rDMa9UFZ/olG8jeZzcm4FMeFFvK2mMsNLff/0n5H+/FwYaZVGhLY
SZ4uwkzMjtjV9tL9eri1fO/z9eZh8vVRd0lgJCq7ST0G8PN8Yb6tYZI8Q2T0
3ji/OjhHHh/isMd2DSFa8gQ4FJ4jcg5YIc8I0yuRWSdc18kzhsmpDtSP6TBs
vxBXJvSqB47wGdYT4dWkY2mBjRKG9cRQG+FkmMaK1hJEaNPUik/tGbZHgms5
Zc+H3VQy7H6m6OpwKsh804c8M1Q9Vf9O8gF/ht3fDBF9+ub6ShV55siOth57
rWQveeZo0pvuOZjxInkWmLeuzmzJfoU8SzwI7hS5B8WQZ4mZ8NNHfdqTybPC
eJKuelyZTp4Vch+bprfezSFPir8nKutaNcXkybBHu9jdNfEteTI8VyMMvpfY
RJ4cVSOeP+4/00aeHGsNudUX+Z3kWUNQNNQ4PnqdvB1IDdK55PbZGHk7kLBv
9OOpl6fIs8Hyr1uZ53cv0fe3QeDxiw5Xl1fIs0W0qCk82meDPDtYxHn5/tHH
A+vZodSrPdLluB5Yzx4/DIpDo78wAOvZY2dIRZb68BN03QHJdn1dd/r52OYy
HfB6+sPpwk0B2PdxQPtWmmHKmhHryxVIci8NSO4zBtujgOyBbn7Gu0LWa1Hg
mn3LGxt8E9bjOSLdHNL1D01Yb78jDBL2DhQtmlCvI4RLg+fkELGexhG/VSV6
q86KqM8Jdheyp/x7RNTnhH2351yGN0TU54TLV/b457mJqc8Zvwj8vq6MEFOf
M5bW2mscUsTU54yJoWnRZK6Y+pRozQu+W1Qhpj4lZO/1N020kleiRE6S99Cu
XvI0SvQl58HmFnl+LuD/VOAzOUtepguetTEtH1omb8AF3Qjv8Fvj+lzRpn1y
UsGTUJ8rZiKjXb7Uk1CfKyzmmaxCQwn1uaGgV95tL5BQnxtOScwsI40l1OeG
PHHv+/4m5GnccEB4VDYuIs/PHbXChYxdEvIy3bH6tHwy2ZS8AXcsnBlTpZmR
J/dAor+q/rA51+eB2ZzmCFsLrs8Dvg29Zd0WXJ8nRtIfpUZZcn2eaO5aMh61
5Po8YZqtCVVZcX2eeElnOOsrK67PC28N5v6+aMX1eSF1yUHlI5XQ/+qF+D9t
jRKkXJ83pDGNleekXJ83ykNKfHukXJ83akau1mmlXJ8PYm1mloQyCf4BSut8
8w==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"X\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxd0mtMU2cYwPFyp0MuhVJaBHujFChMN2BBxbxPh1J0CnIRB2pgDFoxoDMD
N2yQKl5SBTGbMMSFbWAyPxCY2SQQJ8Mh11UmKky2sbDCWEFmW6AKtIWxnvf1
w56kaZ6c09/778nh5xxLybOn0Wh5a5//vv8/kbbpQoKuPd3nVoVA7Y8RQ5j9
7PjarrHN70iwceRJ5qvrE2h84fASWtspRYfYFdZ23qv7Z5HnRPNBy4oQHth2
A+reZHZ5tEJ+P48mOhkdX67t12xjQgnMwhTFCvEW0RuDq/lBa7vcNsuo/P0/
5SNW4lvQF+zSXKWVeKvIku4WzLCS82ggLyh2qrYQzx7aJtRjDhZyvwM4hS88
zzAT3xEmx+7d/WSZ9DhBo/LFXzeXiOcM+6O/0VYvEs8VWncN9CS/JB4ddLce
jD4yEe816P1lkOW+QDw3YI5pS4xG0r8OEgWfuhTqiecB0h9kRxSzxPOEnrj5
mU4d2b2AHSXIT5okPV5QZtzRMPoHOY8BOaeG6z2fEs8bmHVTdqd+Jud7g0g2
3/bRfeL5wFFnZ+XsbeL5gH3V3LusBuIxYW+UXV7/OeL5gnYlt/W3TOL5wki7
OTWWSTwWqNsX0PBVAfZYcCwr9cxnN/jY8wPuwbSeTf487LFhpi1ilF4VgD02
dPBKojQSDvY4cFJWEtoYw8IeB5KzhsxVTT7Y84fo6cLzSScZ2FsPPttSKssl
nthbD4nPz9JrdG7YC4AnP4lb1Bw6fv4B8GNmaXZTszP2AsG9yHdaXueIvQ3Q
Fzu13PXQHnsbYJuiK32nzA57XCg8YGY/nl5FlMcF+7Jac0ejFVHXeZCzmu7k
2GJGNk7Fg+uuqtlo2jKi/g8PvmeeuXmhchHZeA4famLcLZcTXyKqhw+9A18f
YMS+oLxv+aAe3yp9mmSiPJoA1jmW76g4u0B5uwXQsrRFUT08T3nXBJCdIuXT
0DzlTQlgMLopUn53DvcJIf7EId2ve+ZwnxC0uXdMo/8YcZ8QTuSXm2KuG3Ff
ELzpGjjkn2bEfUEgUnKfTbKMuC8IZFsuzURrDbhPBPEsWsvYdwbcJ4K/PTaf
Hqk04D4RfB4364sKDLhPBI29dy7vSzLgvmDYq7lC//At7KmCQb7fZcqFjz1N
MLTdQ5dqPbDHEUNfvZFbbNXjPjGUuvk8DNLqcZ8YPk4rPN0woMd9IeBwPqdM
3qrHfSFw5La3m+WGHveFAOtWSv1KNfamQuDiblm7nxp7kaEgjSqetJRiTxUK
qdIixtEi7GlC4WLica+oAuxxwsBV5azg5pG+MFBuVm11ySJ9YeCUOZ7Tl0H6
JPDB0M6a7ftInwSYmZqe95JJnwQ8klzV9ETSJ4Gr/buuhLxD+sLBjyVGzQmk
LxwON2YkVMTr8fsaDp2BXx1q3U76IqAoJkDHjyN9EdDAT+jvlpK+CNg4ZxLX
Ael7HRzvl71di/ToX1SImCY=
       "]]}, 
     {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0nkwnGccwPF1U4JSx7rXsXYdjZAKiXp/W8dqWZTR0plqnTmco4wjxO4q
UaEagywZVyaJRDOrKbVjQpupNMHQdtBIJ5KgiaBkV2RZW0dT7+/9p8/MzjvP
vO/7eb7P8y4jMSsqRZVGo6W8/v13/f/w2h9DxOOq+kROuT9BzieJj9v0vokZ
4BBj+2OGYK+cnjVuCcT7fxG7yse/98i5BKksEvGDld/f/zMUn18htPoD5Qc9
Ionx/bmMEA9n1alMROH768TIde0++VwM0bQ/5MSZsBkNbk4cegriVlm50kf0
KZG6P5RE5uANQbx3AvrbxNUHstpyzWT09gjXkGihhHcc16OBoVXxtLVdGnqq
0Kz9nV5hQxY+rwatws6E5eQc9NXhpE1ipmdWHvZowKNjhR1hOwXoaUJNr6pF
P7MEPW24KmCXjqsJ0NOBnxmtSQuzZei9AadYmh6OxFn0dCGcW7haeuQc9utB
6s6XU12LtejpQ82WODd+oA49A/CY87W8q9uIc0MQS7LP01SasccQVsrGC4uH
WnG9NyFtyaD1WsAl9Iwg2smTLxi5gusbQba2xCXPsQs9Y3DosRm+drEbPWMI
eSpRpPN60HsLrOdXZJ8/l6BnAuHKUV6wx4/omYAf3zzWoG0IPVMQLH/AkV0a
Rc8UUv5WxtG9J9Ezg9T6yDS/hEfomcOdRcUt0cUF9Mwh/VTuEF8oQ48OmwYN
7UzhBnp02Dv8vLF5chs9C6AXhFkElKgA6VnCltlHP5UeVAfSs4S+SpnvHyaa
QHpW0J0feuX4TU0gz98KpOdiE6fnNYD0rKFleW5oJEIdPRvQan927EmXKno2
INjbFH7ioYKeLZwNqqrwHNvD72kLFl+0iF/V7mC/HWydWNURdPxD7pdvB+E+
L2bub2zhfuxAMurbv16hIPdPZ0BxUPDss/c3cX8MmPo1on3QZ4P0ehhQV1Rf
lMuT4/nZw4lolfYJ4SvSC7MHv4z8ozFT63ie9sCFPC8z/3XSW7CHgnkD/4GB
l9jnAL5+dQ3xvJfY5wC73AeTZ1bXsO/1ffm69kbzGvY5Qs6FJtFS9Br2OUJG
UtW3t03XsM8RylrePWQ5L8M+JzCK6lSM9MqwzwlOuvfJ7tXIsM8JOiNTog6n
y7DPCaryH4p4EdT3Z0LLeRozwxs9PhM0rt+uVmOgN8aEy6OSyAZ99OjOkHWA
Fpu9I8U+Z7jnMBzImJdinzOYV70z1zYqxT4W6PnTa5L7pNjHAl6SuEl5WYp9
LFheS6reaUBvgQXBE/YvTL9Cz4sNTO4Yb7sEPT4b6n4Td2TkojfGhqCiikGv
dPToLrAwLWTbplB9LvD1nYcHtD6j+lwguF2VMxxH9blC9zCrJDCG6nOFo43M
3oQPqT5X8H5y6LROONXnCjqrGhWsUKrPDS7oVh4Rh1B9bqA/cPO96mAp/l/d
gFafGdcXSPW5g3Rw9ykjgOpzhyVbxd1fOFSfO4SI/JnNQPW9DT/c8OWICCnx
L0UQqXA=
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"Bind[S, X]\"", TraditionalForm]]}], "}"}]], "Output",\

 CellChangeTimes->{{3.561659374269599*^9, 3.56165937981959*^9}, 
   3.5616594126720448`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compare Deterministic and Stochastic Plots\
\>", "Section",
 CellChangeTimes->{{3.561659476355159*^9, 3.5616594846099567`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"splots", "[", 
      RowBox[{"[", "#", "]"}], "]"}], ",", " ", 
     RowBox[{"dPlots", "[", 
      RowBox[{"[", "#", "]"}], "]"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5616594133061953`*^9, 3.5616594641016808`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{
      {Hue[0.], LineBox[CompressedData["
1:eJxdlXk01lkYx+3Zdy8v74t39XqVo2VmSpn7PZMihpoikelEiixJoW1sadFk
ECnxciqNxCiT0OIUISpMSdEyx5YwEUKiRjNzfvev+Z1zz+/cc5fneb7fz72X
5x++dquCnJzc1n/bf///f/F5VQ4e9jVkXbt7gWrgNGH6j8lNR5tf+o1GSfVw
tm9s+3NiPy74EFiuAma8m8Q2+cZfkTeC5T0bt8GkPpIRUdXA4piCmT9IlqRm
s1072NhspB5qIH5Hst+fOlqcY0rXj5Gpry4p+F3nYc2CyPo8v3GyQlHXdKiL
R/ebJEEBFvItdwQY9e5tW1g6RSTKvm6Xb/Pp/tNEOzMm4Bz4SEtY+7px9hPx
57g/X+wjovFmycNX6Z7BXAmy2rqmL4vl4JK/YmykSUjjy2NjPmevb6kVgoKy
EqbdFJBhGCSrW2JN81GEfGpIyeCIFIs/r1ZzjFKCbu6qTe9tpTQ/ZaRVnhSd
N5RANW3OiRSZCuQ6Gi9Ix4U03znIGJBGFxaJ0CG4Y/K8VhUbPEX5qToCmr8a
qno1Y+WHRSisjD4reKsOTYNbYUpsEa1HA5mdforum62x19VWskNfC9m7GjU7
FG1ofdpQ+uuWT1GZGM6dfVeuL9FBSanDYN0OMa1XF7tcUveJuHORfKMlJ6FU
FxcfhXYvb5PS+vXwp5ajL/eYBJGJRZ3iOj14bZtN+slVRPXQx45kp571R/nw
dTsiaGrXh9nUU4/m+3yqjwE8dz0M36/Fg6Oxf2DEWwMsOnzy1e8FHKqXIa6G
HNh/Zj4bc7sdillfDLFU5WjEhbMsqp8RYHi892SlIQyL2SO39FlYr7W1oGHW
hOrJgjRxQnNDkBk+R04u8BMbo7f9hI35OlOqrzGmN6RkRN/h4vW3j6NV7E2g
0K1YGTbFoXqbIC6sYLRzjwWaVEtuFruxsT1uo3lNuhnVnw1uiW25xlITXGtN
ml3jZ4qoLewG+xoe9cMUHoMZLJ0JHmSygO8+RJqhPnS38o8THOqPGYxTZbUr
vjHFoW04kpPEgVrzslR3eQ71i4uUWOdO5wouQu04DyDjYuBGz83Fd02of+bw
OBQ257Tzv3FmprTeXDFHtfvHdZMtZtRPC0R5seMzHUywrO7JD8drLdBvp5aS
Wcil/lrCgK34h1IRC/oN7S5ZIZbY/9E0zzPCkPptCZ72veqNw0ZQ+a1+KHjS
EmVvHjvNy2VR/3nw8L7f7K3MwkxaWYpDHA9X1Kq36Ih0KQ88DN/ocMo8pYd3
UefsdNX4mBs8ZmOmakD54ONLmeySZq4menxSW3vS+Vgx5hayVE6Z8sLHqn2X
bOe0yeEZiYks5wggNHZdVT0+Qxh+BNDOWn3ywMUJ8kAYwkoqEOBr8Uvt5KJJ
wvAkQLJiT5qPbJrcVvO+7mMnxIsoa84ZjzHC8CXESmzXH5NNkavvVvrMuylE
mfol1VV9fxOGNyH0xs7vs23vIgVPFn3+slyEnenal+Nr8wnDnwil+6qcY67V
kezr/LzWZhH8L84s0FrWShgexRjSO13zkvuCpOTq4lcvMexvsyVPv3QRhk8x
4scDw6tGX5ODB2e793SLUSepqMjvHiAMr1ZQ36Q0+3PrEIkOHEp0CbFCTnxw
RYH+W8Lwa4WZ96V9wsVFJPj7FyLupBUKE3Z/cC58RhieJUgpGhiQ39lPNs1v
bBiJlSB70G534rkBwvAtgVy+ZuOxlsNkLati+11Va3Qn2pt3JHQRhndrBJSP
CKfzR8jKT/kamenWsKuSHklX7Kf3uTU+Hn7Y4nXvFbHvOlESyJHCwiqRb6TR
QJjzIMWh7ISKmKV3iW193Gr7AinWLHxUEe7UQ5jzIQXzeoySfwCXpb73
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3tMk2cUxhEECwWsLRZQLoWWQsEZpmab3dw5KsEN6EB0MxJmABUdMJ2I
CExuQlg3DUMyFaXibTomKIq3WoxDBMWKihTlIlJaWi4CRcfQcBHm2vPXvuTL
lzfv+53znOf5vR4x28M3m5uZmW1+//73/f+TVXJz2VrxbTiREmueGlIIpvUT
KDCuT0H10NHIjJY2aLxyJOdqYhnta0Bq3K8E3l0/Sb9UD6Vcs5WH1dfofD+d
r4KouTYJHKEBUv501vabV9P/r+n/GghblFRXEj0CRasuezIO1VK9Uap3F16t
725efPEt3NSHbBSK7lP9MWgw1n8ABdnhuvqpCejI6TkdcPMh9ZuCZGO/Rihq
7hq7IDTDKRYmXvJ+Qv1noKl/E2zdWpQ9JjFHVtf+QtyhIj0WaNLTDJ9MhloH
7JqJvIq2yseKp6TPEk36ngGjYNaBfJkVLsoQqjbMbCW9s1Bh1NsGrfy/nNru
MHCFZOfIkKSd9Fuj0qj/OZReTz7BH7DBcJdqTvrhDpqHie3GeV5ASvBCn21s
O9w0YLvEVtNJ89mjab4u+EKtr5AvnY3iFwvOSQ520bwsmlcD+288Ks6+yMKa
gDXiuQoNzT8H84zzayEp55xaWDsHg8tTlR2dWvKDjbONfnRDpCSP39DCRhXn
RMTvFjryh0P+6CDAMWbLjgEORv5492W8j578ciC/9LBAs6yMO+2AOu1g2mJJ
D/k3l/zrAYcy5+EqNhcTgjjMiR295CcX/Y1+9sFk0uiiaKEjjl5aWlxzqI/8
dcQbRn/7Qff5k2QrsROmO0f5/VLVT3474XKj3y+hgXFeUSZxRqvsvKrVXS/J
f2fyfwCuNEmnwqLnYX5febCz5SDlMY/yGASZbNOKN0nzkRumet4lGqJ85lM+
Q5Abi3nFUhc8fn0svvQrA+XlihuNeRkgwd9FiTJX9HbnTW7fOUz5uWHFR6sE
uaeHYe34W7ueCjd8uM/GT1TQQ3m647PbxRtlY+3wWa1q9b477ujVGqBtOHOb
8uXhDw22MbUGObDvtQQVxfOQHZTweCiyifLmISP66zzfjE6wKq8bjBvl4fSn
x0suh+opfw9Mu8cZXx01AOMFl/OXZXpgygir/VaunnjwwIJ9lgF95lVg2HXS
n2XtiW8+/u2fFv9W4sMTc/M4g2mNOtBG/NqkLfREu9cdL36WDhEvnqh6OpU5
Y0Y3PIP0pKsufExsXf5t+UIZ8cPHJMdL6XYhj0ApiOdKz/IxI+t6qgdbTTzx
8ZQ4eJ5bZi/csl4vj/AX4Myrit1+u4aJLwFO7Anx8utogkpDYMQHCgGW3jhQ
MZByh3gToEOqstHtQhucVS2ZnF7phedsenTdj3XEnxcqW2Oj5fWDcFTuWdL0
0AvV6mDdYbYtmngU4lFJaNtmJybmH2PhmXVCLH8gr5Tut0cTn0IU1ETVT8Qx
ce/eKc1ujRCL5YzObV8y0MSrNy5/N51q38jE5C2DOUHx3hjXv2dToBULTfx6
4zec+2nfK5kYF9Lu5TrqjdGT1cXJGks08eyDzfYOP8WsN8cNH9bfG87wwSxh
4LGLinfEtw+arTG4Jv79BsK5176rYYgwK/NQyWLfV8S7CMdf10kU7b0QOHGa
ebBQhCOWEb0WFmriX4T60LBY4ckGEHcdOL/FxRfDjkU2Hqn5g+6DL/oX1k6H
3m+BhXWZoeKzvhhRfytG+P7+mu6HL7rLUnvXnXoF/wJ2xvGj
        "]]}}, {
      {Hue[0.], LineBox[CompressedData["
1:eJxd03lMk3ccx/EK4jrOUqD04OhFD6DDiUEWp8/HWybOgQYXcN7CgtvQZBMI
Ex0KKATdImqrUREnsilTzjGORB0pq0MFdV5MN+lEFpGW+5DANp7v88++SdP8
8jx9/d7Pr61ic0rsNgcej7ft39d/7/+f8Kn5mRH4pcZmLhti2PVd5naAXGOr
m46WqfmdWfnwGETjrmCvW5nRRcV7trsIwSpdzCvvkkNiqQ/d3804JQTba+p9
cXNqbWfUXs3dX0xK6PP9zG9L8zRJfTKYpmaQaW9e/chyxp+8ESbH/OezFZ6B
SJyaMWb1D1+ai7Ry8seZjbXL25KvyMmbZEbdcjZJNAraj4dJ0c19q/MV5DnA
WnJr0aYOBd3vCMnAvYeRBiX508E7Ett/8FMl9Tih5FHMjuZvleTNgFt7U3XY
PSV5fFR0OlrujivJexMZ0rSUU4Eq8pzhHee2bs08FXkuOHso43BxnIr6XTH5
oZIn/kRFnjtqj/9UaMhUkeeBa/fS0pcVcGsBni6w/lJjUlGPAFmzulPqznH7
eSJZ5Cbbc5HzhFg0c2aTfzm3vxBRB557Gqs4zwsf++7tbK3mPC/wzz84t7uK
87yxObdwLv8K5/lAUXTrxvsXOM8HTwakCR5GzhPB6OIWm7ub80Swfl0efmkl
5/lCn9TCvBzmzk+MFR7x2Sk7uPMWA6X+iVkN3PcjwfrnC5Yyf8vJk6Bo196I
Iw5y8qRwXuVsblEFkCeDNbtgsP1dP/JkiHlwwqhNkJLnh8uuJX1nc8R0/n44
6qhzHmgSkeeP8o6s90YlPuQF4JsiUan8gBd5AUh8GVFeJxCSF4jTevcdc6sE
5AVisCLmcsdf7nRdjmcnkiO3HHVlvb1y1NelXRtKdabnkcO63/28Jo/P+hIF
SnUn186yzKAeBXrOx3w1c5YT61UqYFiWAN11R+pTYrPsjkC9y4H1opVYdyuw
llkxjXqVaO1ZH14xn8d6nUpsXXtQ8N3JCfp/q9D1cM6q6O5xhu1TwRb3/Mbp
5NcM26dCvH221xLhGMP2qSETZmXP+WOEYfvUWLwxtfDqzWHWq1Rj+bHm1+mP
h1iPF4Sq4a3uUQ5DrBcdhPSmioL4hYOsZwrCzkJzaIBxgPU6g/B2vHl0wbQB
6tPg1/2vLpZl9FOfBuK8QV2mUz/1aXCdV+Az7VQf9WlRrG0pvoI+6tNip/7O
8TBbL/VpcZ2/PGfJhV7q0+Eji/mD9qRe6tNBZMx6YySsl/p0yFc1tjVO2KlP
h4YDl6KS7tqpT4/vczteLC6zU58eYSn1T+ry7dSnBxMqvz//Mzv1BaMnIuid
uDXkJQYjcqw6rXAeeZXB8E7oyjTpyeOFwOPJylUCMXnRIZjdkHG7jE+eKQSW
jRlbNgzZqC8Eou1tz2qe2qgvFI1V9x+PWWzUF4olS69Gtf5oY9jfayjCD29w
fHHBRn0GTKqVn4+YyEs04Ogxfrq5gLxKA/o9G5Ol+8jjvYWJM2cim9JtzD/C
WI0m
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0nlMk3cYwPEOqAyRsy22ApYe9ICy6RBxHfA+CwqiOAk0jnCkAhZhssBA
dByrHI5rg2WuW0qDbngxr0GsjAzY5NgBAnGUY3OUhanIZtAeUKAM2jF49s+e
pGmevG8/v+/bvKzU7FiZDYlEkq19/v3+/wSuTy/RwNI3Sz93ITb2ESLu0TlD
sIVJDK6Ploju39J+OU+A1x8Rm92eTUd07CA2lD+JUoc2CftCEN4/SwRcOXxn
yiImhtZ3PTHbmE+clgP+fo64LlwoU0+GE/XrYyLsw/lWU0skektEypGPzEPO
0UT6+iwTNZxD0pqqGPRXiPgLNyrvvRWHnpWIpCd3yO4ewfNIoCLYxTJVAno2
EGI6ReNRpHi/Ldiz36wpZqeibweacfmxeb4Me8hwfCbJrLmZgd4mGA8elEh+
ykLvRUgxVz+f7stBzwGe8gYCuj/NQ28zPO6gCma0p9BzBK/ebmHnnULs3wLM
eWtd+J4z6DnDUG7jF7y9Zei5QIXc9efy9PdxdwVzVVKPq1c19rjCMIdo+6O8
Fs9zg/4kbZI69WP03OGkWFL3Q7UCz3eHAmfT7c54JXoUSB/bO711tQE9CpQ+
iE04mNiIHhX8CrhZIYbL6NEglFpsOVl1DT0a5H84kKxQNqPnATSfNo1mRY2e
B/Ap77zOErSjtxXy7VMSXPTd6NHhPNmroamrHz06wMXWHX3DGvQYYLILaSun
TaDHgGByxq3qkYfobQPdrmejhcy/0PME+Ta3TRaqHj1P6L/UETTQM4eeF2Q4
dtZH7F/E/98L6NEFZ5kRy+h5Q/yQJKJcvoLedpA+sJ18zbiK3naIakrtruix
oMcEG2kMHKJY0WPCcJOcHWZrxes+UGjmdqXesGx4JT6Q+XxK+wvTgs/jAwa5
91h9DvoMFpyXko+FXl/BHhaIe69O1o7/veGpWaCYnPWmrC5jHxu0XT0VJZzl
DS+aDZ+lheW6vWHGXjaIxHumR88sbXhP2OAUzrObbV/EPg6IfH/t6iQtYh8H
HBvSsj1jF7CPA8xzTv5ZzSbs44IDLXD+W7oJ+7hw1DY8Z6p2Hvu4cF885pfv
PI99vtAiTpSt1s9hny+kiBomH788h32+YG1tjqy5b8Q+X9C07P9x37tG7OOB
v6Nq6m2hEfvW9ti43YkPDdjHAzJ9MPDERQP28SFZ9N3CC5kG7ONDaWWU6oMg
A/bxoWI0k/yevQH7BOBRkiGR/K7HPgEUHVctKb/57/0RQNjo4SsTSj32CYDK
eJX2dZEe+4QQOlF59V6KHvuE8Jvi9mrvAfQGhWBt0ZyW7EaP4Qff33RqDeKi
l+4HbidyaQIqemo/GNmXvNNIRo/kD9xbTHWXUYd9/pBv5ourtDrsW9szBF/N
9Omwzx/S7l4rULTpsE8E8KTu6cEvddgngihNdq5GpcP3VQS2yqNLxjr0GAFw
SVm2S34WvfQAoPYpKAeK0FMHwCeJMa/szEOP9BIAJzDZPUtH/AOif6T6
        "]]}}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"P\"", TraditionalForm]], ",", 
   GraphicsBox[{{
      {Hue[0.], LineBox[CompressedData["
1:eJxVk3s01GkYx6V1P9oxcr80DGNoVyqi2fQ8J5cSE+Gsw0pYtzJY1qV2EbJ2
SBoScmlDYRMRUrbTZl2T5BpKaTBi3aLQpGV3z++3f+x7znve857nvTzP9/t5
tLxDHH1FRUREfP+Z/67/G9xijLty39yZ1Qjmcce7mgavkvseMM49Ub7bqQAf
zuW6xw4OAz+76qlWyGUyzofWRj2XZtsspLVuZ09zBfBu5zXZ6y4XyfPT0OrN
aeG85KGngjRHnjEPtdm9z5js8+T9RVjf0HnMu5yMDrvCW654vYPZRUG9pUYS
+d4yjJlFP40bScC3ruP9u6tW4diP9WlqHnHk+0LYV1tQcCE5BnnxjhPt62vg
fozSasQ9Tf63Dnsj/UrDhiIwp/+1sJIhgnc47qLdsd+T/29C2nGLw45132FA
QE68kC2K76e6WZvqgsh8NuN+Gcsa07CTaPbJXsoy4jNMiWZXVnT5k/mJYd5t
E0dqkg9K8iTS0/LFsbFf3r5q3IvMVwLPFGVNUCfccYj+u/JwkyQaXtN0itZx
JfOXQuOp3NvVa85YVh95lT4jjZ5uU/U0TyeyHhlstbqx5ZmpPZ6yNWQGU2Ux
ZHGgXi7MlqxvC17w0hfIFdngoVHBrbt7P8fBFYkowWlrsl4K/uTL6hqMtsDU
e1158VUUTP3L55xlJZL1y2EKpbO4gQ0YfvbGKKNZDuUtxjnxAyakHlQsM/F5
oStrgu7sJHrnIBUtE9NHnguNSX3kkWq6yFoP2o2WSt7+oTPyKHhr7GulYkjq
tRUpf1Z0pgUa4Bd883LFja2YrbTZLk1Sj9RPAcvERHipR7Rwa7nKwm9UReS5
897MDKiReipienLUmoUSBT+FL+/yYihhaQ1t4fyyNKmvErI8vy1TzBLDif09
keIsZdRSDhE9+HADCL2VMcnFKTOichU6JSsaytkqOPDIMz1BoRcI/VWQebNp
r7fSFNT2ctcdvFRRuUPGXP14LRB+qOIrI+sdNqHdkJ/vc2AlXA33hNjYP+54
AYQ/atj6dUk9I2McEv0wKY+rjkvLpW1v9k8D4ZcGal76dbBsZh44RuodmK+B
YZ47v+LGvwHCP01svuM24b3WAs4fV2Unb2nimGoCaHx4DoSf23BXUGCS5WkB
7GvuO3quaRsudSoE/RA5B4S/NMT6YLuhwmKgtg0ezgmk4ZBKc6gqow0Iv2n4
9sCegNHqfhC/2TJ7cpmGK6dSsqu7XwLhvxbGuISMN0aNw0deTZr5GS2MC1NZ
M5CYAoIHLUw430TNzJqF+YhCI4qUNvIchDna7UVA8KGND+o2Ca/3TsKY24Xe
sYx/4pNDwpGLlUDwoo3Gk686+Efa4BnEhNep09H7UfF2v+g+IPih441tQ6Hf
HH0BHTqBitwSOgpZ4u7Mi3wgeKKjph9toyhGAA+kXO+6GenggXRWkUbANBB8
6aDffWerHMc5uD1v7fZlgw4i9j0cqc4Fgjcd3OdcxHmy0golfcafNix00Yx2
6eot2wEg+NNFR8XhlA9qo5B7V/tK7xNd3JOU1kCLnACCRwZaxFftsPKYhrQC
Cl53YaBDdO+1E9bzQPDJQOn1Ub3pUj4kJKzzo/gMHCrPOygbfQ8IXvUwMcX0
vWtyP0T6z549HKiHUgqWtkOufCD41cNuH07+5pApOGn3XFdjWQ+zazPnDBMX
gOCZidzc3Oml/jrw2NnethDLROUoV/0e8zaSbyaGdy8FZ7b3gKPinRN/SOqj
h8DMBpcGSd718dDHWPqs2iuwXiuWuZShjzk/j60/1h4j+dfHLRlis4WmAmC9
Tq/wVzfAhHzmcJTdf/1ggKsltq1srxkwbDljzyoxQE51cA09cp7sDwMUSZWh
Fib8An8DXuDrRA==
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxVk3s01GkYx62s68r9FsMwZjAlks2MNT2PcjpS1iWZjallTqIIuZYjTKSp
XKKyYaLLhlhRUpK0iejmuBWKdSfRZIscjdjd8/v9s+8573nPe973fS7f7+c1
5od5BkhLSUkF/Dv/W/83hFcxqaCO42X/CKznfm5N1btM7tvh0j6ZPu+Fi/jn
hzxeQncv0I43BKpo5pHnQ8Apmyn7IToHqU9Wu04Kx0BpztfyVfFZ8v4k2Jmm
BzMMs9BPSzFEgyEGMcuyt6E/nXz/Nyitu7GSt/8UuttENRX4f4aB8KDArq0n
yHhzkBlsdz31eArO7BrpWl85D75hI1MLLQIy/gKU2ViptnYm4BmB52jLkgQ2
a82lz7+MI/MtwaS5r7xhVgxe6BpcuMGQwlIVRU394kgy/3cYzZ7HlMlwDAq6
IFhwlcbn2hGs4f6DZD0rcDa8U9I3G4SsRTcFp2gZdGOVVhefDyDr+x5XGFW3
6T73R/kzclkZIlkMc4nas1vlV7JeOeRvfft5TSwPe2gPdXsfyyMzU90vLvoX
sn4FnHkaJJ5he2PJ3ZhLtClFvFK7J8WofQfZjxKq7N8WejbeDQ9vW2seqq6M
Eu/ugmGmK9nfSgSrgXRK41Z0HhirqGGrYCGX5klJcib7VUUD1/LlRM4WTLvX
mi+oVEUpGb6e5VFHsn81rLSvSaLqOGBUcukAo1ENI/gVfE+OHamHOjY0Vey4
ZWOLPNdU2otudaQXhkvqrq4j9dFA0E/0ChetRScdfuChKQ0sdxLWqZZZknpp
Yj2Tuy9+uxmuGeKUaS9rYnJM2rkQJzqpnxZuONQhMyZDQ80yvY/31bWxM46r
15ZCIfXURq+A2YBcFy1cjJqz8WfooIYFq0jqnRqprw46SpykK+xlcXRje4ys
vS6e8A1rOZn9FQi9dZFXH5lcIhLDC/ny2jJXPRSr+ClXi5uB0F8PbQvbfVMZ
TXC7Q7jk7r8KvfSypzine4DwYxUKb170EjmOgEi0d9OXKH3c6x1Rlct5D4Q/
+vgp+Tcf94kZSNmHqflCA2R1mE1Yr/wChF8UTKDWRKr9KIEQa4NnKKJg/ZvK
T8yNi0D4Z4giKm9Krq0evL7OK49XGCIaMtQpXeNA+GmEspJEx+YH38ChsdPj
9GMjvNJ5Pn/BYRoIf6n4MDTrYMm1QVBv7na5EEzFg2a2Szx2IxB+UzG8z9Hl
9s52kP2jafrAHBUzbnrY+Sm+A8J/Y6T8lB0+ONMIX89UZXASjXGTYT7z90eT
QPBgjNYx31q7nhaDOPqytaqCCR4edu/MOtIMBB8meHv9ITY3qQuGfTI7hrNN
kPmFfXJscz8QvJigB08wfW/FCLyGo1HVBjRMexCgKQiYAIIfGrYYujg4N0/B
M9NgbWERDTf40hUFscNA8ETDSz0jClzXe1CvsKvGx9oU7ccDFeRye4DgyxTp
wavNeWFjcEu8xcey1hQtR648t80WA8GbKVYWxNdGOg5BUaft4vJmOiYp5wQ/
eCUGgj86sh/3zxbwP0BejUlBx0s6vuNQI5ZD7gDBIwMrT1b1HtZpgYyLqniN
y0BW3OpvrPgOIPhkYI7V0fTq6R44dmxpKHaIgbOjrRSb3QNA8GqGTFdVbvf4
MMQETie7BJthrxm7UMtoHAh+zVAozZ/YwZ2EA9vf0ClzZsjqP2WVnTkNBM/m
OHG3Krat+SPsWdfS/DHBHIVHzp5+86SO5NscnfNGoz3evgRP7Tv7G+QtcPz+
ckfe9dck7xZYwlSeSgv4C7ZIriqdz7bA6u3pgoeqIyT/Fqgtcy69RjwO9oNZ
5YEGTIy9n5d788V78j8wsSfi8rXSUjGsbUp0sy9iounOnNCqoibyfzCxYGfj
tmrnPvgHm0Dg5g==
        "]]}}, {
      {Hue[0.], LineBox[CompressedData["
1:eJxV0n0w23ccwHHiISUoUQ+p55AHgrKsXG7l90nRU2PVHquu7bFaH1ZUh25Y
TTyMadeZGpJIw6QZ097NtUer1hpu1pLtrJ4fy7HURndUmyrGTD6/P/a5y+U+
9/vl9X3ndz+XE8mHTlJ0dHRObn7++/7ffKEA/tZ0EBlXFLqPW6px7yXenWzn
Ch7JQLU1Y0RllH3ij21ivD5NRKbXRz7bXwZaaJbwmyxOfBhxFe+fJxqy7llx
04vh1619gVhjHjvzmnYZf79E8CtvM7IDCkGyNS+JIxFJt9o0eegtE1Ux/itD
bjlwamtWiLMxMPbPuSz014iihs874oUZ6G0Q9Jn00F/qLuB5OhCVGll3+usU
9Cige+d+aY8qGe/Xg/JSZ2qvXwL6+lCzkfo4Nvg09hiAOLmd0jARj54hmJ+I
U3Cfx6G3DeQL/Tf6Ro+hZwRn1HfnJgpi0DMGBSW397wqCj0a3Pyp0p1acRD7
TaCsKsk6oC4CPTNoXN1XUvI0FL3tQLML86npCcbdHBQRKTkjbwuxxxxGMnvC
Z4v24HkWoHy5umIY7Y8eHYa7fI/zRt/A8+kgSn3/QpaBN3qWUJ4Wo1lI4KBn
CcT3c7tMf3ZBbweEtH7aMvoHAz0ryGQaJRQ/sEDPCsyaedsaVwzQs4Yhr+lX
qw81hNazhiav6JDc0ClC69nAuTzTjr7v2gmtZwtCH0HhlN5NQuvZwt6wOVnz
uILQegyIle9a8ff7Fj0GpOTNv7nwogq9nSBQst4ZH5CjZweC4QChS7YcPTug
fVPB2F0pR88eBmrSLxr9KSe0z98ehOsbnT9wSc8BsluvLOZ7VaHnCIeNz4sy
n5OeI8hrZHozl0jPCQpi/b27aaTnBPyDSpOi/Gt43RkO5PakTa3LtJ7IGbI4
gr5MkQz/jzN0HrmXLzCRaX2GC9w51VkYpKjEHhcYrC3dcyukUuvddgE3qker
4ZIU+5jwRDeTlVov1XrhTKjfe7SQmiDF3s1dKL2m4ku1npoJn7Eb9Xv1pNjn
CvSW3+PfGpFgnyvoezp1Cpok2OcKa1b10TYVEuxzAwtF9U7fixLscwP2btVf
rz6QYJ8bzJa0zj6LRE+HBY7GidVKAr1wFtD8rh5+4IOehAXd9EBjtSt6ahaE
+oSH9dmix2fDdWVAT9h2so8NhqYVy5ZUso8N1b7BkxsbYuzjQHPoaO3T12Ls
40DukoOm9oUY+zigNMvQMBfE2McFPlW3KXBejH1c8CuZXJyZRU/CBYb1WjJF
jZ6aC/Eh5dcLptHju0OX+6Gw+Cn0RO6wg/63zZdP0FO5Q/1M0CeacbLPAwoG
1/dLxsg+D1jcd6MpcZTs84Agp4mVD0fIPh6UsXWDLw+TfTxYdrr/VfcQ2ccD
z7jGS+whso8HOQZqkXiQ7PMEaD4b6DhI9nlC5HgwpXFAjO+rJwR23U16b4Ds
8wLTcOnHJgNknxc4/MY5+qif7POCj+wPiIv7yT5vSJO1TR7f3P8FLZufAA==

        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxV0n9Q03Ucx/EBYgwJFwgy1A0Gg7GBKPIroH1fBBIQ3uGPxNCkCDyVX6W4
olAxBqIo3BnQxsZuqBBH0UmhoZ6X6dXBxUJ+L5m/wiYGnj9AMZKI2Pv7R++7
3e593+8en+e+9/VMz9uQac3hcDLnPv99/2/KTmHN/Fxl8rZsT+zp1tPexzhN
njsQ9liLrvkxMQ/eu1F44b6Kro8wzV895I19WA0LNMp8Kw7p/mnfCbp/nFFG
+FqJOiphmN8fMZk3Ijc/2VpOv59gsmQ5txXHD0M9P08Zs0euZ3uckrznTFG4
0WjIP4Qd8zPN6ETxkyOOB8h/wbzRs0Oz9k4BebNM1X6D9HS8gs7j4GFQzmX5
qr3kWeO104668NIP6H4bTDlFmt5XZJO/AGcwJrxZvJN6bJFSVVbjJsgkbyG2
rOa3fbQ6nTw71CLm59DUNPK4OHXwB2Z6wVby7LHtnYj94Ykp5C2C4oxRm7Vk
E/U74E5lr9lh/XryHFH1lv3tjbfXkbcYrcqYJ7yOBNp5KP26KfKb6Djq4cG5
aLewNzyGznsFuwYXffpMA/Kc8OM/GXW27VF0/txuVb1tdCicPGcIVr551+NQ
CHnOCMlQpMTqg8hbAl5dLvK9V5HnghXT625dmZGR54LFcY1bcmIl5LmiamJs
ZqeNmDxXPLhuHM4VishbCpdlDtnKCQF5bgh2vKTUTfDJc8NF04DiXpALeXxc
So9/XHKBRx4fATOqY1GBXPLcoWmQtXDPWpG3DF9Ez3gs2POMsXjL8GiD4J6J
GWUs3nLEy5rN+sABxvL8l+PcuP9w5snLjMVbgaa6/t9tha2MxRMgLziNk/Ok
iTwB7jFNkz5WDeQJoc2W/zF1/iR5QkyI28QVkfV03QOXHDW+1wL1Fq/IA0MR
Le1yo46x/B8P+Ju6Noe01ll8vicqAooLjhq01OMJu4YTTvXuWov3nScWldjs
el6uoT4RzkvNJSY3jcVLEuFYmrzd6WIt9YqwvEPHs8uttXhmEdxfdGYlr6yl
Pi8UyvWuyX+pqc8Lqgyz3Nqgpj4vbBIfLuj9Uk193nDtK4w8WKamPm/kezld
eylXTX3eWH3VJ0qbQh5HjNSldaGfx5KXJMZQdeLH6cHkqcX45dr0WI0PeWYx
ksPevdLjTt4aH2BjUttVHtvnA/fG1xOldmyfD45ORX/2K4ft80V2/suNRdMq
6vPFkT8/SeM/VVGfLy6n7plRPFJRnwTBC6WzheMq6pPA2L9b4HxfRX0SlP/d
1+JtJs8sQd9xMVc/Qt4aP8x25QkVd8gr8oNtopZXe4u8Lj+syNH1c26Sx5ei
fnjvtN7E9kmx7+6rWXuG2T4pHFKqQ3Ovs30y6OSinRW/sX0yuGv2jRiMbJ8M
C7cWr5UY2T4Z+moOdaqH2D5/hHGTgoRDbJ8/jnREf392UEXvqz/Cre0nUwfZ
vgA0axOuOwyyfQEQ2EoaOgfYvgDEvh3RXTnA9q1EQqmSu31u/xeV1ZEm
        "]]}}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"S\"", TraditionalForm]], ",", 
   GraphicsBox[{{
      {Hue[0.], LineBox[CompressedData["
1:eJxVlXs01GkYxxHTjGGaGYxcyjCMS2ptysph3+9GFtvUZKUSpXZE2KxCe+ym
1GJ22yPUnCSh26zTTZuUtKedLWKLarBJ5TZuuUSpCWm17fn99o99z3nPe97z
3p7n+/0857XdnBAcpaejoxP1of87/r/ZY0/Rbz4hXn+QDfnSrIp6DaHmauIX
0CYpauokqucF4WktrUQncm3VUPMgvd5FUm7HzO81e0CEt+dJBuS9ZKV7hexJ
x3/7B8iEYaWefkMHiTQzjDcRj5DC0bWBb/3q6fMvifSZ6Btp1HEiXZhUU7Tp
FamOMJIel4/Q92lJgEjXzelUOXmxrrvZ/eI4WaBrPF3m/pS+f5I8Kn09ccWr
neSkB/fUTU+RF3FqixPJavq9adIZyVCVnCol+c2dkxfEOsjnyKweFD+k39fF
g7s7OmeIq0hMTH76pEQPzWkZVcwfu+l4ZkBzbmMqq7iNeL5byfJL1ofRwF/6
Cq86Oj4DZAZye7CrnzBzZuZmFzKwrbx/3DVjkI53JsZ2ZkTGrmkkj0S/z269
xcTXBiGqmlUjdPwsqPbeypOOKEjp1ZQS0ZAh7mcn5J3wGaLzYWNs/gq3VPEw
+faLBU7b+MaILDYJTOYo6fw4KBBly+Q5QySgo7escsksTAT7i7hLOul8uShx
VW/u23qQ/Hzt3tH0i1wsPb1bYOTaQufPg+9oonrH5BBJ2nemQ1zNQ0Cr7E2E
8w1aDz5ky2TR8jwNCZdkiupb+ICwwlPLyqb1MQGfExGkWtVH/Mw3RycOmeCe
afD22oIxWi9TnLGWsxd4DBLXLp+zgvemiG+zqm/Z20/rZwaZ70nXuTwVMT1r
MXqdL4A0t/Vvl5tKWk8BVB0qgU1EEXmXpF24SWyO4SvnbS7X9dD6mkN/DVOR
sOIx6flUncLwmo09RzXMwOgjtN6zsdHD4+HprEFSzzxfdVZigWp+ZeHVkhe0
/hbIfm2UvprRQi43yqelmyyxKy3180cffKL8sMQ1xZ1LmDJBYaFs6ZskKygl
6rZUbx4of6zQobQK3xLHww9bkHlUbg1Wg/eBFbqmoPyaA0+XjY/1nMwQ72Z9
B4VzMBZtFjpPYgjKv7kIW/xqUM1kI+TtuHFf2Vy0hP4SINw+C5SfNhhofpyn
7OPDu7pp1f5bH+bVN5pjFvFB+SvEljMZN+q+0gW/tiUoP06Ig6lRCxO+0wfl
txCwHA5/SlhgnKsZjtUKEX4hg+HN5dD1bouu2OuS/UoO3uaUZ/vstkXSEn6w
QmYEigdbMJlbQ4vtDDGSfNyNy7KD+129s/f9jUHxYQeuM9NsvJYPTdiBRk2e
HRr3G6T0xjJA8WIH+8SIk392GuMh2ZVUYS3C92eMtGGz2aD4EWGt1yj7CYeN
O/ZxArlShMv7nCLmH+SC4kmEEb2VT2+2cXCDta4yzM0enhpFt+tuQ1B82eNw
cYPKU8zEpRH/sPlV9igIj7XN/FUPFG/2WOTNZATV6EPZtOjde18HTI9Kxvqn
pmn+HFDkwQ8x4EyQgkq7osYGB7B8xRl9EzqgeBRjY0+AMvWwPrKPcXF6jRjr
17db5Mg5oPgU4/C9sGLexRnYu3e6a2eXGIpnFgHl73VB8eoI9iHniqhEBlKi
h/cFxTnCsq00+NEoFxS/jqjRfrlL0cxD7PLHDnO0jljmsvra8kEuKJ6d8FP/
Ed+s1zxs+LiudjTNCeXb0mKip/ig+HbCofY9iXFufAQLrmy9yXTG4s9WpM+6
wAPFuzPK+j8RtjaYw3/qJFuR54z2lKzoY8/NQPHvjNAhrd8WCxt4deaej7Z2
QXxFcddgky2oenCBZlbuRxbWQiyo2b3SS+mCl3O7TVdbCuj6cAH1fwjxD5Yi
x2k=
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3lQU1cYxRGQTREIISRCMGQDojBiKaNQuKdqHRfiQpmioiJMKKi01hrR
tlZZFHHDYOsygohYcUGEQVRqGVAUEUSEgCAqS1iUGAhuVEUaa/PuX30zb97c
ufd+3znn+z336PWhMaYmJiYxn97/vv9/ErPLgsICbpCuc9mXWrwOEWbdSNen
yfXBYyu2tbaRBsN3tpXlhXRfQ/cvE8HtyXJtWh9ZGpa6OkR5jZ7XkjvG8xVk
tZNNvKNUT3KaZe2ZOyrp/ZfkifF+FVk8TVmVHfWacLez9jjcr6b1hkmYsV4t
ebGsp/mzordE5TXiv4t3j9Z/T+qM9e8TVVJo7x3DB2L+/MUGg28j7Weg/dTk
aHPX+4tSEwRXKObOaG2i/ceA6f+AxMUdTXovN8XPvz90U25toXrMwOhpJdNH
F1nP3mSOK2tChi+6t1F9Y8Hoe0SsVJYZ6VkWeBV8/a729mOq1xKM3nbyUFTB
bbtphSlsv1xxfAfVb41ao/5OcvZqQo5IZ4OSN1+XFaZ1UT/jYGb0oyFbFvh4
fs+yRWjnfg/5Yw31NwEnjf66ydzOvsLSGXZ4UVN98Ll3D/VrT/32kH1/1mcm
FdkjvWSMYVdiL/XvQP33EWXK+U7pLQdMORG4RtLUR/Ng0TyekhXyVFFdKws1
uzc1V0qe0XwcaT7PyGzn6NgNOkfEKgvJ6i39NC82zUtLpmiC8jkf2TCP1J7/
p1ZL83Oi+T0n7Hze0F8sDnLniTiZfB3Nk4OXxjx1ZFQ5PC1K6gz4rUya/sMA
zdcZB4z5DpLe4MYEiwAuOtyODDyoHKR5c+FtzFtP6qwKruXLedhq3Ri+0WmI
5s/DXWP+Q6REnWZYHDURNSKt6rVMR+cxEayIlOSIhT0kK0sx82+lC0rFgf2p
PS10Pi6Qycu9I86VkR3fIjUzzRUhSxZJOmbV0HnxcT+wrO+2TkPip7rWIouP
BafEMw+nDtL5ueHLje1Bf5BnJGzkre3TQjewU3LjUo7V03lOwgRFmKLDr4t8
catpyd6bk7DUI1HvcrOfzleA4hNLE/c9HSCs6tb5R9cJcDZn70NReiOdtwCK
dzWDps7NxOJC1cDa4U/7xZ/f2PlER+fvjm8wlPOVWRkZUV1KD9rujvKAlCcO
K0zB8OAOvdo7uiF1DPSbTk61txZiYky98IyFBRg+hOj0f7VHvt4G3csPqLsP
CsGN2pLXVDUBDC9CBLdnL9zFskEL+VV52VWEy7xt/nUCWzD8iDBqk1Hk7WKH
WvE6TlqeCN1+u4deF5uA4UkE9fSL+62IJcqtl5UunyqGetzi+Ex/WzB8iVEW
88sJjpKHYv2c5d7XxFDqHvPjS1zA8CbGbH5u6XGNE/Ka/EY/zpKg4O3YqyEx
48HwJ0HEDsvcbIUpjpUKs9X3JPDpFpxsOMMDw6MUOfmBkSNBbkg/bo/T4VIk
b+6bZzfZHQyfUkxaeTaD+8YVyckGzWaNFEX57wbCuWwwvHqgNHaj463xHCTE
DqTMX+eBlgRSnyzjguHXA/khY8cXXBFgbcgjCX/YA3GCvJQjKjcwPHsiruG3
DDtfAVb53qke2uaJyEiVeY9MCIZvTwgV+15uiOYhlHNlTaWVFyJWmh/vP8wD
w7sXZtT5Ci985GLOh1PjDh30QpHiwuRutgsY/r2QaJbXK+3gI6AroyDWVQaT
eR9k+kcCMP+DDJuVFT/6tgngU7V9UUCeDBGNyf4+hA/m/5AhnNu/6qdLnvgX
pVHiLg==
        "]]}}, {
      {Hue[0.], LineBox[CompressedData["
1:eJxV0n1QFHUcx/EDETjuuDue7kAveX7mbCbAKNH9CEjMgISAJCAoARkBw8Mo
mPGMljxIIziDPDgMTCCKIkVgCEUG03FCWVESEyFwPHMg1YBiOlTcd//oO7Oz
85vdff3eu7OWb6cEx2tyOJz4f4//zv8fG7huTR+TkittjKrcz6jXw0xWw8N7
oQMHmKGtGWOWfQtm+Ld86LqSSeMvyfk8P0btzDPbNUZjT6370/0qpr74A4sE
7yDmu631KqNya62eXgqm5/9iJlrGc+5rhTFVW7PGlA4Iq07Wh5P3lHm5ul38
/UgU887WPGMUFyPePBYTQ/5z5oiXR3UH4sjbZKbGNh2Ka0/Sfhx4NHpovChO
JE8TGQm9dl5GqXT/NlSeCMlJk6eTr4XlXpfeV9dOU892uE+m9vza/j552uD0
ZC0ozHPI00W98/RN7dZ88rio2lcRIrl/jjw9/PRw5Lek3Avk8eC98ONY32op
9fMRrGFXlGx7iTwBVryP9ZvHXSZPiIh0xZ3syCu0FqFnME23DlepR4QQt/E9
itZ62s8AS42TvNCyRvIMIbwQ8NXkxRu0vyFuPF5W9VW0kWeE9oMHw7tFHeQZ
oVyZupjwbjd5xjB32zsx+9435JlAU15XI5hXkGcC+/N9mWnJw+SJERT8uMiv
5RF5YlwLmA7R+mKJPAm0EqdGPs54Qp4pim6WCSvmOFB7pgi1SRyUK7XofzRD
Z7FivbBIB2rPDFHP89I/knKh9nagrOdZ9sQEF2pvJxzPZdZKjPTI24mEOyY1
UhWXPCnk/QElykYu1N9fijNTD1ykmaz3ElKq22QNOay3C/Ff6lQn3+WStwuq
pA+H3XfokWcOYYxsuaFMjzxz/N3v9Ukqn0fXLdB46/LnyhKe2suzQGJ8WNec
Dp/exwJyUYtfSDZf7ZtZYlDyeuTRRT71WOItL411s0B9tdduiZXP4vZHN+tT
nxX4916cDtvQV3sBVpDHTk5lHBBQrxVmh37pisgXqL1ZK3gGdla1dQmozxoL
mXknZEsC6rPGpcOHTxWKhdRnjT0Vuf5RnkLqs0Fl0x+yiCgh9dnAwFRVyj8r
pD4bFPS/FrtRLqQ+Wxz/eiXwSjN5AbbYXPAUh3aTV2WLSsX1rJJB8mZtofyz
2bl8lDxXO/iUNHV9OkNenh2GlcVNTqtsnx2CN7qC3DfYPnsof/8hPZ8joj57
hL+hJ3m0TUR99tjXmyj7VltEfQ4w6A0b9eWKqM8BJUNHxCk8EfU5wF06yfHX
J2/WAU9vdxrOCMhzdQSv/0GEr4i8PEcIEgtaMgzIG3KEeUGSPMuQPDMndNa1
FUYbsX1OOPvEat7CmO1zwrW1u/4DxmyfM3RfuZp01ITtc0bseOe5n03YPmf4
uJZHMmK2zxnrc/FhNWK2zwX5h+rOL4rZPhf0Xs9u2y0R0f/qglxDzvEECdsn
w17m9lSNhO2T4VBHdLRcwvbJ4FB7ZkglYft2o6GjSUvfVIR/AHI3fXI=
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0n1QFHUcx/HjsTs47o7Hu0OeDjieHyriQZPbT6A4kdLIFCnaZBQQAwjW
SMU0iGWAQAXDFJE0EMSzjDB4iJUkIAFCgDz4MCHxeAGdpCJGQEPFfvefvjM7
O7/Z3dfvvTuriEmJjNXl8Xix/x7/nf8/ftvTxTRG2RTfDolXsetRxjK2YjUq
IUU1sD0TzDNx6vIe/5N0fZapeuixG1UfqFhlgXm7dGdHwqGP6H4tIwj4ZP17
Ra7q5+31fYZ/+hv1QHUhPb/C9N+4Pud7p1hVsj2rTL5TUPwj23Ly1pim0GPS
2p4qVdz2rDMa9UFZ/olG8jeZzcm4FMeFFvK2mMsNLff/0n5H+/FwYaZVGhLY
SZ4uwkzMjtjV9tL9eri1fO/z9eZh8vVRd0lgJCq7ST0G8PN8Yb6tYZI8Q2T0
3ji/OjhHHh/isMd2DSFa8gQ4FJ4jcg5YIc8I0yuRWSdc18kzhsmpDtSP6TBs
vxBXJvSqB47wGdYT4dWkY2mBjRKG9cRQG+FkmMaK1hJEaNPUik/tGbZHgms5
Zc+H3VQy7H6m6OpwKsh804c8M1Q9Vf9O8gF/ht3fDBF9+ub6ShV55siOth57
rWQveeZo0pvuOZjxInkWmLeuzmzJfoU8SzwI7hS5B8WQZ4mZ8NNHfdqTybPC
eJKuelyZTp4Vch+bprfezSFPir8nKutaNcXkybBHu9jdNfEteTI8VyMMvpfY
RJ4cVSOeP+4/00aeHGsNudUX+Z3kWUNQNNQ4PnqdvB1IDdK55PbZGHk7kLBv
9OOpl6fIs8Hyr1uZ53cv0fe3QeDxiw5Xl1fIs0W0qCk82meDPDtYxHn5/tHH
A+vZodSrPdLluB5Yzx4/DIpDo78wAOvZY2dIRZb68BN03QHJdn1dd/r52OYy
HfB6+sPpwk0B2PdxQPtWmmHKmhHryxVIci8NSO4zBtujgOyBbn7Gu0LWa1Hg
mn3LGxt8E9bjOSLdHNL1D01Yb78jDBL2DhQtmlCvI4RLg+fkELGexhG/VSV6
q86KqM8Jdheyp/x7RNTnhH2351yGN0TU54TLV/b457mJqc8Zvwj8vq6MEFOf
M5bW2mscUsTU54yJoWnRZK6Y+pRozQu+W1Qhpj4lZO/1N020kleiRE6S99Cu
XvI0SvQl58HmFnl+LuD/VOAzOUtepguetTEtH1omb8AF3Qjv8Fvj+lzRpn1y
UsGTUJ8rZiKjXb7Uk1CfKyzmmaxCQwn1uaGgV95tL5BQnxtOScwsI40l1OeG
PHHv+/4m5GnccEB4VDYuIs/PHbXChYxdEvIy3bH6tHwy2ZS8AXcsnBlTpZmR
J/dAor+q/rA51+eB2ZzmCFsLrs8Dvg29Zd0WXJ8nRtIfpUZZcn2eaO5aMh61
5Po8YZqtCVVZcX2eeElnOOsrK67PC28N5v6+aMX1eSF1yUHlI5XQ/+qF+D9t
jRKkXJ83pDGNleekXJ83ykNKfHukXJ83akau1mmlXJ8PYm1mloQyCf4BSut8
8w==
        "]]}}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"X\"", TraditionalForm]], ",", 
   GraphicsBox[{{
      {Hue[0.], LineBox[CompressedData["
1:eJxdlXk0VXkAx+1byfKELOHe59liZDSnlH7fMUYbLTKJnAmTJSrNzKsZmggl
U7JNxTwvakwlyyhZa5QQTdQ5KKImCZWy63l4ljHn3Td/zD3nnnvuuff+fr/v
9/P5nWviH+YeICMlJRUwf/57/f9xLPNPRw+HeyRi/NRV+xYK4vsm8pMVpV83
SqFqgOcT2dZOpCK8nW+4S553kcaKs61bo2gY11m59cX3kob84g0y/73fR3LI
+840aRq+i1X2sTiDxInfod2fSDPfjxDdF0mFvEEaW+249zP9xgjbYe79IR2K
GU9AKmayCsue0Rj26n7y6XUhEaapHfNfSjPjT5IK75XrLRfRSI5273kwKyIX
ucuH3LmS+WZJ1iTZvestjfQnryb/4EjhdCc7SnqTZH5pBOuSiZsNNIKD06Mn
3WTAyvHkhtVTzHpk8auMdbEii8bK6S3Kzofk4JPTn7c4S5JXHsGiOyNW8RSU
khVTEvkK+Ot4tG2BJ8WsVxF4Isp33k/jGX1Xt71GCdfuTmV360n6UQbJLG1T
EtDIKTt8kf6gApZie6upK8XkWQATQ5FPuiOFHzfZmB/QVIVff+mpkT5JvkWo
MywLF7pQWN/ZW1i+Sg1NvIaZA9MUk1cdIWmPF24ap5FQ8Tgj+ro6WmVcs7Jc
JPk1sLDrXXUwKHBjczs5tRpw+4zlXFAj6UMTubd/Dm9rpeDjFkc3tmmivPlG
zNEJCS8WjD7xFnXzKDjr+Ad9+4GFwMoSjav5JkxfWlgRuc7ogg+FZV2Oedpz
WrBwWhvbfFLCdzFGv3M7efsuDa28JUO3NbURxpF56jifT9ynNpKzuAebhmlM
cwV2fhwdpLDl73BvSvrVwfpKz9gEaxo9a5sOKzjooijxyC7XMUnfuuDx+b+d
mOfRqFRwK89tCa7OBC/s+2DC9L8EPunC7Y/W0Shujp/d6qeH6iqnF6xMfYaH
HnrC+G+LZljg8/c4jXP1UfE2p1flmibDRx+Ju0u6/T00cDwQcRnxBhgMiOvy
n1FjeBniuG5EdYy0KvbZGjwE3xCKrgKPkHZNht9SbA+IU0k7ogmPKaHqm8Kl
OOuR/3zIRZ3haQSbHRs7iuxUsKa2ZdvpGiNUeb38nndSjuFrDH6gqU79wCJo
1rdtTA81xpHVc7aXRlUY3sao6mVl01UKUMi/3x8iMMbv2yIma4akGf4mMDrn
XMT1ksZU8s1ExygTJNQNFIRkyDI+mGBCeP6a79/yGDx0yVZded7Lne/inwUq
Mn5Q6JjyECRrj5PX3knNr1MpPE/lh27eP0vEvsx7aWQgsLQXkVZylFtiMN9z
XkakokhIxP7QMFmpr9Rz7yN5yA7Vjr9CI7GWl1IVP0LEPtFYvaP4m5GoUXJH
2avc25aNnIN6O62+FBKxX2xonT7mGqAyTYoGXbytb7HR4GJVOcafImLf2Gjc
k2ngWztCrrTYT899YQrsZied3/eRiP0zRbFXrvQjLSHhlVOZzY9MYeZhy5Wt
nCRiHznI2Fz6ZlXANEm8oI7LnhyobVjjdVB1joj95GDv8su+g1vkEBMz2/VD
FwdPpYodS4IUGF/NoPMy/H3/cxkcDuqP3RhqhhH+q+09eVKMv2bYnDlWZU/L
IcS1w9RQYIbcLAWbEzxFxmdzHLAa91pzRhZfL39QPxRpjs+tNVYoJM0Ssd/m
WNai3mWTPUnctUv3VitZQCdc/Yxn2Uci9t0CexLcremlw8RFlL3gXKoFGtjL
OLtGRonYfwvYVcob/VIrIA6vUgqCDCyR/lWnTkPaBBHvB0vMDpSry4aKiM39
qC0OVywREJeqvHrtLBHvD0uI/x7D5B929MwC
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxdk3lQU1cUxhEQgahFZAeRkBBCqhStI0qL57gAigIxaiNoLViUzaq1iE4d
EJVxqKYWsQsDiK0GZERJVCRUraJIEQSVRdkcJYDIHjGNIQkNbZPzV9/Mmzd3
7r3nfOf7fo+5fY9gh6mJicmOf9//vv9/0gtuB24MuAfRa771LzqRDcZ1I63P
Q+VI7ta01naw2e2/QfOkhPbltH8NPP78MGwg8zVUdG6ujpgvo/MD4GQ4fwui
7a13zeaMwhKTk3vXL62k+2MQa7h/H/gLk6sLYpSQlZ2g13Y+oHoquG2oVwNv
I3taPpaqoZ+9WiROq6X6GrAz1H8EWUcEvQ/1OkAZxyWc+Zj66anfU8hp6dKU
ckzwsdi0RRfTSP2noLF/E8TH5xzRhJmidmQsl3+9mfSYoVFPCyyZiLBatd8c
Of7ymELz56RvKhr1tYJl1rTTp/ItUJD+lKvd1EZ6p6FRbzu0se46tVdZYnrt
XUX4xQ7Sb4UOBv2dUCxL+ZU1ZI2XbSXlF8Zf0DwMXGGY5yUcXOvL3W07A9u2
FKSOr3lF881Ef8N8XbD61WtJxdIP8GhT8Pmihi6a14bmlYPo98d5R6Q26HTg
ztT17+U0/yyavxuSj116xXkwC0tdFyfo3HvID1vyowe2hh1n1bfaYlDllfrC
kF7yZzb50wurHLfHfT00Gztjvfz4e1+TX3bkVx/MkweWOEza4T6rs2e0OX3k
nz359wbsSpwVt2wd0LLUTi2+94b8dMANBj/7YSJZtTCG44gFAlFUxGA/+euI
AwZ/B6B3WWOKRYATLlKb3dHYDpLfTnjY4Pcg1FteuVkS5ox1eYeY4k+GyH9n
tDf4PwRlTZl6fowLRqMyIzx2mPJwoTyGIT8/dsX7ZFdU9yb2j4tGKB9XymcU
Mnbi8bxMN/z+u+61F26MUl5zKC8F7PJzq8P8OcjyjZKEvVRQfu6Y5hyUIUtv
hI1a9Yw+iTueS2kN5kreUZ5zMTTOMStbooJPHzSvP1k1F/8SCtsnJOOUrwee
W/2LZ5xUB7Y1raE5SR4YurQ1qVGqp7w9UMQ++OjLa1PQ4nL1cKLKAwvq9y3r
LDNHY/5MlCZ/dVUgm4barOunAg8zMeOEJvhFiI54YGKnzU6pIF0Po/t/87Ox
8sTJLSnPMuy1xIcnsi4e15ZfUkF31A9N3dmeGPLu57kDMEa8eGJCQoGzjKGE
55CafMONhQt5sr3Wa9XEDwu1g09qPj+hgzp2kkNmEQurSvrdr9ZOEk8slH8T
klNmbYF3rCIrovzYWDijniHeboJGvtjYt+duAm42w2ujwVHzb7Kxdp7Syklh
gUbe2BiwafGeph8ZWNS8aGJypRf6mKeKIxtmoZE/L2wOnCiVNrhgboVnQVOD
FzI9ylzjRxho5JGDlcWZyxkZZnjqrA0WCjnoW/pWmPqZnvjkYFXik/2CSi0c
PaqXH5BzUOhdesabpyZevXG4R3R14owSUuKGj4UmeaOkzOlFfYOC+PVGy7Md
20T8Bkhc1+E1R+WNM1+GSETQQzxzscOuPfg9TwHbFjysUaRxsWp42dZDdWPE
NxftvljxUbRMCQKH8oT7lj4Y2xhkGiRWEe8+WL5yzTOf02oI1l1g/JTtgxbl
64pnpmmIfx8UcvmHlIk6COg6fSXOjYfFuRvC24R/0//AQ810IfOPVZPgW304
IqCIh5GVakZ8nob+Dx7er5m+gH9rFP4BO3H53w==
        "]]}}, {
      {Hue[0.], LineBox[CompressedData["
1:eJxd0mtMU2cYwPFyp0MuhVJaBHujFChMN2BBxbxPh1J0CnIRB2pgDFoxoDMD
N2yQKl5SBTGbMMSFbWAyPxCY2SQQJ8Mh11UmKky2sbDCWEFmW6AKtIWxnvf1
w56kaZ6c09/778nh5xxLybOn0Wh5a5//vv8/kbbpQoKuPd3nVoVA7Y8RQ5j9
7PjarrHN70iwceRJ5qvrE2h84fASWtspRYfYFdZ23qv7Z5HnRPNBy4oQHth2
A+reZHZ5tEJ+P48mOhkdX67t12xjQgnMwhTFCvEW0RuDq/lBa7vcNsuo/P0/
5SNW4lvQF+zSXKWVeKvIku4WzLCS82ggLyh2qrYQzx7aJtRjDhZyvwM4hS88
zzAT3xEmx+7d/WSZ9DhBo/LFXzeXiOcM+6O/0VYvEs8VWncN9CS/JB4ddLce
jD4yEe816P1lkOW+QDw3YI5pS4xG0r8OEgWfuhTqiecB0h9kRxSzxPOEnrj5
mU4d2b2AHSXIT5okPV5QZtzRMPoHOY8BOaeG6z2fEs8bmHVTdqd+Jud7g0g2
3/bRfeL5wFFnZ+XsbeL5gH3V3LusBuIxYW+UXV7/OeL5gnYlt/W3TOL5wki7
OTWWSTwWqNsX0PBVAfZYcCwr9cxnN/jY8wPuwbSeTf487LFhpi1ilF4VgD02
dPBKojQSDvY4cFJWEtoYw8IeB5KzhsxVTT7Y84fo6cLzSScZ2FsPPttSKssl
nthbD4nPz9JrdG7YC4AnP4lb1Bw6fv4B8GNmaXZTszP2AsG9yHdaXueIvQ3Q
Fzu13PXQHnsbYJuiK32nzA57XCg8YGY/nl5FlMcF+7Jac0ejFVHXeZCzmu7k
2GJGNk7Fg+uuqtlo2jKi/g8PvmeeuXmhchHZeA4famLcLZcTXyKqhw+9A18f
YMS+oLxv+aAe3yp9mmSiPJoA1jmW76g4u0B5uwXQsrRFUT08T3nXBJCdIuXT
0DzlTQlgMLopUn53DvcJIf7EId2ve+ZwnxC0uXdMo/8YcZ8QTuSXm2KuG3Ff
ELzpGjjkn2bEfUEgUnKfTbKMuC8IZFsuzURrDbhPBPEsWsvYdwbcJ4K/PTaf
Hqk04D4RfB4364sKDLhPBI29dy7vSzLgvmDYq7lC//At7KmCQb7fZcqFjz1N
MLTdQ5dqPbDHEUNfvZFbbNXjPjGUuvk8DNLqcZ8YPk4rPN0woMd9IeBwPqdM
3qrHfSFw5La3m+WGHveFAOtWSv1KNfamQuDiblm7nxp7kaEgjSqetJRiTxUK
qdIixtEi7GlC4WLica+oAuxxwsBV5azg5pG+MFBuVm11ySJ9YeCUOZ7Tl0H6
JPDB0M6a7ftInwSYmZqe95JJnwQ8klzV9ETSJ4Gr/buuhLxD+sLBjyVGzQmk
LxwON2YkVMTr8fsaDp2BXx1q3U76IqAoJkDHjyN9EdDAT+jvlpK+CNg4ZxLX
Ael7HRzvl71di/ToX1SImCY=
        "]]}, 
      {Hue[0.3333333333333333], LineBox[CompressedData["
1:eJxd0nkwnGccwPF1U4JSx7rXsXYdjZAKiXp/W8dqWZTR0plqnTmco4wjxO4q
UaEagywZVyaJRDOrKbVjQpupNMHQdtBIJ5KgiaBkV2RZW0dT7+/9p8/MzjvP
vO/7eb7P8y4jMSsqRZVGo6W8/v13/f/w2h9DxOOq+kROuT9BzieJj9v0vokZ
4BBj+2OGYK+cnjVuCcT7fxG7yse/98i5BKksEvGDld/f/zMUn18htPoD5Qc9
Ionx/bmMEA9n1alMROH768TIde0++VwM0bQ/5MSZsBkNbk4cegriVlm50kf0
KZG6P5RE5uANQbx3AvrbxNUHstpyzWT09gjXkGihhHcc16OBoVXxtLVdGnqq
0Kz9nV5hQxY+rwatws6E5eQc9NXhpE1ipmdWHvZowKNjhR1hOwXoaUJNr6pF
P7MEPW24KmCXjqsJ0NOBnxmtSQuzZei9AadYmh6OxFn0dCGcW7haeuQc9utB
6s6XU12LtejpQ82WODd+oA49A/CY87W8q9uIc0MQS7LP01SasccQVsrGC4uH
WnG9NyFtyaD1WsAl9Iwg2smTLxi5gusbQba2xCXPsQs9Y3DosRm+drEbPWMI
eSpRpPN60HsLrOdXZJ8/l6BnAuHKUV6wx4/omYAf3zzWoG0IPVMQLH/AkV0a
Rc8UUv5WxtG9J9Ezg9T6yDS/hEfomcOdRcUt0cUF9Mwh/VTuEF8oQ48OmwYN
7UzhBnp02Dv8vLF5chs9C6AXhFkElKgA6VnCltlHP5UeVAfSs4S+SpnvHyaa
QHpW0J0feuX4TU0gz98KpOdiE6fnNYD0rKFleW5oJEIdPRvQan927EmXKno2
INjbFH7ioYKeLZwNqqrwHNvD72kLFl+0iF/V7mC/HWydWNURdPxD7pdvB+E+
L2bub2zhfuxAMurbv16hIPdPZ0BxUPDss/c3cX8MmPo1on3QZ4P0ehhQV1Rf
lMuT4/nZw4lolfYJ4SvSC7MHv4z8ozFT63ie9sCFPC8z/3XSW7CHgnkD/4GB
l9jnAL5+dQ3xvJfY5wC73AeTZ1bXsO/1ffm69kbzGvY5Qs6FJtFS9Br2OUJG
UtW3t03XsM8RylrePWQ5L8M+JzCK6lSM9MqwzwlOuvfJ7tXIsM8JOiNTog6n
y7DPCaryH4p4EdT3Z0LLeRozwxs9PhM0rt+uVmOgN8aEy6OSyAZ99OjOkHWA
Fpu9I8U+Z7jnMBzImJdinzOYV70z1zYqxT4W6PnTa5L7pNjHAl6SuEl5WYp9
LFheS6reaUBvgQXBE/YvTL9Cz4sNTO4Yb7sEPT4b6n4Td2TkojfGhqCiikGv
dPToLrAwLWTbplB9LvD1nYcHtD6j+lwguF2VMxxH9blC9zCrJDCG6nOFo43M
3oQPqT5X8H5y6LROONXnCjqrGhWsUKrPDS7oVh4Rh1B9bqA/cPO96mAp/l/d
gFafGdcXSPW5g3Rw9ykjgOpzhyVbxd1fOFSfO4SI/JnNQPW9DT/c8OWICCnx
L0UQqXA=
        "]]}}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"Bind[S, X]\"", TraditionalForm]]}], "}"}]], "Output",\

 CellChangeTimes->{3.561659425297336*^9, 3.561659464511488*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{889, 924},
WindowMargins->{{Automatic, -1287}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 855, 14, 150, "Section"],
Cell[1425, 38, 261, 7, 127, "Text"],
Cell[CellGroupData[{
Cell[1711, 49, 319, 7, 113, "Input"],
Cell[CellGroupData[{
Cell[2055, 60, 394, 6, 88, "Print"],
Cell[2452, 68, 2409, 60, 144, "Print"],
Cell[4864, 130, 2125, 54, 88, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7038, 190, 251, 7, 86, "Input"],
Cell[7292, 199, 1596, 33, 236, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8937, 238, 164, 2, 111, "Section"],
Cell[9104, 242, 1237, 36, 75, "Input"],
Cell[10344, 280, 955, 19, 86, "Input"],
Cell[11302, 301, 981, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[12308, 322, 126, 2, 58, "Input"],
Cell[12437, 326, 2523, 76, 167, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15009, 408, 135, 1, 111, "Section"],
Cell[CellGroupData[{
Cell[15169, 413, 1202, 22, 140, "Input"],
Cell[16374, 437, 27162, 448, 346, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43585, 891, 132, 1, 111, "Section"],
Cell[CellGroupData[{
Cell[43742, 896, 159, 3, 58, "Input"],
Cell[43904, 901, 1228, 35, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45169, 941, 408, 10, 86, "Input"],
Cell[45580, 953, 695, 13, 33, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46312, 971, 328, 7, 58, "Input"],
Cell[46643, 980, 363, 11, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47043, 996, 318, 7, 58, "Input"],
Cell[47364, 1005, 361, 11, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47762, 1021, 550, 14, 86, "Input"],
Cell[48315, 1037, 14383, 244, 383, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62735, 1286, 160, 3, 58, "Input"],
Cell[62898, 1291, 40793, 680, 383, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103740, 1977, 114, 1, 111, "Section"],
Cell[CellGroupData[{
Cell[103879, 1982, 172, 4, 66, "Subsubsection"],
Cell[CellGroupData[{
Cell[104076, 1990, 211, 4, 58, "Input"],
Cell[104290, 1996, 1140, 35, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105467, 2036, 387, 10, 58, "Input"],
Cell[CellGroupData[{
Cell[105879, 2050, 458, 9, 33, "Print"],
Cell[106340, 2061, 516, 10, 33, "Print"],
Cell[106859, 2073, 497, 9, 33, "Print"],
Cell[107359, 2084, 487, 9, 33, "Print"],
Cell[107849, 2095, 481, 9, 33, "Print"]
}, Open  ]],
Cell[108345, 2107, 4132, 133, 221, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[112526, 2246, 173, 4, 66, "Subsubsection"],
Cell[CellGroupData[{
Cell[112724, 2254, 337, 9, 58, "Input"],
Cell[CellGroupData[{
Cell[113086, 2267, 312, 7, 33, "Print"],
Cell[113401, 2276, 367, 8, 33, "Print"],
Cell[113771, 2286, 350, 7, 33, "Print"],
Cell[114124, 2295, 340, 7, 33, "Print"],
Cell[114467, 2304, 333, 7, 33, "Print"]
}, Open  ]],
Cell[114815, 2314, 3965, 131, 329, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[118829, 2451, 133, 2, 66, "Subsubsection"],
Cell[CellGroupData[{
Cell[118987, 2457, 297, 7, 58, "Input"],
Cell[119287, 2466, 191, 3, 58, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[119539, 2476, 111, 1, 111, "Section"],
Cell[119653, 2479, 1084, 21, 86, "Input"],
Cell[120740, 2502, 981, 17, 58, "Input"],
Cell[CellGroupData[{
Cell[121746, 2523, 642, 17, 86, "Input"],
Cell[122391, 2542, 574, 16, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123002, 2563, 628, 12, 86, "Input"],
Cell[123633, 2577, 1004, 17, 33, "Print"],
Cell[124640, 2596, 3326, 103, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128003, 2704, 261, 5, 58, "Input"],
Cell[128267, 2711, 15893, 284, 672, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[144209, 3001, 198, 4, 150, "Section"],
Cell[CellGroupData[{
Cell[144432, 3009, 394, 9, 86, "Input"],
Cell[CellGroupData[{
Cell[144851, 3022, 218, 5, 33, "Print"],
Cell[145072, 3029, 273, 6, 33, "Print"],
Cell[145348, 3037, 258, 5, 33, "Print"],
Cell[145609, 3044, 246, 5, 33, "Print"],
Cell[145858, 3051, 242, 5, 33, "Print"]
}, Open  ]],
Cell[146115, 3059, 3886, 124, 302, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150038, 3188, 275, 6, 58, "Input"],
Cell[150316, 3196, 2665, 95, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153018, 3296, 210, 4, 58, "Input"],
Cell[153231, 3302, 13285, 241, 677, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[166565, 3549, 137, 3, 111, "Section"],
Cell[CellGroupData[{
Cell[166727, 3556, 393, 11, 58, "Input"],
Cell[167123, 3569, 28566, 502, 672, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
