(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     81788,       1718]
NotebookOptionsPosition[     80734,       1678]
NotebookOutlinePosition[     81193,       1696]
CellTagsIndexPosition[     81150,       1693]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ShowEdgeNormal-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.455232101157748*^9, 
   3.4552321021200247`*^9}, {3.4552324405210943`*^9, 3.455232442487866*^9}, 
   3.561498079475141*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561497823415415*^9, 3.5614980794752493`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561498079475382*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 16:57:06\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 16:57:06\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.561497826400433*^9, 3.5614980794767113`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"poly", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4546175903487387`*^9, 3.45461761900526*^9}, {
   3.4546176823308563`*^9, 3.454617685202752*^9}, {3.454617770164138*^9, 
   3.4546177703109303`*^9}, 3.454617821275194*^9, 3.561498079476921*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowEdgeNormal", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Red", ",", " ", "Thick"}], "}"}], ",", " ", "True"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4552324694258013`*^9, 3.4552325058288717`*^9}, 
   3.561498079477118*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[Large], 
    ArrowBox[{{1.5, 2}, {0.6055728090000841, 2.447213595499958}}]}, 
   LineBox[{{1, 1}, {2, 3}}]}]], "Output",
 CellChangeTimes->{{3.455232470354047*^9, 3.4552325067322617`*^9}, 
   3.4552325382263107`*^9, 3.5614978347219048`*^9, 3.561498079477742*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"25", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"T", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.561497845593741*^9, 3.561497881791711*^9}, 
   3.561498079477993*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {1.9945537006179377`, 0.}, {1.9339626444274896`, 
        1.0932387213205101`}, {0., 2.889275165892385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.8312752981254106, 1.0571686329578915`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0., 3.005331063764839}, {0., 2.889275165892385}, {
       1.9339626444274896`, 1.0932387213205101`}, {3.2920601102512994`, 
       1.394171388519039}, {3.199790221815312, 3.683878197395775}, {
       2.228127150248596, 3.8079746112770163`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {1.990353341379386, 2.5276064721420783`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0., 6.154645136273646}, {0., 3.005331063764839}, {
       2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
       5.600156333536228}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {1.04230627414817, 4.651701526110765}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0., 7.451969169000996}, {0., 6.154645136273646}, {
       2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
       6.269364750139588}, {2.0990523764663553`, 7.625465632673052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {1.3770945949264994`, 6.660957165390416}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 10}, {0., 7.451969169000996}, {2.0990523764663553`, 
        7.625465632673052}, {2.2040784095865016`, 7.7365253684678414`}, {
        1.8875016885610612`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {1.015627569421059, 8.738486314266394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}, {
       3.3826917392995393`, 1.361270285511788}, {3.2920601102512994`, 
       1.394171388519039}, {1.9339626444274896`, 1.0932387213205101`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {2.8607261985946613`, 0.6014540909350768}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.199790221815312, 3.683878197395775}, {
       3.2920601102512994`, 1.394171388519039}, {3.3826917392995393`, 
       1.361270285511788}, {5.219169613992482, 1.9654992264031157`}, {
       4.862875404744014, 3.5937657447116327`}, {3.964784401402521, 
       3.877775194970826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {4.093193996844695, 2.662875444382986}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.228127150248596, 3.8079746112770163`}, {
       2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
       6.269364750139588}, {3.8838378738597883`, 6.0648083969543185`}, {
       3.964784401402521, 3.877775194970826}, {3.199790221815312, 
       3.683878197395775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {3.129002487765217, 4.900232495755801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0990523764663553`, 7.625465632673052}, {
       2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
       8.630540367043679}, {4.946805101264398, 7.743065191654126}, {
       4.252129848262522, 6.308608988859978}, {3.8838378738597883`, 
       6.0648083969543185`}, {2.8892045123275523`, 6.269364750139588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {3.573018081648173, 7.324047824780196}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}, {
       2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
       8.630540367043679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {2.8738337350386374`, 9.083699145814116}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}, {
       5.666423894338886, 1.4967554266825878`}, {5.219169613992482, 
       1.9654992264031157`}, {3.3826917392995393`, 1.361270285511788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {4.618669472292042, 0.9241838644012692}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.862875404744014, 3.5937657447116327`}, {
       5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
       1.4967554266825878`}, {7.146802573286287, 1.6577426847596795`}, {
       7.635655403457326, 2.369242876429462}, {6.8915519633517075`, 
       3.652145139146478}, {5.4081806255496545`, 3.957101151977233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {6.17176452983656, 2.700278909885774}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.8838378738597883`, 6.0648083969543185`}, {
       3.964784401402521, 3.877775194970826}, {4.862875404744014, 
       3.5937657447116327`}, {5.4081806255496545`, 3.957101151977233}, {
       5.841718968268726, 5.244603860034892}, {4.252129848262522, 
       6.308608988859978}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {4.712614345788008, 4.8907845013181355`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726, 
       5.244603860034892}, {6.3481701432052535`, 5.647279444378749}, {
       6.381037235563362, 7.507628843653991}, {5.5773704172109815`, 
       7.773413128981336}, {4.946805101264398, 7.743065191654126}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {5.493501215802217, 6.606305438689192}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}, {
       3.900168173764576, 8.630540367043679}, {4.946805101264398, 
       7.743065191654126}, {5.5773704172109815`, 7.773413128981336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {4.8878235948966715`, 9.028628922095926}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}, {
       7.146802573286287, 1.6577426847596795`}, {5.666423894338886, 
       1.4967554266825878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {6.579047719795645, 0.7142665405504168}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.8915519633517075`, 3.652145139146478}, {
       7.635655403457326, 2.369242876429462}, {9.677326681968934, 
       2.9645354856295327`}, {7.564457075468759, 4.514584313977033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {8.056705941283065, 3.340983336468471}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.4081806255496545`, 3.957101151977233}, {
       5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
       5.647279444378749}, {7.611853920556176, 5.187400564147354}, {
       7.564457075468759, 4.514584313977033}, {6.8915519633517075`, 
       3.652145139146478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {6.546953008265957, 4.620089651865685}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.3481701432052535`, 5.647279444378749}, {
       6.381037235563362, 7.507628843653991}, {7.76601562794929, 
       7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {
       7.611853920556176, 5.187400564147354}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {7.674652815772333, 6.570850856355786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}, {
       5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
       7.507628843653991}, {7.76601562794929, 7.9637199313738884`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {6.771247201215542, 8.828769555041143}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
        2.9777994200006437`}, {10, 0}, {8.038407368631376, 0.}, {
        7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
        2.369242876429462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {8.807658488173754, 1.3998957257719025`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}, {
       9.667155281055486, 6.50152121507608}, {7.611853920556176, 
       5.187400564147354}, {7.564457075468759, 4.514584313977033}, {
       9.677326681968934, 2.9645354856295327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {9.066694442749652, 4.762577532918029}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.9308335813406705`, 10.}, {7.76601562794929, 
        7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {10., 
        6.430944628861474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {9.020458752773028, 8.498529420282571}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
       3.2920601102512994`, 1.394171388519039}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6130113773393946`, 1.2437050549197746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {0., 
       2.889275165892385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9669813222137448, 1.9912569436064476`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
       1.9945537006179377`, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9642581725227135`, 0.5466193606602551}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0990523764663553`, 7.625465632673052}, {2.2040784095865016`,
        7.7365253684678414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1515653930264285`, 7.680995500570447}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0990523764663553`, 7.625465632673052}, {2.8892045123275523`,
        6.269364750139588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.494128444396954, 6.94741519140632}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0990523764663553`, 7.625465632673052}, {0., 
       7.451969169000996}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0495261882331777`, 7.538717400837024}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576,
        8.630540367043679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0521232916755388`, 8.18353286775576}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {
       1.8875016885610612`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0457900490737813`, 8.86826268423392}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
       5.600156333536228}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2953422275484447`, 4.704065472406622}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.228127150248596, 3.8079746112770163`}, {3.199790221815312, 
       3.683878197395775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.713958686031954, 3.7459264043363953`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.228127150248596, 3.8079746112770163`}, {0., 
       3.005331063764839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.114063575124298, 3.4066528375209275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
       6.269364750139588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.625880908587923, 5.934760541837909}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.362557304848294, 5.600156333536228}, {0., 
       6.154645136273646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.181278652424147, 5.877400734904937}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8892045123275523`, 6.269364750139588}, {3.8838378738597883`,
        6.0648083969543185`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.38652119309367, 6.167086573546953}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.199790221815312, 3.683878197395775}, {3.2920601102512994`, 
       1.394171388519039}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.245925166033306, 2.539024792957407}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.199790221815312, 3.683878197395775}, {3.964784401402521, 
       3.877775194970826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5822873116089164`, 3.7808266961833006`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2920601102512994`, 1.394171388519039}, {3.3826917392995393`,
        1.361270285511788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3373759247754196`, 1.3777208370154135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3826917392995393`, 1.361270285511788}, {5.219169613992482, 
       1.9654992264031157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.3009306766460105`, 1.663384755957452}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3826917392995393`, 1.361270285511788}, {3.963106900954931, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.672899320127235, 0.680635142755894}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {3.964784401402521,
        3.877775194970826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.924311137631155, 4.971291795962572}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {4.252129848262522,
        6.308608988859978}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.067983861061155, 6.186708692907148}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.900168173764576, 8.630540367043679}, {4.946805101264398, 
       7.743065191654126}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.423486637514487, 8.186802779348902}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.900168173764576, 8.630540367043679}, {3.8164977213899136`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.858332947577245, 9.31527018352184}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.964784401402521, 3.877775194970826}, {4.862875404744014, 
       3.5937657447116327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.4138299030732675`, 3.7357704698412295`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.252129848262522, 6.308608988859978}, {4.946805101264398, 
       7.743065191654126}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.599467474763459, 7.025837090257053}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726, 
       5.244603860034892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.046924408265624, 5.776606424447435}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.862875404744014, 3.5937657447116327`}, {5.219169613992482, 
       1.9654992264031157`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.041022509368248, 2.779632485557374}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.862875404744014, 3.5937657447116327`}, {5.4081806255496545`,
        3.957101151977233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.135528015146834, 3.7754334483444327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.946805101264398, 7.743065191654126}, {5.5773704172109815`, 
       7.773413128981336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.26208775923769, 7.758239160317731}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
       1.4967554266825878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.442796754165684, 1.7311273265428517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.4081806255496545`, 3.957101151977233}, {5.841718968268726, 
       5.244603860034892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.62494979690919, 4.6008525060060625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.4081806255496545`, 3.957101151977233}, {6.8915519633517075`,
        3.652145139146478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.149866294450681, 3.8046231455618553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
       7.507628843653991}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.979203826387172, 7.6405209863176635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5773704172109815`, 7.773413128981336}, {5.943027775531869, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.760199096371425, 8.886706564490668}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.666423894338886, 1.4967554266825878`}, {7.146802573286287, 
       1.6577426847596795`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.406613233812586, 1.5772490557211336`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.666423894338886, 1.4967554266825878`}, {5.320627299272488, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.493525596805687, 0.7483777133412939}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
       5.647279444378749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.09494455573699, 5.4459416522068205`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3481701432052535`, 5.647279444378749}, {6.381037235563362, 
       7.507628843653991}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.364603689384308, 6.57745414401637}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3481701432052535`, 5.647279444378749}, {7.611853920556176, 
       5.187400564147354}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.980012031880715, 5.4173400042630515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.381037235563362, 7.507628843653991}, {7.76601562794929, 
       7.9637199313738884`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.073526431756326, 7.7356743875139395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.564457075468759, 
       4.514584313977033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.228004519410233, 4.083364726561755}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.635655403457326, 
       2.369242876429462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.263603683404517, 3.0106940077879702`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
       2.369242876429462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.3912289883718065`, 2.0134927805945706`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.146802573286287, 1.6577426847596795`}, {8.038407368631376, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.592604970958831, 0.8288713423798397}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.564457075468759, 4.514584313977033}, {7.611853920556176, 
       5.187400564147354}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.588155498012467, 4.8509924390621935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.564457075468759, 4.514584313977033}, {9.677326681968934, 
       2.9645354856295327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.620891878718847, 3.739559899803283}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.611853920556176, 5.187400564147354}, {9.667155281055486, 
       6.50152121507608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.63950460080583, 5.844460889611717}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.635655403457326, 2.369242876429462}, {9.677326681968934, 
       2.9645354856295327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.65649104271313, 2.6668891810294975`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.76601562794929, 7.9637199313738884`}, {9.667155281055486, 
       6.50152121507608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.716585454502388, 7.232620573224985}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.76601562794929, 7.9637199313738884`}, {7.9308335813406705`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.848424604644981, 8.981859965686944}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.667155281055486, 6.50152121507608}, {10., 
       6.430944628861474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.833577640527743, 6.466232921968777}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
       2.9777994200006437`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.838663340984468, 2.971167452815088}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {10., 2.9777994200006437`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 1.4888997100003218`}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {8.038407368631376, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.019203684315688, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 6.430944628861474}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 8.215472314430738}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.9308335813406705`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.965416790670336, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {1.8875016885610612`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.9437508442805306, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {0., 7.451969169000996}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.725984584500498}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0., 2.889275165892385}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.4446375829461926`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {1.9945537006179377`, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.9972768503089688, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10., 4.704372024431059}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.936930678436269, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.879762748460891, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.8519997049754875`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.803307152637322}]}}, {
     {GrayLevel[0], 
      LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.579988100019243}]}}, {
     {GrayLevel[0], 
      LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.947303114828612}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.9788303007864343`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.641867100113709, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.679517333951932, 0.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, 0}, {10., 2.9777994200006437`}}], 
    LineBox[{{10, 0}, {8.038407368631376, 0.}}], 
    LineBox[{{10, 10}, {10., 6.430944628861474}}], 
    LineBox[{{10, 10}, {7.9308335813406705`, 10.}}], 
    LineBox[{{0, 10}, {1.8875016885610612`, 10.}}], 
    LineBox[{{0, 10}, {0., 7.451969169000996}}], 
    LineBox[{{0, 0}, {0., 2.889275165892385}}], 
    LineBox[{{0, 0}, {1.9945537006179377`, 0.}}], 
    LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}], 
    LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}], 
    LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}], 
    LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}], 
    LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}], 
    LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}], 
    LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}], 
    LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}], 
    LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}], 
    LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}}]], "Output",\

 CellChangeTimes->{3.561497882298774*^9, 3.561498079489801*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ShowTissue", "[", "T", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"ShowEdgeNormal", "/@", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"CellVertexCoordinates", "[", 
       RowBox[{"T", ",", "13"}], "]"}], ",", " ", "2", ",", "1", ",", "1"}], 
     "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5614978857611923`*^9, 3.5614979836990433`*^9}, {
   3.561498032575461*^9, 3.561498032793908*^9}, 3.561498079489904*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 0}, {1.9945537006179377`, 0.}, {1.9339626444274896`, 
         1.0932387213205101`}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8312752981254106, 1.0571686329578915`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 3.005331063764839}, {0., 2.889275165892385}, {
        1.9339626444274896`, 1.0932387213205101`}, {3.2920601102512994`, 
        1.394171388519039}, {3.199790221815312, 3.683878197395775}, {
        2.228127150248596, 3.8079746112770163`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.990353341379386, 2.5276064721420783`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 6.154645136273646}, {0., 3.005331063764839}, {
        2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
        5.600156333536228}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.04230627414817, 4.651701526110765}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 7.451969169000996}, {0., 6.154645136273646}, {
        2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}, {2.0990523764663553`, 7.625465632673052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3770945949264994`, 6.660957165390416}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 10}, {0., 7.451969169000996}, {2.0990523764663553`, 
         7.625465632673052}, {2.2040784095865016`, 7.7365253684678414`}, {
         1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.015627569421059, 8.738486314266394}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}, {
        3.3826917392995393`, 1.361270285511788}, {3.2920601102512994`, 
        1.394171388519039}, {1.9339626444274896`, 1.0932387213205101`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8607261985946613`, 0.6014540909350768}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.199790221815312, 3.683878197395775}, {
        3.2920601102512994`, 1.394171388519039}, {3.3826917392995393`, 
        1.361270285511788}, {5.219169613992482, 1.9654992264031157`}, {
        4.862875404744014, 3.5937657447116327`}, {3.964784401402521, 
        3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.093193996844695, 2.662875444382986}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.228127150248596, 3.8079746112770163`}, {
        2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}, {3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}, {3.199790221815312, 
        3.683878197395775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.129002487765217, 4.900232495755801}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
        8.630540367043679}, {4.946805101264398, 7.743065191654126}, {
        4.252129848262522, 6.308608988859978}, {3.8838378738597883`, 
        6.0648083969543185`}, {2.8892045123275523`, 6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.573018081648173, 7.324047824780196}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}, {
        2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
        8.630540367043679}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8738337350386374`, 9.083699145814116}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}, {
        5.666423894338886, 1.4967554266825878`}, {5.219169613992482, 
        1.9654992264031157`}, {3.3826917392995393`, 1.361270285511788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.618669472292042, 0.9241838644012692}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.862875404744014, 3.5937657447116327`}, {
        5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
        1.4967554266825878`}, {7.146802573286287, 1.6577426847596795`}, {
        7.635655403457326, 2.369242876429462}, {6.8915519633517075`, 
        3.652145139146478}, {5.4081806255496545`, 3.957101151977233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.17176452983656, 2.700278909885774}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}, {4.862875404744014, 
        3.5937657447116327`}, {5.4081806255496545`, 3.957101151977233}, {
        5.841718968268726, 5.244603860034892}, {4.252129848262522, 
        6.308608988859978}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.712614345788008, 4.8907845013181355`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726,
         5.244603860034892}, {6.3481701432052535`, 5.647279444378749}, {
        6.381037235563362, 7.507628843653991}, {5.5773704172109815`, 
        7.773413128981336}, {4.946805101264398, 7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.493501215802217, 6.606305438689192}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}, {
        3.900168173764576, 8.630540367043679}, {4.946805101264398, 
        7.743065191654126}, {5.5773704172109815`, 7.773413128981336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.8878235948966715`, 9.028628922095926}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}, {
        7.146802573286287, 1.6577426847596795`}, {5.666423894338886, 
        1.4967554266825878`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.579047719795645, 0.7142665405504168}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.8915519633517075`, 3.652145139146478}, {
        7.635655403457326, 2.369242876429462}, {9.677326681968934, 
        2.9645354856295327`}, {7.564457075468759, 4.514584313977033}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.056705941283065, 3.340983336468471}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.4081806255496545`, 3.957101151977233}, {
        5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
        5.647279444378749}, {7.611853920556176, 5.187400564147354}, {
        7.564457075468759, 4.514584313977033}, {6.8915519633517075`, 
        3.652145139146478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.546953008265957, 4.620089651865685}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.3481701432052535`, 5.647279444378749}, {
        6.381037235563362, 7.507628843653991}, {7.76601562794929, 
        7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {
        7.611853920556176, 5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.674652815772333, 6.570850856355786}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}, {
        5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
        7.507628843653991}, {7.76601562794929, 7.9637199313738884`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.771247201215542, 8.828769555041143}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
         2.9777994200006437`}, {10, 0}, {8.038407368631376, 0.}, {
         7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
         2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.807658488173754, 1.3998957257719025`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}, {
        9.667155281055486, 6.50152121507608}, {7.611853920556176, 
        5.187400564147354}, {7.564457075468759, 4.514584313977033}, {
        9.677326681968934, 2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.066694442749652, 4.762577532918029}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10, 10}, {7.9308335813406705`, 10.}, {7.76601562794929, 
         7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {10., 
         6.430944628861474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.020458752773028, 8.498529420282571}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
        3.2920601102512994`, 1.394171388519039}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6130113773393946`, 1.2437050549197746`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {0., 
        2.889275165892385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9669813222137448, 1.9912569436064476`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
        1.9945537006179377`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9642581725227135`, 0.5466193606602551}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.2040784095865016`, 7.7365253684678414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1515653930264285`, 7.680995500570447}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.8892045123275523`, 6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.494128444396954, 6.94741519140632}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {0., 
        7.451969169000996}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0495261882331777`, 7.538717400837024}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {
        3.900168173764576, 8.630540367043679}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0521232916755388`, 8.18353286775576}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {
        1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0457900490737813`, 8.86826268423392}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
        5.600156333536228}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2953422275484447`, 4.704065472406622}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {3.199790221815312, 
        3.683878197395775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.713958686031954, 3.7459264043363953`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {0., 
        3.005331063764839}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.114063575124298, 3.4066528375209275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.625880908587923, 5.934760541837909}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.362557304848294, 5.600156333536228}, {0., 
        6.154645136273646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.181278652424147, 5.877400734904937}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8892045123275523`, 6.269364750139588}, {
        3.8838378738597883`, 6.0648083969543185`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.38652119309367, 6.167086573546953}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.199790221815312, 3.683878197395775}, {3.2920601102512994`, 
        1.394171388519039}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.245925166033306, 2.539024792957407}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.199790221815312, 3.683878197395775}, {3.964784401402521, 
        3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5822873116089164`, 3.7808266961833006`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.2920601102512994`, 1.394171388519039}, {
        3.3826917392995393`, 1.361270285511788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3373759247754196`, 1.3777208370154135`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3826917392995393`, 1.361270285511788}, {5.219169613992482, 
        1.9654992264031157`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3009306766460105`, 1.663384755957452}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3826917392995393`, 1.361270285511788}, {3.963106900954931, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.672899320127235, 0.680635142755894}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.924311137631155, 4.971291795962572}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        4.252129848262522, 6.308608988859978}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.067983861061155, 6.186708692907148}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.900168173764576, 8.630540367043679}, {4.946805101264398, 
        7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.423486637514487, 8.186802779348902}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.900168173764576, 8.630540367043679}, {3.8164977213899136`, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.858332947577245, 9.31527018352184}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.964784401402521, 3.877775194970826}, {4.862875404744014, 
        3.5937657447116327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.4138299030732675`, 3.7357704698412295`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.252129848262522, 6.308608988859978}, {4.946805101264398, 
        7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.599467474763459, 7.025837090257053}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726, 
        5.244603860034892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.046924408265624, 5.776606424447435}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.862875404744014, 3.5937657447116327`}, {5.219169613992482, 
        1.9654992264031157`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.041022509368248, 2.779632485557374}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.862875404744014, 3.5937657447116327`}, {
        5.4081806255496545`, 3.957101151977233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.135528015146834, 3.7754334483444327`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.946805101264398, 7.743065191654126}, {5.5773704172109815`, 
        7.773413128981336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.26208775923769, 7.758239160317731}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
        1.4967554266825878`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.442796754165684, 1.7311273265428517`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4081806255496545`, 3.957101151977233}, {5.841718968268726, 
        5.244603860034892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.62494979690919, 4.6008525060060625`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4081806255496545`, 3.957101151977233}, {
        6.8915519633517075`, 3.652145139146478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.149866294450681, 3.8046231455618553`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
        7.507628843653991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.979203826387172, 7.6405209863176635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5773704172109815`, 7.773413128981336}, {5.943027775531869, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.760199096371425, 8.886706564490668}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.666423894338886, 1.4967554266825878`}, {7.146802573286287, 
        1.6577426847596795`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.406613233812586, 1.5772490557211336`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.666423894338886, 1.4967554266825878`}, {5.320627299272488, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.493525596805687, 0.7483777133412939}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
        5.647279444378749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.09494455573699, 5.4459416522068205`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.3481701432052535`, 5.647279444378749}, {6.381037235563362, 
        7.507628843653991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.364603689384308, 6.57745414401637}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.3481701432052535`, 5.647279444378749}, {7.611853920556176, 
        5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.980012031880715, 5.4173400042630515`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.381037235563362, 7.507628843653991}, {7.76601562794929, 
        7.9637199313738884`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.073526431756326, 7.7356743875139395`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.564457075468759, 
        4.514584313977033}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.228004519410233, 4.083364726561755}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.635655403457326, 
        2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.263603683404517, 3.0106940077879702`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
        2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.3912289883718065`, 2.0134927805945706`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.146802573286287, 1.6577426847596795`}, {8.038407368631376, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.592604970958831, 0.8288713423798397}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.564457075468759, 4.514584313977033}, {7.611853920556176, 
        5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.588155498012467, 4.8509924390621935`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.564457075468759, 4.514584313977033}, {9.677326681968934, 
        2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.620891878718847, 3.739559899803283}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.611853920556176, 5.187400564147354}, {9.667155281055486, 
        6.50152121507608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.63950460080583, 5.844460889611717}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.635655403457326, 2.369242876429462}, {9.677326681968934, 
        2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.65649104271313, 2.6668891810294975`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.76601562794929, 7.9637199313738884`}, {9.667155281055486, 
        6.50152121507608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.716585454502388, 7.232620573224985}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.76601562794929, 7.9637199313738884`}, {7.9308335813406705`,
         10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.848424604644981, 8.981859965686944}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.667155281055486, 6.50152121507608}, {10., 
        6.430944628861474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.833577640527743, 6.466232921968777}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
        2.9777994200006437`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.838663340984468, 2.971167452815088}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {10., 2.9777994200006437`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 1.4888997100003218`}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {8.038407368631376, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.019203684315688, 0.}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {10., 6.430944628861474}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 8.215472314430738}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {7.9308335813406705`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.965416790670336, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.9437508442805306, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {0., 7.451969169000996}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.725984584500498}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.4446375829461926`}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {1.9945537006179377`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.9972768503089688, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 4.704372024431059}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.936930678436269, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.879762748460891, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.8519997049754875`, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.803307152637322}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.579988100019243}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.947303114828612}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.9788303007864343`, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.641867100113709, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.679517333951932, 0.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{10, 0}, {10., 2.9777994200006437`}}], 
     LineBox[{{10, 0}, {8.038407368631376, 0.}}], 
     LineBox[{{10, 10}, {10., 6.430944628861474}}], 
     LineBox[{{10, 10}, {7.9308335813406705`, 10.}}], 
     LineBox[{{0, 10}, {1.8875016885610612`, 10.}}], 
     LineBox[{{0, 10}, {0., 7.451969169000996}}], 
     LineBox[{{0, 0}, {0., 2.889275165892385}}], 
     LineBox[{{0, 0}, {1.9945537006179377`, 0.}}], 
     LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}], 
     LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}], 
     LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}], 
     LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}], 
     LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}], 
     LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}], 
     LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}], 
     LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}], 
     LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}], 
     LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}}, {
    ArrowBox[{{3.924311137631155, 4.971291795962572}, {4.923626895556019, 
     5.008278495775538}}], {}}, {
    ArrowBox[{{4.4138299030732675`, 3.7357704698412295`}, {4.715349102507315, 
     4.689230575127576}}], {}}, {
    ArrowBox[{{5.135528015146834, 3.7754334483444327`}, {4.581040629805274, 
     4.60762557730089}}], {}}, {
    ArrowBox[{{5.62494979690919, 4.6008525060060625`}, {4.67723609823346, 
     4.919974340643506}}], {}}, {
    ArrowBox[{{5.046924408265624, 5.776606424447435}, {4.490676459369959, 
     4.94559004714229}}], {}}, {
    ArrowBox[{{4.067983861061155, 6.186708692907148}, {4.619973511004618, 
     5.352857731190791}}], {}}}]], "Output",
 CellChangeTimes->{
  3.56149789438151*^9, {3.56149793094139*^9, 3.5614979845157127`*^9}, 
   3.561498033436675*^9, 3.561498079500291*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ShowTissue", "[", "T", "]"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"ShowEdgeNormal", "/@", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Reverse", "[", 
       RowBox[{"CellVertexCoordinates", "[", 
        RowBox[{"T", ",", "13"}], "]"}], "]"}], ",", " ", "2", ",", "1", ",", 
      "1"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5614979964955387`*^9, 3.561498025831533*^9}, 
   3.561498079500401*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 0}, {1.9945537006179377`, 0.}, {1.9339626444274896`, 
         1.0932387213205101`}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8312752981254106, 1.0571686329578915`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 3.005331063764839}, {0., 2.889275165892385}, {
        1.9339626444274896`, 1.0932387213205101`}, {3.2920601102512994`, 
        1.394171388519039}, {3.199790221815312, 3.683878197395775}, {
        2.228127150248596, 3.8079746112770163`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.990353341379386, 2.5276064721420783`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 6.154645136273646}, {0., 3.005331063764839}, {
        2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
        5.600156333536228}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.04230627414817, 4.651701526110765}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 7.451969169000996}, {0., 6.154645136273646}, {
        2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}, {2.0990523764663553`, 7.625465632673052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3770945949264994`, 6.660957165390416}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 10}, {0., 7.451969169000996}, {2.0990523764663553`, 
         7.625465632673052}, {2.2040784095865016`, 7.7365253684678414`}, {
         1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.015627569421059, 8.738486314266394}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}, {
        3.3826917392995393`, 1.361270285511788}, {3.2920601102512994`, 
        1.394171388519039}, {1.9339626444274896`, 1.0932387213205101`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8607261985946613`, 0.6014540909350768}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.199790221815312, 3.683878197395775}, {
        3.2920601102512994`, 1.394171388519039}, {3.3826917392995393`, 
        1.361270285511788}, {5.219169613992482, 1.9654992264031157`}, {
        4.862875404744014, 3.5937657447116327`}, {3.964784401402521, 
        3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.093193996844695, 2.662875444382986}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.228127150248596, 3.8079746112770163`}, {
        2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}, {3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}, {3.199790221815312, 
        3.683878197395775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.129002487765217, 4.900232495755801}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
        8.630540367043679}, {4.946805101264398, 7.743065191654126}, {
        4.252129848262522, 6.308608988859978}, {3.8838378738597883`, 
        6.0648083969543185`}, {2.8892045123275523`, 6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.573018081648173, 7.324047824780196}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}, {
        2.2040784095865016`, 7.7365253684678414`}, {3.900168173764576, 
        8.630540367043679}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.8738337350386374`, 9.083699145814116}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}, {
        5.666423894338886, 1.4967554266825878`}, {5.219169613992482, 
        1.9654992264031157`}, {3.3826917392995393`, 1.361270285511788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.618669472292042, 0.9241838644012692}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.862875404744014, 3.5937657447116327`}, {
        5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
        1.4967554266825878`}, {7.146802573286287, 1.6577426847596795`}, {
        7.635655403457326, 2.369242876429462}, {6.8915519633517075`, 
        3.652145139146478}, {5.4081806255496545`, 3.957101151977233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.17176452983656, 2.700278909885774}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}, {4.862875404744014, 
        3.5937657447116327`}, {5.4081806255496545`, 3.957101151977233}, {
        5.841718968268726, 5.244603860034892}, {4.252129848262522, 
        6.308608988859978}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.712614345788008, 4.8907845013181355`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726,
         5.244603860034892}, {6.3481701432052535`, 5.647279444378749}, {
        6.381037235563362, 7.507628843653991}, {5.5773704172109815`, 
        7.773413128981336}, {4.946805101264398, 7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.493501215802217, 6.606305438689192}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}, {
        3.900168173764576, 8.630540367043679}, {4.946805101264398, 
        7.743065191654126}, {5.5773704172109815`, 7.773413128981336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.8878235948966715`, 9.028628922095926}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}, {
        7.146802573286287, 1.6577426847596795`}, {5.666423894338886, 
        1.4967554266825878`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.579047719795645, 0.7142665405504168}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.8915519633517075`, 3.652145139146478}, {
        7.635655403457326, 2.369242876429462}, {9.677326681968934, 
        2.9645354856295327`}, {7.564457075468759, 4.514584313977033}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.056705941283065, 3.340983336468471}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.4081806255496545`, 3.957101151977233}, {
        5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
        5.647279444378749}, {7.611853920556176, 5.187400564147354}, {
        7.564457075468759, 4.514584313977033}, {6.8915519633517075`, 
        3.652145139146478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.546953008265957, 4.620089651865685}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.3481701432052535`, 5.647279444378749}, {
        6.381037235563362, 7.507628843653991}, {7.76601562794929, 
        7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {
        7.611853920556176, 5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.674652815772333, 6.570850856355786}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}, {
        5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
        7.507628843653991}, {7.76601562794929, 7.9637199313738884`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.771247201215542, 8.828769555041143}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
         2.9777994200006437`}, {10, 0}, {8.038407368631376, 0.}, {
         7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
         2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.807658488173754, 1.3998957257719025`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}, {
        9.667155281055486, 6.50152121507608}, {7.611853920556176, 
        5.187400564147354}, {7.564457075468759, 4.514584313977033}, {
        9.677326681968934, 2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.066694442749652, 4.762577532918029}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10, 10}, {7.9308335813406705`, 10.}, {7.76601562794929, 
         7.9637199313738884`}, {9.667155281055486, 6.50152121507608}, {10., 
         6.430944628861474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.020458752773028, 8.498529420282571}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
        3.2920601102512994`, 1.394171388519039}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.6130113773393946`, 1.2437050549197746`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {0., 
        2.889275165892385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9669813222137448, 1.9912569436064476`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9339626444274896`, 1.0932387213205101`}, {
        1.9945537006179377`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9642581725227135`, 0.5466193606602551}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.2040784095865016`, 7.7365253684678414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.1515653930264285`, 7.680995500570447}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {
        2.8892045123275523`, 6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.494128444396954, 6.94741519140632}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0990523764663553`, 7.625465632673052}, {0., 
        7.451969169000996}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0495261882331777`, 7.538717400837024}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {
        3.900168173764576, 8.630540367043679}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0521232916755388`, 8.18353286775576}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.2040784095865016`, 7.7365253684678414`}, {
        1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0457900490737813`, 8.86826268423392}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {2.362557304848294, 
        5.600156333536228}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.2953422275484447`, 4.704065472406622}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {3.199790221815312, 
        3.683878197395775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.713958686031954, 3.7459264043363953`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.228127150248596, 3.8079746112770163`}, {0., 
        3.005331063764839}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.114063575124298, 3.4066528375209275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.362557304848294, 5.600156333536228}, {2.8892045123275523`, 
        6.269364750139588}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.625880908587923, 5.934760541837909}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.362557304848294, 5.600156333536228}, {0., 
        6.154645136273646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.181278652424147, 5.877400734904937}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8892045123275523`, 6.269364750139588}, {
        3.8838378738597883`, 6.0648083969543185`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.38652119309367, 6.167086573546953}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.199790221815312, 3.683878197395775}, {3.2920601102512994`, 
        1.394171388519039}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.245925166033306, 2.539024792957407}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.199790221815312, 3.683878197395775}, {3.964784401402521, 
        3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5822873116089164`, 3.7808266961833006`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.2920601102512994`, 1.394171388519039}, {
        3.3826917392995393`, 1.361270285511788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3373759247754196`, 1.3777208370154135`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3826917392995393`, 1.361270285511788}, {5.219169613992482, 
        1.9654992264031157`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3009306766460105`, 1.663384755957452}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.3826917392995393`, 1.361270285511788}, {3.963106900954931, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.672899320127235, 0.680635142755894}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        3.964784401402521, 3.877775194970826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.924311137631155, 4.971291795962572}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8838378738597883`, 6.0648083969543185`}, {
        4.252129848262522, 6.308608988859978}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.067983861061155, 6.186708692907148}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.900168173764576, 8.630540367043679}, {4.946805101264398, 
        7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.423486637514487, 8.186802779348902}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.900168173764576, 8.630540367043679}, {3.8164977213899136`, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.858332947577245, 9.31527018352184}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.964784401402521, 3.877775194970826}, {4.862875404744014, 
        3.5937657447116327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.4138299030732675`, 3.7357704698412295`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.252129848262522, 6.308608988859978}, {4.946805101264398, 
        7.743065191654126}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.599467474763459, 7.025837090257053}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.252129848262522, 6.308608988859978}, {5.841718968268726, 
        5.244603860034892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.046924408265624, 5.776606424447435}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.862875404744014, 3.5937657447116327`}, {5.219169613992482, 
        1.9654992264031157`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.041022509368248, 2.779632485557374}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.862875404744014, 3.5937657447116327`}, {
        5.4081806255496545`, 3.957101151977233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.135528015146834, 3.7754334483444327`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.946805101264398, 7.743065191654126}, {5.5773704172109815`, 
        7.773413128981336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.26208775923769, 7.758239160317731}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.219169613992482, 1.9654992264031157`}, {5.666423894338886, 
        1.4967554266825878`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.442796754165684, 1.7311273265428517`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4081806255496545`, 3.957101151977233}, {5.841718968268726, 
        5.244603860034892}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.62494979690919, 4.6008525060060625`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4081806255496545`, 3.957101151977233}, {
        6.8915519633517075`, 3.652145139146478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.149866294450681, 3.8046231455618553`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5773704172109815`, 7.773413128981336}, {6.381037235563362, 
        7.507628843653991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.979203826387172, 7.6405209863176635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5773704172109815`, 7.773413128981336}, {5.943027775531869, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.760199096371425, 8.886706564490668}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.666423894338886, 1.4967554266825878`}, {7.146802573286287, 
        1.6577426847596795`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.406613233812586, 1.5772490557211336`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.666423894338886, 1.4967554266825878`}, {5.320627299272488, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.493525596805687, 0.7483777133412939}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.841718968268726, 5.244603860034892}, {6.3481701432052535`, 
        5.647279444378749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.09494455573699, 5.4459416522068205`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.3481701432052535`, 5.647279444378749}, {6.381037235563362, 
        7.507628843653991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.364603689384308, 6.57745414401637}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.3481701432052535`, 5.647279444378749}, {7.611853920556176, 
        5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.980012031880715, 5.4173400042630515`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.381037235563362, 7.507628843653991}, {7.76601562794929, 
        7.9637199313738884`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.073526431756326, 7.7356743875139395`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.564457075468759, 
        4.514584313977033}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.228004519410233, 4.083364726561755}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.8915519633517075`, 3.652145139146478}, {7.635655403457326, 
        2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.263603683404517, 3.0106940077879702`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.146802573286287, 1.6577426847596795`}, {7.635655403457326, 
        2.369242876429462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.3912289883718065`, 2.0134927805945706`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.146802573286287, 1.6577426847596795`}, {8.038407368631376, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.592604970958831, 0.8288713423798397}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.564457075468759, 4.514584313977033}, {7.611853920556176, 
        5.187400564147354}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.588155498012467, 4.8509924390621935`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.564457075468759, 4.514584313977033}, {9.677326681968934, 
        2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.620891878718847, 3.739559899803283}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.611853920556176, 5.187400564147354}, {9.667155281055486, 
        6.50152121507608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.63950460080583, 5.844460889611717}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.635655403457326, 2.369242876429462}, {9.677326681968934, 
        2.9645354856295327`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.65649104271313, 2.6668891810294975`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.76601562794929, 7.9637199313738884`}, {9.667155281055486, 
        6.50152121507608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.716585454502388, 7.232620573224985}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.76601562794929, 7.9637199313738884`}, {7.9308335813406705`,
         10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.848424604644981, 8.981859965686944}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.667155281055486, 6.50152121507608}, {10., 
        6.430944628861474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.833577640527743, 6.466232921968777}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.677326681968934, 2.9645354856295327`}, {10., 
        2.9777994200006437`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.838663340984468, 2.971167452815088}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {10., 2.9777994200006437`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 1.4888997100003218`}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {8.038407368631376, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.019203684315688, 0.}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {10., 6.430944628861474}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 8.215472314430738}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {7.9308335813406705`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.965416790670336, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.9437508442805306, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {0., 7.451969169000996}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 8.725984584500498}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.4446375829461926`}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {1.9945537006179377`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.9972768503089688, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10., 4.704372024431059}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.936930678436269, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.879762748460891, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.8519997049754875`, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.803307152637322}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.579988100019243}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.947303114828612}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.9788303007864343`, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.641867100113709, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.679517333951932, 0.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{10, 0}, {10., 2.9777994200006437`}}], 
     LineBox[{{10, 0}, {8.038407368631376, 0.}}], 
     LineBox[{{10, 10}, {10., 6.430944628861474}}], 
     LineBox[{{10, 10}, {7.9308335813406705`, 10.}}], 
     LineBox[{{0, 10}, {1.8875016885610612`, 10.}}], 
     LineBox[{{0, 10}, {0., 7.451969169000996}}], 
     LineBox[{{0, 0}, {0., 2.889275165892385}}], 
     LineBox[{{0, 0}, {1.9945537006179377`, 0.}}], 
     LineBox[{{10., 2.9777994200006437`}, {10., 6.430944628861474}}], 
     LineBox[{{7.9308335813406705`, 10.}, {5.943027775531869, 10.}}], 
     LineBox[{{5.943027775531869, 10.}, {3.8164977213899136`, 10.}}], 
     LineBox[{{3.8164977213899136`, 10.}, {1.8875016885610612`, 10.}}], 
     LineBox[{{0., 7.451969169000996}, {0., 6.154645136273646}}], 
     LineBox[{{0., 6.154645136273646}, {0., 3.005331063764839}}], 
     LineBox[{{0., 3.005331063764839}, {0., 2.889275165892385}}], 
     LineBox[{{1.9945537006179377`, 0.}, {3.963106900954931, 0.}}], 
     LineBox[{{3.963106900954931, 0.}, {5.320627299272488, 0.}}], 
     LineBox[{{5.320627299272488, 0.}, {8.038407368631376, 0.}}]}}, {
    ArrowBox[{{5.046924408265624, 5.776606424447435}, {5.603172357161289, 
     6.607622801752579}}], {}}, {
    ArrowBox[{{5.62494979690919, 4.6008525060060625`}, {6.57266349558492, 
     4.281730671368619}}], {}}, {
    ArrowBox[{{5.135528015146834, 3.7754334483444327`}, {5.690015400488393, 
     2.943241319387975}}], {}}, {
    ArrowBox[{{4.4138299030732675`, 3.7357704698412295`}, {4.11231070363922, 
     2.782310364554883}}], {}}, {
    ArrowBox[{{3.924311137631155, 4.971291795962572}, {2.9249953797062904`, 
     4.934305096149607}}], {}}, {
    ArrowBox[{{4.067983861061155, 6.186708692907148}, {3.515994211117692, 
     7.020559654623505}}], {}}}]], "Output",
 CellChangeTimes->{{3.561498015344103*^9, 3.561498026309861*^9}, 
   3.561498079510661*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{Automatic, -1155}, {Automatic, 119}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 437, 6, 74, "Section"],
Cell[1007, 30, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1317, 41, 227, 4, 40, "Input"],
Cell[1547, 47, 1950, 51, 62, "Print"]
}, Open  ]],
Cell[3512, 101, 586, 15, 40, "Input"],
Cell[CellGroupData[{
Cell[4123, 120, 432, 13, 40, "Input"],
Cell[4558, 135, 324, 6, 457, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4919, 146, 520, 15, 60, "Input"],
Cell[5442, 163, 23929, 483, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29408, 651, 548, 11, 117, "Input"],
Cell[29959, 664, 25105, 496, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55101, 1165, 541, 12, 117, "Input"],
Cell[55645, 1179, 25061, 495, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
