(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     61850,       1326]
NotebookOptionsPosition[     60803,       1286]
NotebookOutlinePosition[     61261,       1304]
CellTagsIndexPosition[     61218,       1301]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ShowOutwardNormals-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.455232101157748*^9, 
   3.4552321021200247`*^9}, {3.4552324405210943`*^9, 3.455232442487866*^9}, {
   3.455232567312151*^9, 3.4552325875498657`*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561485528963759*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 13:32:12\\nusing \
\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (9-Nov-2012)) loaded Fri 9 Nov 2012 13:32:12\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.455232700609338*^9, 3.561485532324028*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"poly", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4546175903487387`*^9, 3.45461761900526*^9}, {
   3.4546176823308563`*^9, 3.454617685202752*^9}, {3.454617770164138*^9, 
   3.4546177703109303`*^9}, 3.454617821275194*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowOutwardNormals", "[", 
  RowBox[{"poly", ",", " ", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", " ", "Dotted", ",", " ", "Thick"}], "}"}], ",", " ", 
   "True"}], "]"}]], "Input",
 CellChangeTimes->{{3.4552327030841312`*^9, 3.455232738830886*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
    ArrowBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], -1}}, {{0.5, 0}, {
       0.5, -1}}]], 
    ArrowBox[NCache[{{3, Rational[1, 2]}, {
       3 + 17^Rational[-1, 2], Rational[1, 2] - 4 17^Rational[-1, 2]}}, {{
       3, 0.5}, {3.242535625036333, -0.4701425001453319}}]], 
    ArrowBox[NCache[{{3, 2}, {
       3 + 5^Rational[-1, 2], 2 + 2 5^Rational[-1, 2]}}, {{3, 2}, {
       3.447213595499958, 2.8944271909999157`}}]], 
    ArrowBox[NCache[{{Rational[1, 2], Rational[3, 2]}, {
       Rational[1, 2] - 3 10^Rational[-1, 2], Rational[3, 2] + 
        10^Rational[-1, 2]}}, {{0.5, 1.5}, {-0.44868329805051377`, 
      1.816227766016838}}]]}, 
   LineBox[{{0, 0}, {1, 0}, {5, 1}, {1, 3}, {0, 0}}]}]], "Output",
 CellChangeTimes->{{3.45523270917946*^9, 3.455232739183613*^9}, 
   3.561485535697309*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"arrows", "=", 
   RowBox[{"ShowOutwardNormals", "[", 
    RowBox[{"poly", ",", " ", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", " ", "Dotted", ",", " ", "Thick"}], "}"}], ",", 
     " ", "False"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"border", "=", 
   RowBox[{"Boundary", "[", 
    RowBox[{"poly", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Darker", "[", "Green", "]"}], ",", " ", "Thick"}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"arrows", ",", " ", "border"}], "]"}]}], "Input",
 CellChangeTimes->{{3.455232745475218*^9, 3.4552327737229757`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
     ArrowBox[NCache[{{Rational[1, 2], 0}, {Rational[1, 2], -1}}, {{0.5, 0}, {
        0.5, -1}}]], 
     ArrowBox[NCache[{{3, Rational[1, 2]}, {
        3 + 17^Rational[-1, 2], Rational[1, 2] - 4 17^Rational[-1, 2]}}, {{
        3, 0.5}, {3.242535625036333, -0.4701425001453319}}]], 
     ArrowBox[NCache[{{3, 2}, {
        3 + 5^Rational[-1, 2], 2 + 2 5^Rational[-1, 2]}}, {{3, 2}, {
        3.447213595499958, 2.8944271909999157`}}]], 
     ArrowBox[NCache[{{Rational[1, 2], Rational[3, 2]}, {
        Rational[1, 2] - 3 10^Rational[-1, 2], Rational[3, 2] + 
         10^Rational[-1, 2]}}, {{0.5, 1.5}, {-0.44868329805051377`, 
       1.816227766016838}}]]}, {}}, 
   {RGBColor[0, 
     NCache[
      Rational[2, 3], 0.6666666666666666], 0], Thickness[Large], 
    LineBox[{{0, 0}, {1, 0}, {5, 1}, {1, 3}, {0, 0}}]}}]], "Output",
 CellChangeTimes->{{3.4552327672017307`*^9, 3.455232774065977*^9}, 
   3.561485538255312*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"25", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"T", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.561485977878336*^9, 3.561486040474731*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {2.025939538727035, 0.}, {1.8663304971598293`, 
        2.0549455558741534`}, {0.2611659477404531, 2.817572566571026}, {0., 
        2.799633963130941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.916540938080518, 1.2364378727015717`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.2611659477404531, 2.817572566571026}, {
       1.8663304971598293`, 2.0549455558741534`}, {3.221750732242329, 
       2.386592291367661}, {2.8818143713277253`, 4.015564270959824}, {
       2.1117685038012604`, 4.091249758177426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {1.993261082246118, 3.0207418764630223`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0., 6.970989999699618}, {0., 2.799633963130941}, {
       0.2611659477404531, 2.817572566571026}, {2.1117685038012604`, 
       4.091249758177426}, {0.9692788633382861, 6.269254737532169}, {
       0.05273689234313461, 6.967717435768945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.7457179584495135, 4.7326975130850135`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.05273689234313461, 6.967717435768945}, {
       0.9692788633382861, 6.269254737532169}, {3.647627147398072, 
       5.6239687652701456`}, {3.860175057950437, 7.882500586373364}, {
       3.7790611887707732`, 8.024617074192445}, {2.68227604334329, 
       8.266170563246117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {2.364488299686494, 6.963553027777299}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 10}, {0., 6.970989999699618}, {0.05273689234313461, 
        6.967717435768945}, {2.68227604334329, 8.266170563246117}, {
        2.274007967850707, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {1.140291742520194, 8.733764305269457}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}, {
       3.9433645652393214`, 1.872141347373803}, {3.221750732242329, 
       2.386592291367661}, {1.8663304971598293`, 2.0549455558741534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {2.8405275850688567`, 1.1700646361546299`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.8818143713277253`, 4.015564270959824}, {
       3.221750732242329, 2.386592291367661}, {3.9433645652393214`, 
       1.872141347373803}, {4.682719040703184, 2.1368045424909377`}, {
       4.761086667295513, 3.4308306533235404`}, {3.5656045130103626`, 
       4.634647249530002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {3.840605837567285, 3.179296347255047}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.1117685038012604`, 4.091249758177426}, {
       2.8818143713277253`, 4.015564270959824}, {3.5656045130103626`, 
       4.634647249530002}, {3.8195761816382894`, 5.293716897221715}, {
       3.647627147398072, 5.6239687652701456`}, {0.9692788633382861, 
       6.269254737532169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {2.4939555847696964`, 5.13980354022795}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.647627147398072, 5.6239687652701456`}, {
       3.8195761816382894`, 5.293716897221715}, {5.627054392743029, 
       5.343168260141423}, {5.68066135184944, 5.421283949460127}, {
       5.290419205635024, 7.273378055205248}, {3.860175057950437, 
       7.882500586373364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {4.575325143622219, 6.391577425463705}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}, {
       2.68227604334329, 8.266170563246117}, {3.7790611887707732`, 
       8.024617074192445}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {3.5424806788517174`, 9.203059417131337}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}, {
       5.83805202405274, 1.8589580210029037`}, {4.682719040703184, 
       2.1368045424909377`}, {3.9433645652393214`, 1.872141347373803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {4.690943827649232, 0.9884730950982437}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.682719040703184, 2.1368045424909377`}, {
       4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
       4.339461748224369}, {6.625215777990874, 3.772777731771801}, {
       6.661299935166115, 2.086264896779404}, {5.83805202405274, 
       1.8589580210029037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {5.735640503941115, 2.968443907879187}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5656045130103626`, 4.634647249530002}, {
       4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
       4.339461748224369}, {5.627054392743029, 5.343168260141423}, {
       3.8195761816382894`, 5.293716897221715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {4.790860471611203, 4.566361819827049}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.290419205635024, 7.273378055205248}, {5.68066135184944, 
       5.421283949460127}, {6.502139109707266, 5.805762840594955}, {
       7.0025957698257795`, 7.914466873680574}, {6.997896076417053, 
       7.916623040996444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {6.117013601659302, 6.719197389100351}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}, {
       3.7790611887707732`, 8.024617074192445}, {3.860175057950437, 
       7.882500586373364}, {5.290419205635024, 7.273378055205248}, {
       6.997896076417053, 7.916623040996444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {5.377347394205511, 8.49818522999696}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}, {
       7.726941597471607, 1.548439235512155}, {6.661299935166115, 
       2.086264896779404}, {5.83805202405274, 1.8589580210029037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {6.747828220382354, 0.8948873174756481}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.625215777990874, 3.772777731771801}, {6.661299935166115, 
       2.086264896779404}, {7.726941597471607, 1.548439235512155}, {
       9.205207114626651, 2.7595298660491365`}, {8.039244372288781, 
       4.470005213610637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {7.730867155748175, 2.978899125948515}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.627054392743029, 5.343168260141423}, {5.68066135184944, 
       5.421283949460127}, {6.502139109707266, 5.805762840594955}, {
       8.294159473224187, 5.440146572157485}, {8.039244372288781, 
       4.470005213610637}, {6.625215777990874, 3.772777731771801}, {
       5.964275138006434, 4.339461748224369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {6.919700396932452, 4.892204781330211}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 7.026549228173157}, {10., 7.141342476351482}, {
       8.437137782293952, 7.875451047264339}, {7.0025957698257795`, 
       7.914466873680574}, {6.502139109707266, 5.805762840594955}, {
       8.294159473224187, 5.440146572157485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {8.053928130184083, 6.744124931580277}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}, {
       6.997896076417053, 7.916623040996444}, {7.0025957698257795`, 
       7.914466873680574}, {8.437137782293952, 7.875451047264339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {7.238497733882467, 9.028421844620802}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.205207114626651, 2.7595298660491365`}, {10., 
        2.824672132691898}, {10, 0}, {8.081505795661757, 0.}, {
        7.726941597471607, 1.548439235512155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {9.034736723280979, 1.262704046682909}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10., 2.824672132691898}, {10., 7.026549228173157}, {
       8.294159473224187, 5.440146572157485}, {8.039244372288781, 
       4.470005213610637}, {9.205207114626651, 2.7595298660491365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {9.246518581423771, 4.686652115346103}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 10}, {7.9577535681752645`, 10.}, {8.437137782293952, 
        7.875451047264339}, {10., 7.141342476351482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {9.1436510309191, 8.808403971438667}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.05273689234313461, 6.967717435768945}, {0.9692788633382861, 
       6.269254737532169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.5110078778407103, 6.618486086650557}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.05273689234313461, 6.967717435768945}, {2.68227604334329, 
       8.266170563246117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {1.3675064678432123`, 7.616943999507531}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.05273689234313461, 6.967717435768945}, {0., 
       6.970989999699618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {0.026368446171567306`, 6.969353717734281}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2611659477404531, 2.817572566571026}, {1.8663304971598293`, 
       2.0549455558741534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {1.0637482224501413`, 2.4362590612225894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2611659477404531, 2.817572566571026}, {2.1117685038012604`, 
       4.091249758177426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {1.1864672257708566`, 3.454411162374226}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2611659477404531, 2.817572566571026}, {0., 
       2.799633963130941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {0.13058297387022655`, 2.8086032648509835`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9692788633382861, 6.269254737532169}, {2.1117685038012604`, 
       4.091249758177426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {1.540523683569773, 5.180252247854797}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9692788633382861, 6.269254737532169}, {3.647627147398072, 
       5.6239687652701456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {2.308453005368179, 5.946611751401157}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8663304971598293`, 2.0549455558741534`}, {3.221750732242329,
        2.386592291367661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {2.5440406147010792`, 2.2207689236209074`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8663304971598293`, 2.0549455558741534`}, {2.025939538727035,
        0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {1.9461350179434322`, 1.0274727779370767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.1117685038012604`, 4.091249758177426}, {2.8818143713277253`,
        4.015564270959824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {2.496791437564493, 4.053407014568625}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.68227604334329, 8.266170563246117}, {3.7790611887707732`, 
       8.024617074192445}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {3.2306686160570317`, 8.145393818719281}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.68227604334329, 8.266170563246117}, {2.274007967850707, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {2.4781420055969985`, 9.133085281623059}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8818143713277253`, 4.015564270959824}, {3.221750732242329, 
       2.386592291367661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {3.051782551785027, 3.2010782811637424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8818143713277253`, 4.015564270959824}, {3.5656045130103626`,
        4.634647249530002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {3.223709442169044, 4.325105760244913}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.221750732242329, 2.386592291367661}, {3.9433645652393214`, 
       1.872141347373803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {3.582557648740825, 2.1293668193707322`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5656045130103626`, 4.634647249530002}, {3.8195761816382894`,
        5.293716897221715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {3.692590347324326, 4.964182073375858}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5656045130103626`, 4.634647249530002}, {4.761086667295513, 
       3.4308306533235404`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {4.163345590152938, 4.032738951426771}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.647627147398072, 5.6239687652701456`}, {3.8195761816382894`,
        5.293716897221715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {3.7336016645181807`, 5.45884283124593}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.647627147398072, 5.6239687652701456`}, {3.860175057950437, 
       7.882500586373364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {3.7539011026742544`, 6.753234675821755}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7790611887707732`, 8.024617074192445}, {3.860175057950437, 
       7.882500586373364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {3.819618123360605, 7.953558830282905}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7790611887707732`, 8.024617074192445}, {5.170592599714147, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {4.47482689424246, 9.012308537096223}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.8195761816382894`, 5.293716897221715}, {5.627054392743029, 
       5.343168260141423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {4.723315287190659, 5.318442578681569}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.860175057950437, 7.882500586373364}, {5.290419205635024, 
       7.273378055205248}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {4.5752971317927305`, 7.577939320789306}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9433645652393214`, 1.872141347373803}, {4.682719040703184, 
       2.1368045424909377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {4.313041802971252, 2.0044729449323704`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9433645652393214`, 1.872141347373803}, {3.4584433337171676`,
        0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {3.7009039494782447`, 0.9360706736869016}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.682719040703184, 2.1368045424909377`}, {4.761086667295513, 
       3.4308306533235404`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {4.721902853999348, 2.7838175979072393`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.682719040703184, 2.1368045424909377`}, {5.83805202405274, 
       1.8589580210029037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {5.260385532377962, 1.9978812817469207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
       4.339461748224369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {5.362680902650974, 3.8851462007739546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.290419205635024, 7.273378055205248}, {5.68066135184944, 
       5.421283949460127}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {5.485540278742231, 6.347331002332687}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.290419205635024, 7.273378055205248}, {6.997896076417053, 
       7.916623040996444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {6.144157641026038, 7.595000548100845}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.627054392743029, 5.343168260141423}, {5.68066135184944, 
       5.421283949460127}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {5.653857872296235, 5.382226104800775}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.627054392743029, 5.343168260141423}, {5.964275138006434, 
       4.339461748224369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {5.795664765374731, 4.841315004182896}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.68066135184944, 5.421283949460127}, {6.502139109707266, 
       5.805762840594955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {6.091400230778353, 5.613523395027541}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.83805202405274, 1.8589580210029037`}, {6.661299935166115, 
       2.086264896779404}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {6.249675979609427, 1.9726114588911539`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.83805202405274, 1.8589580210029037`}, {5.50262689824939, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {5.670339461151064, 0.9294790105014519}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.964275138006434, 4.339461748224369}, {6.625215777990874, 
       3.772777731771801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {6.294745457998654, 4.056119739998085}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.502139109707266, 5.805762840594955}, {7.0025957698257795`, 
       7.914466873680574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {6.752367439766523, 6.860114857137765}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.502139109707266, 5.805762840594955}, {8.294159473224187, 
       5.440146572157485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {7.398149291465726, 5.62295470637622}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.625215777990874, 3.772777731771801}, {6.661299935166115, 
       2.086264896779404}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {6.6432578565784945`, 2.9295213142756023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.625215777990874, 3.772777731771801}, {8.039244372288781, 
       4.470005213610637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {7.332230075139828, 4.121391472691219}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.661299935166115, 2.086264896779404}, {7.726941597471607, 
       1.548439235512155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {7.194120766318861, 1.8173520661457796`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997896076417053, 7.916623040996444}, {7.0025957698257795`, 
       7.914466873680574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {7.000245923121416, 7.9155449573385095`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997896076417053, 7.916623040996444}, {5.683804890723323, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {6.340850483570188, 8.958311520498222}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.0025957698257795`, 7.914466873680574}, {8.437137782293952, 
       7.875451047264339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {7.719866776059866, 7.894958960472456}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.726941597471607, 1.548439235512155}, {9.205207114626651, 
       2.7595298660491365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {8.466074356049129, 2.153984550780646}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.726941597471607, 1.548439235512155}, {8.081505795661757, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {7.904223696566682, 0.7742196177560775}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.039244372288781, 4.470005213610637}, {8.294159473224187, 
       5.440146572157485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {8.166701922756484, 4.955075892884061}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.039244372288781, 4.470005213610637}, {9.205207114626651, 
       2.7595298660491365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {8.622225743457715, 3.614767539829887}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.294159473224187, 5.440146572157485}, {10., 
       7.026549228173157}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {9.147079736612094, 6.233347900165321}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.437137782293952, 7.875451047264339}, {10., 
       7.141342476351482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {9.218568891146976, 7.50839676180791}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.437137782293952, 7.875451047264339}, {7.9577535681752645`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {8.197445675234608, 8.937725523632169}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.205207114626651, 2.7595298660491365`}, {10., 
       2.824672132691898}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {9.602603557313326, 2.7921009993705175`}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {10., 2.824672132691898}}]}, 
     {GrayLevel[0], InsetBox["\<\"54\"\>", {10., 1.412336066345949}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {8.081505795661757, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"55\"\>", {9.040752897830878, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {10., 7.141342476351482}}]}, 
     {GrayLevel[0], InsetBox["\<\"56\"\>", {10., 8.570671238175741}]}}, {
     {GrayLevel[0], LineBox[{{10, 10}, {7.9577535681752645`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"57\"\>", {8.978876784087632, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {2.274007967850707, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"58\"\>", {1.1370039839253534`, 10.}]}}, {
     {GrayLevel[0], LineBox[{{0, 10}, {0., 6.970989999699618}}]}, 
     {GrayLevel[0], InsetBox["\<\"59\"\>", {0., 8.48549499984981}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {0., 2.799633963130941}}]}, 
     {GrayLevel[0], InsetBox["\<\"60\"\>", {0., 1.3998169815654704`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {2.025939538727035, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"61\"\>", {1.0129697693635176`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 2.824672132691898}, {10., 7.026549228173157}}]}, 
     {GrayLevel[0], InsetBox["\<\"62\"\>", {10., 4.925610680432527}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 7.026549228173157}, {10., 7.141342476351482}}]}, 
     {GrayLevel[0], InsetBox["\<\"63\"\>", {10., 7.083945852262319}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"64\"\>", {6.820779229449293, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"65\"\>", {5.427198745218735, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"66\"\>", {3.7223002837824266`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0., 6.970989999699618}, {0., 2.799633963130941}}]}, 
     {GrayLevel[0], InsetBox["\<\"67\"\>", {0., 4.8853119814152794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"68\"\>", {2.742191436222101, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"69\"\>", {4.480535115983279, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"70\"\>", {6.792066346955574, 0.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{10, 0}, {10., 2.824672132691898}}], 
    LineBox[{{10, 0}, {8.081505795661757, 0.}}], 
    LineBox[{{10, 10}, {10., 7.141342476351482}}], 
    LineBox[{{10, 10}, {7.9577535681752645`, 10.}}], 
    LineBox[{{0, 10}, {2.274007967850707, 10.}}], 
    LineBox[{{0, 10}, {0., 6.970989999699618}}], 
    LineBox[{{0, 0}, {0., 2.799633963130941}}], 
    LineBox[{{0, 0}, {2.025939538727035, 0.}}], 
    LineBox[{{10., 2.824672132691898}, {10., 7.026549228173157}}], 
    LineBox[{{10., 7.026549228173157}, {10., 7.141342476351482}}], 
    LineBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}}], 
    LineBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}}], 
    LineBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}}], 
    LineBox[{{0., 6.970989999699618}, {0., 2.799633963130941}}], 
    LineBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}}], 
    LineBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}}], 
    LineBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}}]}}]], "Output",
 CellChangeTimes->{{3.561486017818557*^9, 3.5614860411053762`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"T", ",", " ", 
     RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
     RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"ShowOutwardNormals", "[", 
    RowBox[{"T", ",", " ", 
     RowBox[{"\"\<Cells\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"7", ",", "12", ",", "17"}], "}"}]}], ",", " ", 
     RowBox[{"\"\<Style\>\"", "\[Rule]", " ", "Red"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"ShowOutwardNormals", "[", 
    RowBox[{"T", ",", " ", 
     RowBox[{"\"\<Edges\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"2", ",", "12", ",", "24", ",", "31", ",", "45", ",", "51"}], 
       "}"}]}], ",", " ", 
     RowBox[{"\"\<Style\>\"", "\[Rule]", " ", "Blue"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.5614860425212097`*^9, 3.561486127271078*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 0}, {2.025939538727035, 0.}, {1.8663304971598293`, 
         2.0549455558741534`}, {0.2611659477404531, 2.817572566571026}, {0., 
         2.799633963130941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"1\"\>", {0.916540938080518, 1.2364378727015717`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.2611659477404531, 2.817572566571026}, {
        1.8663304971598293`, 2.0549455558741534`}, {3.221750732242329, 
        2.386592291367661}, {2.8818143713277253`, 4.015564270959824}, {
        2.1117685038012604`, 4.091249758177426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"2\"\>", {1.993261082246118, 3.0207418764630223`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0., 6.970989999699618}, {0., 2.799633963130941}, {
        0.2611659477404531, 2.817572566571026}, {2.1117685038012604`, 
        4.091249758177426}, {0.9692788633382861, 6.269254737532169}, {
        0.05273689234313461, 6.967717435768945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"3\"\>", {0.7457179584495135, 4.7326975130850135`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.05273689234313461, 6.967717435768945}, {
        0.9692788633382861, 6.269254737532169}, {3.647627147398072, 
        5.6239687652701456`}, {3.860175057950437, 7.882500586373364}, {
        3.7790611887707732`, 8.024617074192445}, {2.68227604334329, 
        8.266170563246117}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"4\"\>", {2.364488299686494, 6.963553027777299}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0, 10}, {0., 6.970989999699618}, {0.05273689234313461, 
         6.967717435768945}, {2.68227604334329, 8.266170563246117}, {
         2.274007967850707, 10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"5\"\>", {1.140291742520194, 8.733764305269457}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}, {
        3.9433645652393214`, 1.872141347373803}, {3.221750732242329, 
        2.386592291367661}, {1.8663304971598293`, 2.0549455558741534`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"6\"\>", {2.8405275850688567`, 1.1700646361546299`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.8818143713277253`, 4.015564270959824}, {
        3.221750732242329, 2.386592291367661}, {3.9433645652393214`, 
        1.872141347373803}, {4.682719040703184, 2.1368045424909377`}, {
        4.761086667295513, 3.4308306533235404`}, {3.5656045130103626`, 
        4.634647249530002}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"7\"\>", {3.840605837567285, 3.179296347255047}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2.1117685038012604`, 4.091249758177426}, {
        2.8818143713277253`, 4.015564270959824}, {3.5656045130103626`, 
        4.634647249530002}, {3.8195761816382894`, 5.293716897221715}, {
        3.647627147398072, 5.6239687652701456`}, {0.9692788633382861, 
        6.269254737532169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"8\"\>", {2.4939555847696964`, 5.13980354022795}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.647627147398072, 5.6239687652701456`}, {
        3.8195761816382894`, 5.293716897221715}, {5.627054392743029, 
        5.343168260141423}, {5.68066135184944, 5.421283949460127}, {
        5.290419205635024, 7.273378055205248}, {3.860175057950437, 
        7.882500586373364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"9\"\>", {4.575325143622219, 6.391577425463705}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}, {
        2.68227604334329, 8.266170563246117}, {3.7790611887707732`, 
        8.024617074192445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"10\"\>", {3.5424806788517174`, 9.203059417131337}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}, {
        5.83805202405274, 1.8589580210029037`}, {4.682719040703184, 
        2.1368045424909377`}, {3.9433645652393214`, 1.872141347373803}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"11\"\>", {4.690943827649232, 0.9884730950982437}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{4.682719040703184, 2.1368045424909377`}, {
        4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
        4.339461748224369}, {6.625215777990874, 3.772777731771801}, {
        6.661299935166115, 2.086264896779404}, {5.83805202405274, 
        1.8589580210029037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"12\"\>", {5.735640503941115, 2.968443907879187}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5656045130103626`, 4.634647249530002}, {
        4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
        4.339461748224369}, {5.627054392743029, 5.343168260141423}, {
        3.8195761816382894`, 5.293716897221715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"13\"\>", {4.790860471611203, 4.566361819827049}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.290419205635024, 7.273378055205248}, {5.68066135184944, 
        5.421283949460127}, {6.502139109707266, 5.805762840594955}, {
        7.0025957698257795`, 7.914466873680574}, {6.997896076417053, 
        7.916623040996444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"14\"\>", {6.117013601659302, 6.719197389100351}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}, {
        3.7790611887707732`, 8.024617074192445}, {3.860175057950437, 
        7.882500586373364}, {5.290419205635024, 7.273378055205248}, {
        6.997896076417053, 7.916623040996444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"15\"\>", {5.377347394205511, 8.49818522999696}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}, {
        7.726941597471607, 1.548439235512155}, {6.661299935166115, 
        2.086264896779404}, {5.83805202405274, 1.8589580210029037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"16\"\>", {6.747828220382354, 0.8948873174756481}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.625215777990874, 3.772777731771801}, {6.661299935166115,
         2.086264896779404}, {7.726941597471607, 1.548439235512155}, {
        9.205207114626651, 2.7595298660491365`}, {8.039244372288781, 
        4.470005213610637}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"17\"\>", {7.730867155748175, 2.978899125948515}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5.627054392743029, 5.343168260141423}, {5.68066135184944, 
        5.421283949460127}, {6.502139109707266, 5.805762840594955}, {
        8.294159473224187, 5.440146572157485}, {8.039244372288781, 
        4.470005213610637}, {6.625215777990874, 3.772777731771801}, {
        5.964275138006434, 4.339461748224369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"18\"\>", {6.919700396932452, 4.892204781330211}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10., 7.026549228173157}, {10., 7.141342476351482}, {
        8.437137782293952, 7.875451047264339}, {7.0025957698257795`, 
        7.914466873680574}, {6.502139109707266, 5.805762840594955}, {
        8.294159473224187, 5.440146572157485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"19\"\>", {8.053928130184083, 6.744124931580277}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}, {
        6.997896076417053, 7.916623040996444}, {7.0025957698257795`, 
        7.914466873680574}, {8.437137782293952, 7.875451047264339}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"20\"\>", {7.238497733882467, 9.028421844620802}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.205207114626651, 2.7595298660491365`}, {10., 
         2.824672132691898}, {10, 0}, {8.081505795661757, 0.}, {
         7.726941597471607, 1.548439235512155}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"21\"\>", {9.034736723280979, 1.262704046682909}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10., 2.824672132691898}, {10., 7.026549228173157}, {
        8.294159473224187, 5.440146572157485}, {8.039244372288781, 
        4.470005213610637}, {9.205207114626651, 2.7595298660491365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"22\"\>", {9.246518581423771, 4.686652115346103}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{10, 10}, {7.9577535681752645`, 10.}, {8.437137782293952, 
         7.875451047264339}, {10., 7.141342476351482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"23\"\>", {9.1436510309191, 8.808403971438667}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{0.05273689234313461, 6.967717435768945}, {0.9692788633382861,
         6.269254737532169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"1\"\>", {0.5110078778407103, 6.618486086650557}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.05273689234313461, 6.967717435768945}, {2.68227604334329, 
        8.266170563246117}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"2\"\>", {1.3675064678432123`, 7.616943999507531}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.05273689234313461, 6.967717435768945}, {0., 
        6.970989999699618}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"3\"\>", {0.026368446171567306`, 6.969353717734281}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2611659477404531, 2.817572566571026}, {1.8663304971598293`,
         2.0549455558741534`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"4\"\>", {1.0637482224501413`, 2.4362590612225894`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2611659477404531, 2.817572566571026}, {2.1117685038012604`,
         4.091249758177426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"5\"\>", {1.1864672257708566`, 3.454411162374226}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.2611659477404531, 2.817572566571026}, {0., 
        2.799633963130941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"6\"\>", {0.13058297387022655`, 2.8086032648509835`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{0.9692788633382861, 6.269254737532169}, {2.1117685038012604`,
         4.091249758177426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"7\"\>", {1.540523683569773, 5.180252247854797}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9692788633382861, 6.269254737532169}, {3.647627147398072, 
        5.6239687652701456`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"8\"\>", {2.308453005368179, 5.946611751401157}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8663304971598293`, 2.0549455558741534`}, {
        3.221750732242329, 2.386592291367661}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"9\"\>", {2.5440406147010792`, 2.2207689236209074`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.8663304971598293`, 2.0549455558741534`}, {
        2.025939538727035, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"10\"\>", {1.9461350179434322`, 1.0274727779370767`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{2.1117685038012604`, 4.091249758177426}, {
        2.8818143713277253`, 4.015564270959824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"11\"\>", {2.496791437564493, 4.053407014568625}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.68227604334329, 8.266170563246117}, {3.7790611887707732`, 
        8.024617074192445}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"12\"\>", {3.2306686160570317`, 8.145393818719281}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.68227604334329, 8.266170563246117}, {2.274007967850707, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"13\"\>", {2.4781420055969985`, 9.133085281623059}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8818143713277253`, 4.015564270959824}, {3.221750732242329, 
        2.386592291367661}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"14\"\>", {3.051782551785027, 3.2010782811637424`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.8818143713277253`, 4.015564270959824}, {
        3.5656045130103626`, 4.634647249530002}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"15\"\>", {3.223709442169044, 4.325105760244913}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.221750732242329, 2.386592291367661}, {3.9433645652393214`, 
        1.872141347373803}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"16\"\>", {3.582557648740825, 2.1293668193707322`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5656045130103626`, 4.634647249530002}, {
        3.8195761816382894`, 5.293716897221715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"17\"\>", {3.692590347324326, 4.964182073375858}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5656045130103626`, 4.634647249530002}, {4.761086667295513, 
        3.4308306533235404`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"18\"\>", {4.163345590152938, 4.032738951426771}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.647627147398072, 5.6239687652701456`}, {
        3.8195761816382894`, 5.293716897221715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"19\"\>", {3.7336016645181807`, 5.45884283124593}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.647627147398072, 5.6239687652701456`}, {3.860175057950437, 
        7.882500586373364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"20\"\>", {3.7539011026742544`, 6.753234675821755}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.7790611887707732`, 8.024617074192445}, {3.860175057950437, 
        7.882500586373364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"21\"\>", {3.819618123360605, 7.953558830282905}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.7790611887707732`, 8.024617074192445}, {5.170592599714147, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"22\"\>", {4.47482689424246, 9.012308537096223}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.8195761816382894`, 5.293716897221715}, {5.627054392743029, 
        5.343168260141423}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"23\"\>", {4.723315287190659, 5.318442578681569}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.860175057950437, 7.882500586373364}, {5.290419205635024, 
        7.273378055205248}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"24\"\>", {4.5752971317927305`, 7.577939320789306}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9433645652393214`, 1.872141347373803}, {4.682719040703184, 
        2.1368045424909377`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"25\"\>", {4.313041802971252, 2.0044729449323704`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9433645652393214`, 1.872141347373803}, {
        3.4584433337171676`, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"26\"\>", {3.7009039494782447`, 0.9360706736869016}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.682719040703184, 2.1368045424909377`}, {4.761086667295513, 
        3.4308306533235404`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"27\"\>", {4.721902853999348, 2.7838175979072393`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.682719040703184, 2.1368045424909377`}, {5.83805202405274, 
        1.8589580210029037`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"28\"\>", {5.260385532377962, 1.9978812817469207`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.761086667295513, 3.4308306533235404`}, {5.964275138006434, 
        4.339461748224369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"29\"\>", {5.362680902650974, 3.8851462007739546`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.290419205635024, 7.273378055205248}, {5.68066135184944, 
        5.421283949460127}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"30\"\>", {5.485540278742231, 6.347331002332687}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.290419205635024, 7.273378055205248}, {6.997896076417053, 
        7.916623040996444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"31\"\>", {6.144157641026038, 7.595000548100845}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.627054392743029, 5.343168260141423}, {5.68066135184944, 
        5.421283949460127}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"32\"\>", {5.653857872296235, 5.382226104800775}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.627054392743029, 5.343168260141423}, {5.964275138006434, 
        4.339461748224369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"33\"\>", {5.795664765374731, 4.841315004182896}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.68066135184944, 5.421283949460127}, {6.502139109707266, 
        5.805762840594955}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"34\"\>", {6.091400230778353, 5.613523395027541}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.83805202405274, 1.8589580210029037`}, {6.661299935166115, 
        2.086264896779404}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"35\"\>", {6.249675979609427, 1.9726114588911539`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.83805202405274, 1.8589580210029037`}, {5.50262689824939, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"36\"\>", {5.670339461151064, 0.9294790105014519}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.964275138006434, 4.339461748224369}, {6.625215777990874, 
        3.772777731771801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"37\"\>", {6.294745457998654, 4.056119739998085}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.502139109707266, 5.805762840594955}, {7.0025957698257795`, 
        7.914466873680574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"38\"\>", {6.752367439766523, 6.860114857137765}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.502139109707266, 5.805762840594955}, {8.294159473224187, 
        5.440146572157485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"39\"\>", {7.398149291465726, 5.62295470637622}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.625215777990874, 3.772777731771801}, {6.661299935166115, 
        2.086264896779404}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"40\"\>", {6.6432578565784945`, 2.9295213142756023`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{6.625215777990874, 3.772777731771801}, {8.039244372288781, 
        4.470005213610637}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"41\"\>", {7.332230075139828, 4.121391472691219}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.661299935166115, 2.086264896779404}, {7.726941597471607, 
        1.548439235512155}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"42\"\>", {7.194120766318861, 1.8173520661457796`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997896076417053, 7.916623040996444}, {7.0025957698257795`, 
        7.914466873680574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"43\"\>", {7.000245923121416, 7.9155449573385095`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997896076417053, 7.916623040996444}, {5.683804890723323, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"44\"\>", {6.340850483570188, 8.958311520498222}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.0025957698257795`, 7.914466873680574}, {8.437137782293952, 
        7.875451047264339}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"45\"\>", {7.719866776059866, 7.894958960472456}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.726941597471607, 1.548439235512155}, {9.205207114626651, 
        2.7595298660491365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"46\"\>", {8.466074356049129, 2.153984550780646}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.726941597471607, 1.548439235512155}, {8.081505795661757, 
        0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"47\"\>", {7.904223696566682, 0.7742196177560775}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.039244372288781, 4.470005213610637}, {8.294159473224187, 
        5.440146572157485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"48\"\>", {8.166701922756484, 4.955075892884061}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.039244372288781, 4.470005213610637}, {9.205207114626651, 
        2.7595298660491365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"49\"\>", {8.622225743457715, 3.614767539829887}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.294159473224187, 5.440146572157485}, {10., 
        7.026549228173157}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"50\"\>", {9.147079736612094, 6.233347900165321}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.437137782293952, 7.875451047264339}, {10., 
        7.141342476351482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"51\"\>", {9.218568891146976, 7.50839676180791}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.437137782293952, 7.875451047264339}, {7.9577535681752645`, 
        10.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"52\"\>", {8.197445675234608, 8.937725523632169}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.205207114626651, 2.7595298660491365`}, {10., 
        2.824672132691898}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"53\"\>", {9.602603557313326, 2.7921009993705175`}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {10., 2.824672132691898}}]}, 
      {GrayLevel[0], InsetBox["\<\"54\"\>", {10., 1.412336066345949}]}}, {
      {GrayLevel[0], LineBox[{{10, 0}, {8.081505795661757, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"55\"\>", {9.040752897830878, 0.}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {10., 7.141342476351482}}]}, 
      {GrayLevel[0], InsetBox["\<\"56\"\>", {10., 8.570671238175741}]}}, {
      {GrayLevel[0], LineBox[{{10, 10}, {7.9577535681752645`, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"57\"\>", {8.978876784087632, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {2.274007967850707, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"58\"\>", {1.1370039839253534`, 10.}]}}, {
      {GrayLevel[0], LineBox[{{0, 10}, {0., 6.970989999699618}}]}, 
      {GrayLevel[0], InsetBox["\<\"59\"\>", {0., 8.48549499984981}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {0., 2.799633963130941}}]}, 
      {GrayLevel[0], InsetBox["\<\"60\"\>", {0., 1.3998169815654704`}]}}, {
      {GrayLevel[0], LineBox[{{0, 0}, {2.025939538727035, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"61\"\>", {1.0129697693635176`, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{10., 2.824672132691898}, {10., 7.026549228173157}}]}, 
      {GrayLevel[0], InsetBox["\<\"62\"\>", {10., 4.925610680432527}]}}, {
      {GrayLevel[0], 
       LineBox[{{10., 7.026549228173157}, {10., 7.141342476351482}}]}, 
      {GrayLevel[0], InsetBox["\<\"63\"\>", {10., 7.083945852262319}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"64\"\>", {6.820779229449293, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"65\"\>", {5.427198745218735, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}}]}, 
      {GrayLevel[0], InsetBox["\<\"66\"\>", {3.7223002837824266`, 10.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0., 6.970989999699618}, {0., 2.799633963130941}}]}, 
      {GrayLevel[0], InsetBox["\<\"67\"\>", {0., 4.8853119814152794`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"68\"\>", {2.742191436222101, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}}]}, 
      {GrayLevel[0], InsetBox["\<\"69\"\>", {4.480535115983279, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"70\"\>", {6.792066346955574, 0.}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{10, 0}, {10., 2.824672132691898}}], 
     LineBox[{{10, 0}, {8.081505795661757, 0.}}], 
     LineBox[{{10, 10}, {10., 7.141342476351482}}], 
     LineBox[{{10, 10}, {7.9577535681752645`, 10.}}], 
     LineBox[{{0, 10}, {2.274007967850707, 10.}}], 
     LineBox[{{0, 10}, {0., 6.970989999699618}}], 
     LineBox[{{0, 0}, {0., 2.799633963130941}}], 
     LineBox[{{0, 0}, {2.025939538727035, 0.}}], 
     LineBox[{{10., 2.824672132691898}, {10., 7.026549228173157}}], 
     LineBox[{{10., 7.026549228173157}, {10., 7.141342476351482}}], 
     LineBox[{{7.9577535681752645`, 10.}, {5.683804890723323, 10.}}], 
     LineBox[{{5.683804890723323, 10.}, {5.170592599714147, 10.}}], 
     LineBox[{{5.170592599714147, 10.}, {2.274007967850707, 10.}}], 
     LineBox[{{0., 6.970989999699618}, {0., 2.799633963130941}}], 
     LineBox[{{2.025939538727035, 0.}, {3.4584433337171676`, 0.}}], 
     LineBox[{{3.4584433337171676`, 0.}, {5.50262689824939, 0.}}], 
     LineBox[{{5.50262689824939, 0.}, {8.081505795661757, 0.}}]}}, {{
     {RGBColor[1, 0, 0], 
      ArrowBox[{{3.051782551785027, 3.2010782811637424`}, {2.072870243428674, 
       2.996797365392259}}], 
      ArrowBox[{{3.582557648740825, 2.1293668193707322`}, {3.002057535985368, 
       1.3151066526605453`}}], 
      ArrowBox[{{4.313041802971252, 2.0044729449323704`}, {4.650064785852943, 
       1.0629765248597671`}}], 
      ArrowBox[{{4.721902853999348, 2.7838175979072393`}, {5.720074060419934, 
       2.7233672656263455`}}], 
      ArrowBox[{{4.163345590152938, 4.032738951426771}, {4.872904366569271, 
       4.737385205096339}}], 
      ArrowBox[{{3.223709442169044, 4.325105760244913}, {2.552548339278025, 
       5.066417283132633}}]}, {}}, {
     {RGBColor[1, 0, 0], 
      ArrowBox[{{4.721902853999348, 2.7838175979072393`}, {3.723731647578761, 
       2.844267930188133}}], 
      ArrowBox[{{5.362680902650974, 3.8851462007739546`}, {4.760035564031914, 
       4.68315534598516}}], 
      ArrowBox[{{6.294745457998654, 4.056119739998085}, {6.945645063566667, 
       4.815283558598131}}], 
      ArrowBox[{{6.6432578565784945`, 2.9295213142756023`}, {
       7.643029046706324, 2.9509121391868236`}}], 
      ArrowBox[{{6.249675979609427, 1.9726114588911539`}, {6.515826944133484, 
       1.008680100296096}}], 
      ArrowBox[{{5.260385532377962, 1.9978812817469207`}, {5.026561743582515, 
       1.0256022910280311`}}]}, {}}, {
     {RGBColor[1, 0, 0], 
      ArrowBox[{{6.6432578565784945`, 2.9295213142756023`}, {
       5.643486666450665, 2.908130489364381}}], 
      ArrowBox[{{7.194120766318861, 1.8173520661457796`}, {6.743556069127023, 
       0.9246082878731849}}], 
      ArrowBox[{{8.466074356049129, 2.153984550780646}, {9.099813740485168, 
       1.3804379183048585`}}], 
      ArrowBox[{{8.622225743457715, 3.614767539829887}, {9.448513890482191, 
       4.178015174611303}}], 
      ArrowBox[{{7.332230075139828, 4.121391472691219}, {6.889989473370445, 
       5.018287927220198}}]}, {}}, {}}, {{}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{1.3675064678432123`, 7.616943999507531}, {0.9247493816647441,
        8.513585601619965}}], 
      ArrowBox[{{1.3675064678432123`, 7.616943999507531}, {
       1.8102635540216805`, 6.720302397395097}}]}, {}}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{3.2306686160570317`, 8.145393818719281}, {3.445751856789795, 
       9.121989538326885}}], 
      ArrowBox[{{3.2306686160570317`, 8.145393818719281}, {
       3.0155853753242683`, 7.168798099111678}}]}, {}}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{4.5752971317927305`, 7.577939320789306}, {
       4.9671289599932065`, 8.497976177882038}}], 
      ArrowBox[{{4.5752971317927305`, 7.577939320789306}, {4.183465303592254, 
       6.6579024636965745`}}]}, {}}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{6.144157641026038, 7.595000548100845}, {5.791621401370001, 
       8.530798709954768}}], 
      ArrowBox[{{6.144157641026038, 7.595000548100845}, {6.496693880682075, 
       6.659202386246923}}]}, {}}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{7.719866776059866, 7.894958960472456}, {7.747054132088686, 
       8.894589315990016}}], 
      ArrowBox[{{7.719866776059866, 7.894958960472456}, {7.6926794200310455`, 
       6.895328604954897}}]}, {}}, {
     {RGBColor[0, 0, 1], 
      ArrowBox[{{9.218568891146976, 7.50839676180791}, {9.64372288142287, 
       8.413517794903752}}], 
      ArrowBox[{{9.218568891146976, 7.50839676180791}, {8.793414900871083, 
       6.603275728712068}}]}, {}}}}]], "Output",
 CellChangeTimes->{{3.561486080716061*^9, 3.561486128128715*^9}, 
   3.561486172154739*^9, 3.561486246366199*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{Automatic, -1316}, {Automatic, 95}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 467, 6, 74, "Section"],
Cell[1037, 30, 261, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1323, 41, 201, 3, 40, "Input"],
Cell[1527, 46, 1948, 51, 62, "Print"]
}, Open  ]],
Cell[3490, 100, 564, 15, 40, "Input"],
Cell[CellGroupData[{
Cell[4079, 119, 273, 6, 60, "Input"],
Cell[4355, 127, 900, 17, 293, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5292, 149, 678, 18, 98, "Input"],
Cell[5973, 169, 1020, 20, 293, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7030, 194, 560, 15, 60, "Input"],
Cell[7593, 211, 24047, 485, 384, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31677, 701, 1041, 23, 193, "Input"],
Cell[32721, 726, 28054, 556, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
