(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     50320,       1101]
NotebookOptionsPosition[     49620,       1073]
NotebookOutlinePosition[     50077,       1091]
CellTagsIndexPosition[     50034,       1088]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ShowTissue-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.455207807929763*^9, 3.4552078102624273`*^9}, {3.455208968129106*^9, 
   3.4552089691748943`*^9}, {3.4552756291768084`*^9, 3.455275632154068*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.5618192913781843`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (11-Nov-2012)) loaded Tue 13 Nov 2012 \
10:15:02\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (11-Nov-2012)) loaded Tue 13 Nov 2012 10:15:02\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552756475577583`*^9, 3.56181930204709*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"36", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"NTissueCells", "[", "w", "]"}]}], ",", "\"\< cells\>\""}], 
   "]"}], ";"}], "\n", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", "Black"}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", "False"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4552078230835533`*^9, 3.455207825528254*^9}, {
  3.455207895764092*^9, 3.455207935133099*^9}, {3.455208188222241*^9, 
  3.455208188548015*^9}, {3.455208313058238*^9, 3.4552083135136766`*^9}, {
  3.4552756496275053`*^9, 3.455275649891062*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"36", "\[InvisibleSpace]", "\<\" cells\"\>"}],
  SequenceForm[36, " cells"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4552079242488337`*^9, 3.455207936941668*^9}, 
   3.455208067449461*^9, {3.455208191157949*^9, 3.4552081979339542`*^9}, 
   3.4552083165705223`*^9, 3.455275650735465*^9, 3.561819305066674*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.1018197962765655`, -20.48213051298735}, \
{-1.4010359518888842`, -23.176835964110165`}, {19.428199480582744`, 
       6.924732540153535}, {17.732127888167074`, 
       10.677351213455756`}, {-17.610193276876014`, 14.888879878891865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.32471915086963177`, -0.5603785220619172}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.125787207716876`, -13.96649808148648}, \
{-32.091202338113625`, -25.054836880564064`}, {-7.1018197962765655`, \
-20.48213051298735}, {-17.610193276876014`, 
       14.888879878891865`}, {-18.825856553870736`, 15.91024073010271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.754085361043796`, -8.790019542211407}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.4010359518888842`, -23.176835964110165`}, {
       5.5330387989754914`, -33.6619130310349}, {
       45.48031490647419, -9.32114124926717}, {
       43.88071787607842, -7.1802881166021315`}, {19.428199480582744`, 
       6.924732540153535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.863343555527305`, -13.00205108932892}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.122035644306003`, 
       23.308695712996702`}, {-18.825856553870736`, 
       15.91024073010271}, {-17.610193276876014`, 14.888879878891865`}, {
       17.732127888167074`, 10.677351213455756`}, {22.77910069196134, 
       31.654135949669325`}, {13.788882725710666`, 40.790858031529545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4143258495633284`, 23.85263784131419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.496801767350973`, 
       26.61164665370611}, {-22.122035644306003`, 23.308695712996702`}, {
       13.788882725710666`, 40.790858031529545`}, {10.270354010752047`, 
       53.73863198917058}, {-7.498821888126532, 64.81835629352103}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.527370232923624, 43.62168301705099}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.97152636964275, -5.190370658816685}, \
{-54.74416671461443, -11.076368571186}, {-43.125787207716876`, \
-13.96649808148648}, {-18.825856553870736`, 
       15.91024073010271}, {-22.122035644306003`, 
       23.308695712996702`}, {-25.496801767350973`, 
       26.61164665370611}, {-32.94880497104092, 28.81816133532233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.932566761363525`, 6.773773214192054}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.4117298324477, -47.24223762838631}, \
{-32.091202338113625`, -25.054836880564064`}, {-7.1018197962765655`, \
-20.48213051298735}, {-1.4010359518888842`, -23.176835964110165`}, {
       5.5330387989754914`, -33.6619130310349}, {
       5.974197350436927, -36.07193543745872}, {-21.117723586582777`, \
-57.44500839362261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.88258754877577, -37.08336204181341}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.5330387989754914`, -33.6619130310349}, {
       5.974197350436927, -36.07193543745872}, {
       20.511020975869336`, -52.29224157273566}, {
       24.43600677109641, -54.12000518660923}, {
       50.16899351309245, -12.914474582192554`}, {
       49.33515230896662, -11.687835406263556`}, {
       45.48031490647419, -9.32114124926717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.302905967016294`, -31.668189258781887`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.732127888167074`, 10.677351213455756`}, {
       22.77910069196134, 31.654135949669325`}, {42.505934037001566`, 
       36.20522062995244}, {49.53795776001619, 31.353754903971076`}, {
       43.88071787607842, -7.1802881166021315`}, {19.428199480582744`, 
       6.924732540153535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.648880568227895`, 16.690918486221133`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.270354010752047`, 53.73863198917058}, {
       13.788882725710666`, 40.790858031529545`}, {22.77910069196134, 
       31.654135949669325`}, {42.505934037001566`, 36.20522062995244}, {
       46.27932641602981, 67.16854664439029}, {30.224085765026373`, 
       68.07540544342523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.662134262816, 50.220693887388386`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.162106256871226`, 
       43.08936295326987}, {-50.81853878776822, 
       44.29567502303549}, {-17.720242288493434`, 
       69.45060426499353}, {-9.189952954592082, 
       68.15251986426966}, {-7.498821888126532, 
       64.81835629352103}, {-25.496801767350973`, 
       26.61164665370611}, {-32.94880497104092, 28.81816133532233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.72201503259791, 48.177800467396814`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.11993983412482, -2.036363455627172}, \
{-58.3767450505916, 41.03615242374638}, {-51.162106256871226`, 
       43.08936295326987}, {-32.94880497104092, 
       28.81816133532233}, {-60.97152636964275, -5.190370658816685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.17932934000839, 20.5736828531721}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.64709396522333, -46.58087770634093}, \
{-64.39233491866253, -56.291496788886356`}, {-60.115820401349296`, \
-56.14337776838779}, {-36.4117298324477, -47.24223762838631}, \
{-32.091202338113625`, -25.054836880564064`}, {-43.125787207716876`, \
-13.96649808148648}, {-54.74416671461443, -11.076368571186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.199115553091545`, -34.5149657539623}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.117723586582777`, -57.44500839362261}, \
{-16.945146266279703`, -75.71135323884582}, {-6.9398349366663075`, \
-75.06557037437835}, {20.511020975869336`, -52.29224157273566}, {
       5.974197350436927, -36.07193543745872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.9911001939105573`, -56.83535892969383}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.43600677109641, -54.12000518660923}, {
       29.138799455026227`, -58.71133660115636}, {
       38.412226111577894`, -59.03945292836272}, {
       64.49730349413268, -24.11710336693956}, {
       50.16899351309245, -12.914474582192554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.37534411778305, -37.27219513378802}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.88071787607842, -7.1802881166021315`}, {
       45.48031490647419, -9.32114124926717}, {
       49.33515230896662, -11.687835406263556`}, {77.35925400076546, 
       20.857600754017355`}, {79.31782374628392, 28.61544401924634}, {
       76.30174498344365, 29.943872527013074`}, {49.53795776001619, 
       31.353754903971076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.731446859561004`, 14.319646323762845`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-87.01766207104131, 
       49.27399403021901}, {-93.44161295173362, 
       35.61832350038966}, {-78.05859734589727, -2.504933925491783}, \
{-69.11993983412482, -2.036363455627172}, {-58.3767450505916, 
       41.03615242374638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.8438265494113, 26.00632294391243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.72232754723336, -7.446971771284049}, \
{-97.01448917312264, -24.25260584922925}, {-65.64709396522333, \
-46.58087770634093}, {-54.74416671461443, -11.076368571186}, \
{-60.97152636964275, -5.190370658816685}, {-69.11993983412482, \
-2.036363455627172}, {-78.05859734589727, -2.504933925491783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.13185525678963, -20.01205726547497}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.93904840389822, -92.92742707626455}, \
{-25.92371168685123, -96.58137073150812}, {-16.945146266279703`, \
-75.71135323884582}, {-21.117723586582777`, -57.44500839362261}, \
{-36.4117298324477, -47.24223762838631}, {-60.115820401349296`, \
-56.14337776838779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.476738418453316`, -69.73913289797471}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.539918440772256`, -98.93730727958837}, {
       27.99267256240055, -96.00213686587516}, {
       29.138799455026227`, -58.71133660115636}, {
       24.43600677109641, -54.12000518660923}, {
       20.511020975869336`, -52.29224157273566}, {-6.9398349366663075`, \
-75.06557037437835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.429064711696428`, -76.36280561026173}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.06013981440823, -76.78735890078828}, {
       79.38369699585576, -60.813063163025774`}, {
       64.5070256081114, -24.12060994087758}, {
       64.49730349413268, -24.11710336693956}, {
       38.412226111577894`, -59.03945292836272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.719628038881964`, -53.53133589412853}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{97.28471453117481, -23.14485512134013}, {
       98.79139590131803, -15.500325669773632`}, {77.35925400076546, 
       20.857600754017355`}, {49.33515230896662, -11.687835406263556`}, {
       50.16899351309245, -12.914474582192554`}, {
       64.49730349413268, -24.11710336693956}, {
       64.5070256081114, -24.12060994087758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.30340279928646, -7.308056484957582}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{68.7494452096707, 72.61896297360963}, {58.70698483188793, 
       80.95362828155685}, {46.27932641602981, 67.16854664439029}, {
       42.505934037001566`, 36.20522062995244}, {49.53795776001619, 
       31.353754903971076`}, {76.30174498344365, 29.943872527013074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.966575850777495`, 51.74150069072355}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.398866439196635`, 
       97.89732502982815}, {-0.6556346998893585, 
       99.99785069260389}, {-9.189952954592082, 
       68.15251986426966}, {-7.498821888126532, 64.81835629352103}, {
       10.270354010752047`, 53.73863198917058}, {30.224085765026373`, 
       68.07540544342523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.906377459751466, 77.37168095821333}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.586757217345465`, 
       91.83076093017496}, {-59.10074135021131, 
       80.66661249770827}, {-50.81853878776822, 
       44.29567502303549}, {-17.720242288493434`, 69.45060426499353}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.32861921733527, 69.95863743615337}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{80.65919664715791, 59.11086191416184}, {68.7494452096707, 
       72.61896297360963}, {76.30174498344365, 29.943872527013074`}, {
       79.31782374628392, 28.61544401924634}, {94.09004860182048, 
       33.86831489913631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.02970933665989, 46.15409893976107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{34.743654251919644`, 93.77034973392743}, {
       20.398866439196635`, 97.89732502982815}, {30.224085765026373`, 
       68.07540544342523}, {46.27932641602981, 67.16854664439029}, {
       58.70698483188793, 80.95362828155685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.09351225832499, 81.02948091486236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.143867967188054`, 
       97.28494937819193}, {-39.586757217345465`, 
       91.83076093017496}, {-17.720242288493434`, 
       69.45060426499353}, {-9.189952954592082, 
       68.15251986426966}, {-0.6556346998893585, 99.99785069260389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.39014664511216, 86.02450345496261}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.6407094952189, 68.72646741999195}, {-87.01766207104131,
        49.27399403021901}, {-58.3767450505916, 
       41.03615242374638}, {-51.162106256871226`, 
       43.08936295326987}, {-50.81853878776822, 
       44.29567502303549}, {-59.10074135021131, 80.66661249770827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.9932814602682, 57.14393952973596}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.80270292399295, 
       20.847812853179086`}, {-99.72232754723336, -7.446971771284049}, \
{-78.05859734589727, -2.504933925491783}, {-93.44161295173362, 
       35.61832350038966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.03492959704643, 9.297562935429724}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.46377353757082, -40.42744278665127}, \
{-75.29657395043759, -65.80597200350653}, {-64.39233491866253, \
-56.291496788886356`}, {-65.64709396522333, -46.58087770634093}, \
{-97.01448917312264, -24.25260584922925}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.0893615489046, -46.502906854861614`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.37906080789041, -85.18470513468553}, \
{-36.93904840389822, -92.92742707626455}, {-60.115820401349296`, \
-56.14337776838779}, {-64.39233491866253, -56.291496788886356`}, \
{-75.29657395043759, -65.80597200350653}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.49665099898548, -72.36940690225457}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5650441763063081, -99.99840361265186}, {
       14.539918440772256`, -98.93730727958837}, {-6.9398349366663075`, \
-75.06557037437835}, {-16.945146266279703`, -75.71135323884582}, \
{-25.92371168685123, -96.58137073150812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.748634453089292, -89.42680377929416}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.80432889533381, -88.3705539003656}, {
       64.06013981440823, -76.78735890078828}, {
       38.412226111577894`, -59.03945292836272}, {
       29.138799455026227`, -58.71133660115636}, {
       27.99267256240055, -96.00213686587516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.068016284370714`, -76.48221890007963}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{88.00050609024417, -47.49643068548309}, {
       97.28471453117481, -23.14485512134013}, {
       64.5070256081114, -24.12060994087758}, {
       79.38369699585576, -60.813063163025774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.90971160994839, -36.54148157058251}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.31782374628392, 28.61544401924634}, {94.09004860182048, 
       33.86831489913631}, {99.84099050371653, 5.637075060417818}, {
       98.79139590131803, -15.500325669773632`}, {77.35925400076546, 
       20.857600754017355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.47922017761674, 13.746331862531006`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-78.05859734589727, -2.504933925491783}, {-69.11993983412482, \
-2.036363455627172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.58926859001105, -2.2706486905594776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.05859734589727, -2.504933925491783}, {-93.44161295173362, 
       35.61832350038966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.75010514881544, 16.556694787448937`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.05859734589727, -2.504933925491783}, {-99.72232754723336, \
-7.446971771284049}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.89046244656532, -4.975952848387916}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.11993983412482, -2.036363455627172}, {-60.97152636964275, \
-5.190370658816685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.04573310188378, -3.6133670572219287`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.11993983412482, -2.036363455627172}, {-58.3767450505916, 
       41.03615242374638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.74834244235821, 19.499894484059602`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.64709396522333, -46.58087770634093}, {-64.39233491866253, \
-56.291496788886356`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.01971444194294, -51.436187247613645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.64709396522333, -46.58087770634093}, {-54.74416671461443, \
-11.076368571186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.19563033991888, -28.828623138763465`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.64709396522333, -46.58087770634093}, {-97.01448917312264, \
-24.25260584922925}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.33079156917299, -35.41674177778509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39233491866253, -56.291496788886356`}, \
{-60.115820401349296`, -56.14337776838779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.25407766000591, -56.21743727863708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39233491866253, -56.291496788886356`}, \
{-75.29657395043759, -65.80597200350653}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.84445443455006, -61.04873439619644}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.97152636964275, -5.190370658816685}, {-54.74416671461443, \
-11.076368571186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.85784654212859, -8.133369615001342}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.97152636964275, -5.190370658816685}, {-32.94880497104092, 
       28.81816133532233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.96016567034184, 11.813895338252822`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.115820401349296`, -56.14337776838779}, \
{-36.4117298324477, -47.24223762838631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.2637751168985, -51.69280769838706}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.115820401349296`, -56.14337776838779}, \
{-36.93904840389822, -92.92742707626455}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.527434402623754`, -74.53540242232617}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.3767450505916, 41.03615242374638}, {-51.162106256871226`, 
       43.08936295326987}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.76942565373142, 42.06275768850813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.3767450505916, 41.03615242374638}, {-87.01766207104131, 
       49.27399403021901}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.69720356081646, 45.155073226982694`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.74416671461443, -11.076368571186}, {-43.125787207716876`, \
-13.96649808148648}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.93497696116565, -12.52143332633624}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.162106256871226`, 43.08936295326987}, {-50.81853878776822,
        44.29567502303549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.99032252231972, 43.692518988152685`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.162106256871226`, 43.08936295326987}, {-32.94880497104092,
        28.81816133532233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.05545561395607, 35.9537621442961}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.81853878776822, 44.29567502303549}, {-17.720242288493434`,
        69.45060426499353}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.26939053813083, 56.873139644014515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.81853878776822, 44.29567502303549}, {-59.10074135021131, 
       80.66661249770827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.95964006898976, 62.48114376037188}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.125787207716876`, -13.96649808148648}, \
{-32.091202338113625`, -25.054836880564064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.60849477291525, -19.510667481025273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.125787207716876`, -13.96649808148648}, \
{-18.825856553870736`, 15.91024073010271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.975821880793806`, 0.9718713243081156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.4117298324477, -47.24223762838631}, \
{-32.091202338113625`, -25.054836880564064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.25146608528066, -36.14853725447519}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.4117298324477, -47.24223762838631}, \
{-21.117723586582777`, -57.44500839362261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.764726709515237`, -52.34362301100446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.94880497104092, 28.81816133532233}, {-25.496801767350973`,
        26.61164665370611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.222803369195947`, 27.71490399451422}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.091202338113625`, -25.054836880564064`}, \
{-7.1018197962765655`, -20.48213051298735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.596511067195095`, -22.768483696775707`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.496801767350973`, 
       26.61164665370611}, {-22.122035644306003`, 23.308695712996702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.809418705828488`, 24.960171183351406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.496801767350973`, 26.61164665370611}, {-7.498821888126532,
        64.81835629352103}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.49781182773875, 45.71500147361357}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.122035644306003`, 
       23.308695712996702`}, {-18.825856553870736`, 15.91024073010271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.47394609908837, 19.609468221549704`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.122035644306003`, 23.308695712996702`}, {
       13.788882725710666`, 40.790858031529545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.166576459297668, 32.04977687226312}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.117723586582777`, -57.44500839362261}, \
{-16.945146266279703`, -75.71135323884582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.03143492643124, -66.57818081623421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.117723586582777`, -57.44500839362261}, {
       5.974197350436927, -36.07193543745872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.571763118072925, -46.75847191554067}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.825856553870736`, 
       15.91024073010271}, {-17.610193276876014`, 14.888879878891865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.218024915373377`, 15.399560304497289`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.720242288493434`, 69.45060426499353}, {-9.189952954592082,
        68.15251986426966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.455097621542759`, 68.8015620646316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.720242288493434`, 
       69.45060426499353}, {-39.586757217345465`, 91.83076093017496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.65349975291945, 80.64068259758425}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.610193276876014`, 
       14.888879878891865`}, {-7.1018197962765655`, -20.48213051298735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.35600653657629, -2.7966253170477424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.610193276876014`, 14.888879878891865`}, {
       17.732127888167074`, 10.677351213455756`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.06096730564552999, 12.78311554617381}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.945146266279703`, -75.71135323884582}, \
{-6.9398349366663075`, -75.06557037437835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.942490601473006`, -75.38846180661209}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.945146266279703`, -75.71135323884582}, \
{-25.92371168685123, -96.58137073150812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.434428976565467`, -86.14636198517697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.189952954592082, 68.15251986426966}, {-7.498821888126532, 
       64.81835629352103}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.344387421359308, 66.48543807889536}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.189952954592082, 68.15251986426966}, {-0.6556346998893585, 
       99.99785069260389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.92279382724072, 84.07518527843678}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.498821888126532, 64.81835629352103}, {10.270354010752047`, 
       53.73863198917058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3857660613127578`, 59.2784941413458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.1018197962765655`, -20.48213051298735}, \
{-1.4010359518888842`, -23.176835964110165`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.251427874082725, -21.829483238548757`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.9398349366663075`, -75.06557037437835}, {
       20.511020975869336`, -52.29224157273566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.785593019601514, -63.67890597355701}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.9398349366663075`, -75.06557037437835}, {
       14.539918440772256`, -98.93730727958837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8000417520529743`, -87.00143882698336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4010359518888842`, -23.176835964110165`}, {
       5.5330387989754914`, -33.6619130310349}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0660014235433035`, -28.419374497572534`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.4010359518888842`, -23.176835964110165`}, {
       19.428199480582744`, 6.924732540153535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.013581764346931, -8.126051711978315}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5330387989754914`, -33.6619130310349}, {
       5.974197350436927, -36.07193543745872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.753618074706209, -34.86692423424681}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5330387989754914`, -33.6619130310349}, {
       45.48031490647419, -9.32114124926717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.50667685272484, -21.491527140151035`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.974197350436927, -36.07193543745872}, {
       20.511020975869336`, -52.29224157273566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.242609163153132`, -44.18208850509719}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.270354010752047`, 53.73863198917058}, {13.788882725710666`,
        40.790858031529545`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.029618368231358`, 47.26474501035006}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.270354010752047`, 53.73863198917058}, {30.224085765026373`,
        68.07540544342523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.24721988788921, 60.9070187162979}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.788882725710666`, 40.790858031529545`}, {22.77910069196134,
        31.654135949669325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.283991708836002`, 36.22249699059944}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.732127888167074`, 10.677351213455756`}, {
       19.428199480582744`, 6.924732540153535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.58016368437491, 8.801041876804646}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.732127888167074`, 10.677351213455756`}, {22.77910069196134,
        31.654135949669325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.25561429006421, 21.16574358156254}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.428199480582744`, 6.924732540153535}, {
       43.88071787607842, -7.1802881166021315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.654458678330585`, -0.1277777882242983}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.511020975869336`, -52.29224157273566}, {
       24.43600677109641, -54.12000518660923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.473513873482872`, -53.20612337967245}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.77910069196134, 31.654135949669325`}, {42.505934037001566`,
        36.20522062995244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.64251736448145, 33.92967828981088}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.43600677109641, -54.12000518660923}, {
       29.138799455026227`, -58.71133660115636}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.787403113061316`, -56.41567089388279}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.43600677109641, -54.12000518660923}, {
       50.16899351309245, -12.914474582192554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.30250014209443, -33.517239884400894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.138799455026227`, -58.71133660115636}, {
       38.412226111577894`, -59.03945292836272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.77551278330206, -58.87539476475954}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.138799455026227`, -58.71133660115636}, {
       27.99267256240055, -96.00213686587516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.565736008713387`, -77.35673673351576}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.224085765026373`, 68.07540544342523}, {46.27932641602981, 
       67.16854664439029}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.25170609052809, 67.62197604390775}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.224085765026373`, 68.07540544342523}, {20.398866439196635`,
        97.89732502982815}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.311476102111506`, 82.98636523662668}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.412226111577894`, -59.03945292836272}, {
       64.49730349413268, -24.11710336693956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.45476480285529, -41.57827814765114}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.412226111577894`, -59.03945292836272}, {
       64.06013981440823, -76.78735890078828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.23618296299306, -67.91340591457549}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.505934037001566`, 36.20522062995244}, {46.27932641602981, 
       67.16854664439029}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.39263022651569, 51.68688363717136}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.505934037001566`, 36.20522062995244}, {49.53795776001619, 
       31.353754903971076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.021945898508875`, 33.77948776696176}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.88071787607842, -7.1802881166021315`}, {
       45.48031490647419, -9.32114124926717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.680516391276306`, -8.25071468293465}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.88071787607842, -7.1802881166021315`}, {49.53795776001619, 
       31.353754903971076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.7093378180473, 12.086733393684472`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.48031490647419, -9.32114124926717}, {
       49.33515230896662, -11.687835406263556`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.4077336077204, -10.504488327765362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.27932641602981, 67.16854664439029}, {58.70698483188793, 
       80.95362828155685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.49315562395887, 74.06108746297357}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.33515230896662, -11.687835406263556`}, {
       50.16899351309245, -12.914474582192554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.752072911029536`, -12.301154994228055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.33515230896662, -11.687835406263556`}, {77.35925400076546, 
       20.857600754017355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.34720315486604, 4.5848826738768995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.53795776001619, 31.353754903971076`}, {76.30174498344365, 
       29.943872527013074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.91985137172992, 30.648813715492075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.16899351309245, -12.914474582192554`}, {
       64.49730349413268, -24.11710336693956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.33314850361256, -18.515788974566057`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.49730349413268, -24.11710336693956}, {
       64.5070256081114, -24.12060994087758}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.50216455112204, -24.11885665390857}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.5070256081114, -24.12060994087758}, {
       79.38369699585576, -60.813063163025774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.94536130198358, -42.46683655195167}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.5070256081114, -24.12060994087758}, {
       97.28471453117481, -23.14485512134013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.89587006964311, -23.632732531108854`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.30174498344365, 29.943872527013074`}, {79.31782374628392, 
       28.61544401924634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.80978436486379, 29.279658273129705`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.30174498344365, 29.943872527013074`}, {68.7494452096707, 
       72.61896297360963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.52559509655717, 51.28141775031135}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.35925400076546, 20.857600754017355`}, {79.31782374628392, 
       28.61544401924634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.3385388735247, 24.736522386631847`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.35925400076546, 20.857600754017355`}, {
       98.79139590131803, -15.500325669773632`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.07532495104175, 2.6786375421218613`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.31782374628392, 28.61544401924634}, {94.09004860182048, 
       33.86831489913631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.7039361740522, 31.241879459191324`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.84099050371653, 5.637075060417818}, {94.09004860182048, 
       33.86831489913631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.96551955276851, 19.75269497977706}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.84099050371653, 5.637075060417818}, {
       98.79139590131803, -15.500325669773632`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.31619320251727, -4.931625304677907}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.65919664715791, 59.11086191416184}, {94.09004860182048, 
       33.86831489913631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.3746226244892, 46.48958840664908}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.65919664715791, 59.11086191416184}, {68.7494452096707, 
       72.61896297360963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.7043209284143, 65.86491244388573}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.743654251919644`, 93.77034973392743}, {58.70698483188793, 
       80.95362828155685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.72531954190379, 87.36198900774214}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.743654251919644`, 93.77034973392743}, {20.398866439196635`,
        97.89732502982815}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.571260345558137`, 95.8338373818778}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.143867967188054`, 
       97.28494937819193}, {-0.6556346998893585, 99.99785069260389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.899751333538706`, 98.64140003539791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.143867967188054`, 
       97.28494937819193}, {-39.586757217345465`, 91.83076093017496}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.36531259226676, 94.55785515418344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.6407094952189, 68.72646741999195}, {-59.10074135021131, 
       80.66661249770827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.87072542271511, 74.69653995885011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.6407094952189, 68.72646741999195}, {-87.01766207104131, 
       49.27399403021901}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.8291857831301, 59.00023072510548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.80270292399295, 20.847812853179086`}, {-93.44161295173362,
        35.61832350038966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.62215793786328, 28.23306817678437}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.80270292399295, 
       20.847812853179086`}, {-99.72232754723336, -7.446971771284049}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.76251523561317, 6.700420540947519}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.46377353757082, -40.42744278665127}, {-97.01448917312264, \
-24.25260584922925}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.23913135534673, -32.34002431794026}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.46377353757082, -40.42744278665127}, {-75.29657395043759, \
-65.80597200350653}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.3801737440042, -53.1167073950789}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.37906080789041, -85.18470513468553}, {-75.29657395043759, \
-65.80597200350653}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.837817379164, -75.49533856909602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.37906080789041, -85.18470513468553}, {-36.93904840389822, \
-92.92742707626455}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.65905460589431, -89.05606610547504}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5650441763063081, -99.99840361265186}, \
{-25.92371168685123, -96.58137073150812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.24437793157877, -98.28988717207999}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5650441763063081, -99.99840361265186}, {
       14.539918440772256`, -98.93730727958837}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.987437132232974, -99.46785544612011}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80432889533381, -88.3705539003656}, {
       27.99267256240055, -96.00213686587516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.39850072886718, -92.18634538312038}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80432889533381, -88.3705539003656}, {
       64.06013981440823, -76.78735890078828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.43223435487102, -82.57895640057694}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.00050609024417, -47.49643068548309}, {
       79.38369699585576, -60.813063163025774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.69210154304997, -54.15474692425443}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.00050609024417, -47.49643068548309}, {
       97.28471453117481, -23.14485512134013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.6426103107095, -35.32064290341161}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.7494452096707, 72.61896297360963}, {58.70698483188793, 
       80.95362828155685}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.72821502077932, 76.78629562758323}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.398866439196635`, 97.89732502982815}, {-0.6556346998893585,
        99.99785069260389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.871615869653638, 98.94758786121602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.586757217345465`, 91.83076093017496}, {-59.10074135021131,
        80.66661249770827}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.343749283778386`, 86.24868671394162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-87.01766207104131, 49.27399403021901}, {-93.44161295173362, 
       35.61832350038966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.22963751138747, 42.44615876530433}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.72232754723336, -7.446971771284049}, {-97.01448917312264, \
-24.25260584922925}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.368408360178, -15.84978881025665}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.93904840389822, -92.92742707626455}, {-25.92371168685123, \
-96.58137073150812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.431380045374723`, -94.75439890388634}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.539918440772256`, -98.93730727958837}, {
       27.99267256240055, -96.00213686587516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.266295501586402`, -97.46972207273177}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.06013981440823, -76.78735890078828}, {
       79.38369699585576, -60.813063163025774`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.72191840513199, -68.80021103190703}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.28471453117481, -23.14485512134013}, {
       98.79139590131803, -15.500325669773632`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.03805521624642, -19.32259039555688}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], 
    LineBox[{{99.84099050371653, 5.637075060417818}, {94.09004860182048, 
     33.86831489913631}}], 
    LineBox[{{99.84099050371653, 5.637075060417818}, {
     98.79139590131803, -15.500325669773632`}}], 
    LineBox[{{80.65919664715791, 59.11086191416184}, {94.09004860182048, 
     33.86831489913631}}], 
    LineBox[{{80.65919664715791, 59.11086191416184}, {68.7494452096707, 
     72.61896297360963}}], 
    LineBox[{{34.743654251919644`, 93.77034973392743}, {58.70698483188793, 
     80.95362828155685}}], 
    LineBox[{{34.743654251919644`, 93.77034973392743}, {20.398866439196635`, 
     97.89732502982815}}], 
    LineBox[{{-23.143867967188054`, 97.28494937819193}, {-0.6556346998893585, 
     99.99785069260389}}], 
    LineBox[{{-23.143867967188054`, 97.28494937819193}, {-39.586757217345465`,
      91.83076093017496}}], 
    LineBox[{{-72.6407094952189, 68.72646741999195}, {-59.10074135021131, 
     80.66661249770827}}], 
    LineBox[{{-72.6407094952189, 68.72646741999195}, {-87.01766207104131, 
     49.27399403021901}}], 
    LineBox[{{-97.80270292399295, 20.847812853179086`}, {-93.44161295173362, 
     35.61832350038966}}], 
    LineBox[{{-97.80270292399295, 
     20.847812853179086`}, {-99.72232754723336, -7.446971771284049}}], 
    LineBox[{{-91.46377353757082, -40.42744278665127}, {-97.01448917312264, \
-24.25260584922925}}], 
    LineBox[{{-91.46377353757082, -40.42744278665127}, {-75.29657395043759, \
-65.80597200350653}}], 
    LineBox[{{-52.37906080789041, -85.18470513468553}, {-75.29657395043759, \
-65.80597200350653}}], 
    LineBox[{{-52.37906080789041, -85.18470513468553}, {-36.93904840389822, \
-92.92742707626455}}], 
    LineBox[{{-0.5650441763063081, -99.99840361265186}, {-25.92371168685123, \
-96.58137073150812}}], 
    LineBox[{{-0.5650441763063081, -99.99840361265186}, {
     14.539918440772256`, -98.93730727958837}}], 
    LineBox[{{46.80432889533381, -88.3705539003656}, {
     27.99267256240055, -96.00213686587516}}], 
    LineBox[{{46.80432889533381, -88.3705539003656}, {
     64.06013981440823, -76.78735890078828}}], 
    LineBox[{{88.00050609024417, -47.49643068548309}, {
     79.38369699585576, -60.813063163025774`}}], 
    LineBox[{{88.00050609024417, -47.49643068548309}, {
     97.28471453117481, -23.14485512134013}}], 
    LineBox[{{68.7494452096707, 72.61896297360963}, {58.70698483188793, 
     80.95362828155685}}], 
    LineBox[{{20.398866439196635`, 97.89732502982815}, {-0.6556346998893585, 
     99.99785069260389}}], 
    LineBox[{{-39.586757217345465`, 91.83076093017496}, {-59.10074135021131, 
     80.66661249770827}}], 
    LineBox[{{-87.01766207104131, 49.27399403021901}, {-93.44161295173362, 
     35.61832350038966}}], 
    LineBox[{{-99.72232754723336, -7.446971771284049}, {-97.01448917312264, \
-24.25260584922925}}], 
    LineBox[{{-36.93904840389822, -92.92742707626455}, {-25.92371168685123, \
-96.58137073150812}}], 
    LineBox[{{14.539918440772256`, -98.93730727958837}, {
     27.99267256240055, -96.00213686587516}}], 
    LineBox[{{64.06013981440823, -76.78735890078828}, {
     79.38369699585576, -60.813063163025774`}}], 
    LineBox[{{97.28471453117481, -23.14485512134013}, {
     98.79139590131803, -15.500325669773632`}}]}},
  Frame->True]], "Output",
 CellChangeTimes->{{3.455207924268442*^9, 3.455207937400405*^9}, 
   3.4552080677215776`*^9, {3.455208191638711*^9, 3.4552081984017344`*^9}, 
   3.455208317120552*^9, 3.45527565097089*^9, 3.561819305219206*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{733, 788},
WindowMargins->{{361, Automatic}, {Automatic, 111}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 862, 11, 74, "Section"],
Cell[1432, 35, 263, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1720, 46, 201, 3, 40, "Input"],
Cell[1924, 51, 1953, 51, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3914, 107, 834, 19, 98, "Input"],
Cell[4751, 128, 364, 7, 23, "Print"],
Cell[5118, 137, 44474, 932, 365, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
