(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     95839,       2064]
NotebookOptionsPosition[     95020,       2032]
NotebookOutlinePosition[     95477,       2050]
CellTagsIndexPosition[     95434,       2047]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["ShowTissueCells-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.455207807929763*^9, 3.4552078102624273`*^9}, {3.455208968129106*^9, 
   3.4552089691748943`*^9}, {3.4552756291768084`*^9, 3.455275632154068*^9}, {
   3.455276137080785*^9, 3.455276137850255*^9}, 3.5615852741681023`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, {3.561585249408078*^9, 3.5615852741682167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561585274168375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
17:14:12\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 17:14:12\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552756475577583`*^9, 3.455276151853874*^9, 3.45527666234487*^9, {
   3.561585252460984*^9, 3.561585274169384*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"36", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"NTissueCells", "[", "w", "]"}]}], ",", "\"\< cells\>\""}], 
   "]"}], ";"}], "\n", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"\"\<BoundaryStyle\>\"", "\[Rule]", "Black"}], ",", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.4552078230835533`*^9, 3.455207825528254*^9}, {
   3.455207895764092*^9, 3.455207935133099*^9}, {3.455208188222241*^9, 
   3.455208188548015*^9}, {3.455208313058238*^9, 3.4552083135136766`*^9}, {
   3.4552756496275053`*^9, 3.455275649891062*^9}, {3.455276154585188*^9, 
   3.455276177073265*^9}, 3.561585274169689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"36", "\[InvisibleSpace]", "\<\" cells\"\>"}],
  SequenceForm[36, " cells"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4552079242488337`*^9, 3.455207936941668*^9}, 
   3.455208067449461*^9, {3.455208191157949*^9, 3.4552081979339542`*^9}, 
   3.4552083165705223`*^9, 3.455275650735465*^9, {3.455276159255601*^9, 
   3.4552761780961437`*^9}, 3.455276662775466*^9, {3.561585254207102*^9, 
   3.561585274169804*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}, {
       18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}, {-3.725208437447756, 
       22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.01712899931667304, -0.8522386560243731}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.685491045445815`, 
       5.323354150971044}, {-47.73480420024197, 
       6.630188778175599}, {-6.142226488347718, 
       30.72548303488097}, {-5.940953239097303, 
       30.66221497850183}, {-4.334965875040712, 
       27.82842215460074}, {-3.725208437447756, 
       22.31781781657584}, {-19.351275279963016`, -9.604675895138083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-22.88423397343842, 9.741701287830203}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.05610066822332, -35.80084164380761}, \
{-6.49519175016048, -41.50157482744477}, {
       22.908378181844206`, -22.18997015710366}, {
       18.218116555525118`, -13.135486740281763`}, {-17.490277550395106`, \
-13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-2.0390588013180304`, -24.93537477568136}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.334965875040712, 
       27.82842215460074}, {-3.725208437447756, 22.31781781657584}, {
       19.69522079838446, -3.8101851855723994`}, {42.483685143852014`, 
       18.05881533546675}, {34.20725822223325, 24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {18.925294663745003`, 15.576665583471641`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-54.41956542701624, 
       1.5294608858757663`}, {-50.96618295742983, 
       4.797165737493832}, {-48.685491045445815`, 
       5.323354150971044}, {-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}, {-22.05610066822332, \
-35.80084164380761}, {-31.75532262321423, -42.85132644675089}, \
{-36.27211487863245, -43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-34.67441881017219, -18.117286703630224`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.49519175016048, -41.50157482744477}, {
       8.847395410050224, -61.368670607561626`}, {
       18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {12.051641346916172`, -41.95502096492611}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}, {42.483685143852014`, 
       18.05881533546675}, {46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}, {
       44.45730294601302, -28.201389301873327`}, {
       27.185235909558184`, -25.837082133387366`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {36.56530883278782, -8.001199098418102}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.940953239097303, 30.66221497850183}, {
       13.711712390124102`, 58.64215280094339}, {19.697133958281963`, 
       61.85837663151204}, {24.144689508564642`, 57.08122201347722}, {
       34.20725822223325, 24.96159850265327}, {-4.334965875040712, 
       27.82842215460074}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {15.635445344330803`, 39.64158610062891}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.73480420024197, 
       6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}, {-28.383728568499993`, 
       46.27693733835779}, {-6.142226488347718, 30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-29.164151608924556`, 28.59950773095243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.25358395693748, 42.7161037190605}, {-50.96618295742983,
        4.797165737493832}, {-48.685491045445815`, 
       5.323354150971044}, {-47.73480420024197, 
       6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}, {-59.95729411068127, 47.553395316527734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-52.95727666199141, 30.943938108790608`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.0159851075959, -7.750641616977746}, \
{-70.99376284389666, -16.932525555115888`}, {-43.88895611300059, \
-47.53871069136393}, {-36.27211487863245, -43.72368760706771}, \
{-54.41956542701624, 1.5294608858757663`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-54.43309840982624, -21.87709013513301}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.75532262321423, -42.85132644675089}, \
{-13.206654740879856`, -74.55712876295473}, {
       4.661050037550334, -72.43134178106357}, {
       8.847395410050224, -61.368670607561626`}, {-6.49519175016048, \
-41.50157482744477}, {-22.05610066822332, -35.80084164380761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-10.868089318128256`, -55.680197123351725`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}, {
       44.45730294601302, -28.201389301873327`}, {
       56.85331837485807, -57.31178878515849}, {
       41.45168143431034, -63.30302595368412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {37.011309810975376`, -45.70562592760786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}, {
       76.1755287390062, -3.792252796561604}, {50.981817469525076`, 
       19.82185042980472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {60.42514543715476, -3.4965715638589114`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{34.20725822223325, 24.96159850265327}, {
       42.483685143852014`, 18.05881533546675}, {46.80754568587459, 
       18.028665059731853`}, {50.981817469525076`, 19.82185042980472}, {
       62.02292120354327, 32.809575204914914`}, {59.12969623039627, 
       46.19409293426217}, {24.144689508564642`, 57.08122201347722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {43.70329630185205, 37.29584428113427}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}, {-5.940953239097303, 
       30.66221497850183}, {-6.142226488347718, 30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-10.339378838533937`, 52.856107262178234`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843,
        99.64078511107563}, {-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}, {19.697133958281963`, 
       61.85837663151204}, {19.921687273579433`, 62.53242048614585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {1.830532765266762, 79.86234632830906}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.74647459012856, 
       89.43015717170009}, {-57.05606622409866, 
       82.12554600750774}, {-59.95729411068127, 
       47.553395316527734`}, {-36.19114071519378, 
       43.16568800995204}, {-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 69.28469622067672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-43.661655683700616`, 63.89917166115683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.75340961359211, 
       49.73777156665046}, {-91.34782565667395, 
       40.68875456189217}, {-82.39050181125086, -4.422902156409675}, \
{-72.0159851075959, -7.750641616977746}, {-54.41956542701624, 
       1.5294608858757663`}, {-50.96618295742983, 
       4.797165737493832}, {-72.25358395693748, 42.7161037190605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-73.8150492682494, 18.76154000253802}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.05740309732732, -43.47026739468597}, \
{-77.43485178871188, -63.2759332484336}, {-44.57665723577525, \
-48.36070697250952}, {-43.88895611300059, -47.53871069136393}, \
{-70.99376284389666, -16.932525555115888`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-69.06248479896645, -42.22005558396855}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.85593535603116, -87.25306630994297}, \
{-26.3050433686028, -96.47820838601805}, {-13.206654740879856`, \
-74.55712876295473}, {-31.75532262321423, -42.85132644675089}, \
{-36.27211487863245, -43.72368760706771}, {-43.88895611300059, \
-47.53871069136393}, {-44.57665723577525, -48.36070697250952}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {-32.879095804642965`, -70.82866215541229}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.842472485846825`, -98.89237084076244}, {
       37.594757322783686`, -92.66409348739674}, {
       41.45168143431034, -63.30302595368412}, {
       18.62774519554832, -55.98931503017704}, {
       8.847395410050224, -61.368670607561626`}, {
       4.661050037550334, -72.43134178106357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {23.33094893675824, -76.55303461569885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.45730294601302, -28.201389301873327`}, {
       51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}, {
       85.98473021554436, -22.167123605432792`}, {
       60.413970727643026`, -58.870796998431594`}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {63.703990102427944`, -33.55676830747956}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.88878807108178, 14.866324153356572`}, {
       93.73368783997445, 34.84244199131608}, {62.02292120354327, 
       32.809575204914914`}, {50.981817469525076`, 19.82185042980472}, {
       76.1755287390062, -3.792252796561604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {76.61427685628763, 18.608463256566065`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
       87.34431744788864}, {19.921687273579433`, 62.53242048614585}, {
       19.697133958281963`, 61.85837663151204}, {24.144689508564642`, 
       57.08122201347722}, {59.12969623039627, 46.19409293426217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {47.69210551050664, 65.48447209258882}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.067912251553366`, 94.71878907495953}, {
       13.01066039848155, 99.15000108923542}, {19.921687273579433`, 
       62.53242048614585}, {48.69260939364881, 87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {27.41788996694195, 83.56425655645201}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.44500833325047, 
       97.21281594652947}, {-44.74647459012856, 
       89.43015717170009}, {-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 
       71.67910960042323}, {-8.468408495605843, 99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-25.329027296262474`, 85.83163012507143}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.69372632509872, 
       71.71321015630411}, {-86.75340961359211, 
       49.73777156665046}, {-72.25358395693748, 
       42.7161037190605}, {-59.95729411068127, 
       47.553395316527734`}, {-57.05606622409866, 82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-68.86191064729137, 58.75489470661308}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.74185634848135, 
       21.13124505448828}, {-99.8771170773652, -4.955954430206709}, \
{-82.39050181125086, -4.422902156409675}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-91.90165152099152, 11.596044931808228`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-95.39965003156435, -29.981774027816364`}, \
{-90.05740309732732, -43.47026739468597}, {-70.99376284389666, \
-16.932525555115888`}, {-72.0159851075959, -7.750641616977746}, \
{-82.39050181125086, -4.422902156409675}, {-99.8771170773652, \
-4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-86.20625105474046, -19.101770710279094`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.879584801613966`, -77.75704350846063}, \
{-48.85593535603116, -87.25306630994297}, {-44.57665723577525, \
-48.36070697250952}, {-77.43485178871188, -63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-57.26521646487628, -66.79349894531141}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.591324204024427, -99.71144265744726}, {
       14.842472485846825`, -98.89237084076244}, {
       4.661050037550334, -72.43134178106357}, {-13.206654740879856`, \
-74.55712876295473}, {-26.3050433686028, -96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {-4.747899933728137, -87.8474589261735}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50.1647826345276, -86.50719382358093}, {
       71.53347314883504, -69.87819559250865}, {
       60.413970727643026`, -58.870796998431594`}, {
       56.85331837485807, -57.31178878515849}, {
       41.45168143431034, -63.30302595368412}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {51.98522794449454, -72.94900074068336}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.51210556587233, -48.39040586136488}, {
       96.83922716908, -24.943217140042623`}, {
       85.98473021554436, -22.167123605432792`}, {
       60.413970727643026`, -58.870796998431594`}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {78.95937996408588, -45.55236197320173}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.1755287390062, -3.792252796561604}, {98.88878807108178, 
       14.866324153356572`}, {99.99921602151659, 0.3959735875792616}, {
       96.83922716908, -24.943217140042623`}, {
       85.98473021554436, -22.167123605432792`}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {89.69874720430282, -7.012680260964602}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
       69.47575298875344}, {59.12969623039627, 46.19409293426217}, {
       62.02292120354327, 32.809575204914914`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {74.44672013875201, 46.74777700729373}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-72.0159851075959, \
-7.750641616977746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.20324345942338, -6.086771886693711}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.86916373396241, 18.132926202741245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-99.8771170773652, \
-4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.13380944430803, -4.689428293308191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-59.95729411068127, 
       47.553395316527734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.10543903380938, 45.13474951779412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-50.96618295742983, 
       4.797165737493832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.609883457183656`, 23.756634728277167`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-86.75340961359211, 
       49.73777156665046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.50349678526479, 46.226937642855475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.0159851075959, -7.750641616977746}, {-70.99376284389666, \
-16.932525555115888`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.50487397574628, -12.341583586046816`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.0159851075959, -7.750641616977746}, {-54.41956542701624, 
       1.5294608858757663`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.21777526730607, -3.1105903655509897`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.99376284389666, -16.932525555115888`}, \
{-43.88895611300059, -47.53871069136393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.441359478448625`, -32.23561812323991}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.99376284389666, -16.932525555115888`}, \
{-90.05740309732732, -43.47026739468597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.52558297061199, -30.20139647490093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.95729411068127, 47.553395316527734`}, {-36.19114071519378,
        43.16568800995204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.07421741293753, 45.35954166323989}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.95729411068127, 47.553395316527734`}, {-57.05606622409866,
        82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.50668016738996, 64.83947066201773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.41956542701624, 1.5294608858757663`}, {-50.96618295742983,
        4.797165737493832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.69287419222303, 3.1633133116847993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.41956542701624, 
       1.5294608858757663`}, {-36.27211487863245, -43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.345840152824344`, -21.097113360595973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.96618295742983, 4.797165737493832}, {-48.685491045445815`,
        5.323354150971044}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.82583700143782, 5.060259944232438}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.685491045445815`, 5.323354150971044}, {-47.73480420024197,
        6.630188778175599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.21014762284389, 5.976771464573321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.685491045445815`, 
       5.323354150971044}, {-19.351275279963016`, -9.604675895138083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.01838316270442, -2.1406608720835196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.73480420024197, 6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.962972457717875`, 24.89793839406382}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.73480420024197, 6.630188778175599}, {-6.142226488347718, 
       30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.938515344294842`, 18.677835906528284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-43.88895611300059, \
-47.53871069136393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.232806674387916`, -47.949708831936725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-77.43485178871188, \
-63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.00575451224357, -55.81832011047156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-48.85593535603116, \
-87.25306630994297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.716296295903206`, -67.80688664122624}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.88895611300059, -47.53871069136393}, {-36.27211487863245, \
-43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.08053549581652, -45.63119914921582}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.27211487863245, -43.72368760706771}, {-31.75532262321423, \
-42.85132644675089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.01371875092334, -43.287507026909296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.19114071519378, 43.16568800995204}, {-28.383728568499993`,
        46.27693733835779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.287434641846886`, 44.721312674154916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.75532262321423, -42.85132644675089}, {-22.05610066822332, \
-35.80084164380761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.905711645718775`, -39.326084045279245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.75532262321423, -42.85132644675089}, \
{-13.206654740879856`, -74.55712876295473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.48098868204704, -58.70422760485281}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 69.28469622067672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.38285519610335, 57.78081677951725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.383728568499993`, 46.27693733835779}, {-6.142226488347718,
        30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.262977528423857`, 38.50121018661938}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 71.67910960042323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.084334283673, 70.48190291054998}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.381981823706703`, 69.28469622067672}, {-44.74647459012856,
        89.43015717170009}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.56422820691763, 79.35742669618841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.05610066822332, -35.80084164380761}, \
{-17.490277550395106`, -13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.773189109309214`, -24.65296204637416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.05610066822332, -35.80084164380761}, {-6.49519175016048, \
-41.50157482744477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.2756462091919, -38.651208235626186`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.037487176757601, 65.16063120068331}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.786686743639304`, 71.67910960042323}, {-8.468408495605843,
        99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.127547619622574`, 85.65994735574944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.420776415179063`, -11.554879172039398`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.351275279963016`, -9.604675895138083}, \
{-3.725208437447756, 22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.538241858705385`, 6.356570960718878}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.490277550395106`, -13.505082448940712`}, {
       18.218116555525118`, -13.135486740281763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3639195025650057, -13.320284594611238`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.206654740879856`, -74.55712876295473}, {
       4.661050037550334, -72.43134178106357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.272802351664761, -73.49423527200915}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.206654740879856`, -74.55712876295473}, \
{-26.3050433686028, -96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.755849054741326`, -85.5176685744864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.49519175016048, -41.50157482744477}, {
       8.847395410050224, -61.368670607561626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.176101829944872, -51.4351227175032}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.49519175016048, -41.50157482744477}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.206593215841863, -31.845772492274214`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.142226488347718, 30.72548303488097}, {-5.940953239097303, 
       30.66221497850183}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.0415898637225105`, 30.6938490066914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.940953239097303, 30.66221497850183}, {-4.334965875040712, 
       27.82842215460074}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.137959557069008, 29.245318566551283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.940953239097303, 30.66221497850183}, {13.711712390124102`, 
       58.64215280094339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8853795755133995`, 44.65218388972261}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.334965875040712, 27.82842215460074}, {-3.725208437447756, 
       22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.030087156244234, 25.073119985588292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.334965875040712, 27.82842215460074}, {34.20725822223325, 
       24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.936146173596269`, 26.395010328627006`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.725208437447756, 22.31781781657584}, {
       19.69522079838446, -3.8101851855723994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9850061804683525`, 9.25381631550172}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.661050037550334, -72.43134178106357}, {
       8.847395410050224, -61.368670607561626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.754222723800279, -66.9000061943126}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.661050037550334, -72.43134178106357}, {
       14.842472485846825`, -98.89237084076244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.75176126169858, -85.66185631091301}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.847395410050224, -61.368670607561626`}, {
       18.62774519554832, -55.98931503017704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.737570302799273`, -58.67899281886933}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.711712390124102`, 58.64215280094339}, {19.697133958281963`,
        61.85837663151204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.704423174203033`, 60.25026471622772}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.95666867695479, -8.472835962927082}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.218116555525118`, -13.135486740281763`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.563247368684664`, -17.66272844869271}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.90649055255325, -40.913198581782204`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.62774519554832, -55.98931503017704}, {
       41.45168143431034, -63.30302595368412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.03971331492933, -59.646170491930576`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.69522079838446, -3.8101851855723994`}, {
       42.483685143852014`, 18.05881533546675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.089452971118238`, 7.124315074947176}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.697133958281963`, 61.85837663151204}, {19.921687273579433`,
        62.53242048614585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.809410615930698`, 62.19539855882894}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.697133958281963`, 61.85837663151204}, {24.144689508564642`,
        57.08122201347722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.920911733423303`, 59.46979932249463}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.921687273579433`, 62.53242048614585}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.30714833361412, 74.93836896701725}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.921687273579433`, 62.53242048614585}, {13.01066039848155, 
       99.15000108923542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.466173836030492`, 80.84121078769064}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.908378181844206`, -22.18997015710366}, {
       27.185235909558184`, -25.837082133387366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.046807045701193`, -24.013526145245514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.144689508564642`, 57.08122201347722}, {34.20725822223325, 
       24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.175973865398944`, 41.021410258065245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.144689508564642`, 57.08122201347722}, {59.12969623039627, 
       46.19409293426217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.63719286948046, 51.637657473869695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.185235909558184`, -25.837082133387366`}, {
       44.45730294601302, -28.201389301873327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.8212694277856, -27.019235717630345`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.20725822223325, 24.96159850265327}, {42.483685143852014`, 
       18.05881533546675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.34547168304263, 21.51020691906001}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.45168143431034, -63.30302595368412}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.152499904584204`, -60.307407369421306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.45168143431034, -63.30302595368412}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.52321937854701, -77.98355972054043}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.483685143852014`, 18.05881533546675}, {46.80754568587459, 
       18.028665059731853`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.6456154148633, 18.043740197599302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.45730294601302, -28.201389301873327`}, {
       51.73524183898862, -21.333285541394822`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.09627239250082, -24.767337421634075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.45730294601302, -28.201389301873327`}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.655310660435546`, -42.75658904351591}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80754568587459, 18.028665059731853`}, {50.981817469525076`,
        19.82185042980472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.89468157769983, 18.925257744768288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.2713937624316, -1.6523102408314845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.981817469525076`, 19.82185042980472}, {62.02292120354327, 
       32.809575204914914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.50236933653417, 26.315712817359817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.981817469525076`, 19.82185042980472}, {
       76.1755287390062, -3.792252796561604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.57867310426563, 8.014798816621557}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.73258270449125, -18.659713210891937`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.85331837485807, -57.31178878515849}, {
       60.413970727643026`, -58.870796998431594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.63364455125055, -58.09129289179504}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.12969623039627, 46.19409293426217}, {62.02292120354327, 
       32.809575204914914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.57630871696977, 39.50183406958854}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.12969623039627, 46.19409293426217}, {71.92440299818773, 
       69.47575298875344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.527049614292, 57.83492296150781}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.413970727643026`, -58.870796998431594`}, {
       85.98473021554436, -22.167123605432792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.19935047159369, -40.518960301932196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.413970727643026`, -58.870796998431594`}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.97372193823904, -64.37449629547012}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.02292120354327, 32.809575204914914`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.87830452175886, 33.82600859811549}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.1755287390062, -3.792252796561604}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.95272615450003, -9.88919683847533}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.1755287390062, -3.792252796561604}, {98.88878807108178, 
       14.866324153356572`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.53215840504399, 5.537035678397484}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.72992356999387, -15.986140880389055`}, {
       85.98473021554436, -22.167123605432792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.85732689276912, -19.076632242910925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.98473021554436, -22.167123605432792`}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.41197869231218, -23.555170372737706`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99921602151659, 0.3959735875792616}, {98.88878807108178, 
       14.866324153356572`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.44400204629918, 7.631148870467917}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99921602151659, 0.3959735875792616}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.4192215952983, -12.27362177623168}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.90008805758453, 54.41300601813469}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.81688794877948, 44.62772400472538}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
       69.47575298875344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.91224552788613, 61.94437950344407}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.067912251553366`, 94.71878907495953}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.38026082260109, 91.03155326142408}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.067912251553366`, 94.71878907495953}, {13.01066039848155, 
       99.15000108923542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.539286325017457`, 96.93439508209747}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.44500833325047, 97.21281594652947}, {-8.468408495605843, 
       99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.956708414428157`, 98.42680052880254}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.44500833325047, 97.21281594652947}, {-44.74647459012856, 
       89.43015717170009}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.095741461689514`, 93.32148655911479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.69372632509872, 71.71321015630411}, {-57.05606622409866, 
       82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.37489627459869, 76.91937808190593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.69372632509872, 71.71321015630411}, {-86.75340961359211, 
       49.73777156665046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.22356796934542, 60.72549086147728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.74185634848135, 21.13124505448828}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.54484100257764, 30.90999980819022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.74185634848135, 
       21.13124505448828}, {-99.8771170773652, -4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.80948671292327, 8.087645312140785}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.39965003156435, -29.981774027816364`}, \
{-99.8771170773652, -4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.63838355446478, -17.468864229011537`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.39965003156435, -29.981774027816364`}, \
{-90.05740309732732, -43.47026739468597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.72852656444584, -36.72602071125117}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.879584801613966`, -77.75704350846063}, \
{-77.43485178871188, -63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.15721829516292, -70.51648837844712}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.879584801613966`, -77.75704350846063}, \
{-48.85593535603116, -87.25306630994297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.86776007882256, -82.50505490920179}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.591324204024427, -99.71144265744726}, {-26.3050433686028, \
-96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.948183786313614`, -98.09482552173266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.591324204024427, -99.71144265744726}, {
       14.842472485846825`, -98.89237084076244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.625574140911199, -99.30190674910486}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.1647826345276, -86.50719382358093}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.879769978655645`, -89.58564365548884}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.1647826345276, -86.50719382358093}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.84912789168132, -78.1926947080448}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.51210556587233, -48.39040586136488}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.52278935735369, -59.134300726936765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.51210556587233, -48.39040586136488}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.17566636747617, -36.66681150070375}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.88878807108178, 14.866324153356572`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.31123795552811, 24.854383072336326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.30850619591827, 78.41003521832104}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843, 
       99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2711259514378535`, 99.39539310015553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.74647459012856, 89.43015717170009}, {-57.05606622409866, 
       82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.90127040711361, 85.77785158960391}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.75340961359211, 49.73777156665046}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.05061763513302, 45.21326306427132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.05740309732732, -43.47026739468597}, {-77.43485178871188, \
-63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.7461274430196, -53.37310032155979}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.85593535603116, -87.25306630994297}, {-26.3050433686028, \
-96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.58048936231698, -91.86563734798051}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.842472485846825`, -98.89237084076244}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.218614904315256`, -95.77823216407958}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], 
    LineBox[{{99.99921602151659, 0.3959735875792616}, {98.88878807108178, 
     14.866324153356572`}}], 
    LineBox[{{99.99921602151659, 0.3959735875792616}, {
     96.83922716908, -24.943217140042623`}}], 
    LineBox[{{83.90008805758453, 54.41300601813469}, {93.73368783997445, 
     34.84244199131608}}], 
    LineBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
     69.47575298875344}}], 
    LineBox[{{32.067912251553366`, 94.71878907495953}, {48.69260939364881, 
     87.34431744788864}}], 
    LineBox[{{32.067912251553366`, 94.71878907495953}, {13.01066039848155, 
     99.15000108923542}}], 
    LineBox[{{-23.44500833325047, 97.21281594652947}, {-8.468408495605843, 
     99.64078511107563}}], 
    LineBox[{{-23.44500833325047, 97.21281594652947}, {-44.74647459012856, 
     89.43015717170009}}], 
    LineBox[{{-69.69372632509872, 71.71321015630411}, {-57.05606622409866, 
     82.12554600750774}}], 
    LineBox[{{-69.69372632509872, 71.71321015630411}, {-86.75340961359211, 
     49.73777156665046}}], 
    LineBox[{{-97.74185634848135, 21.13124505448828}, {-91.34782565667395, 
     40.68875456189217}}], 
    LineBox[{{-97.74185634848135, 
     21.13124505448828}, {-99.8771170773652, -4.955954430206709}}], 
    LineBox[{{-95.39965003156435, -29.981774027816364`}, {-99.8771170773652, \
-4.955954430206709}}], 
    LineBox[{{-95.39965003156435, -29.981774027816364`}, {-90.05740309732732, \
-43.47026739468597}}], 
    LineBox[{{-62.879584801613966`, -77.75704350846063}, {-77.43485178871188, \
-63.2759332484336}}], 
    LineBox[{{-62.879584801613966`, -77.75704350846063}, {-48.85593535603116, \
-87.25306630994297}}], 
    LineBox[{{-7.591324204024427, -99.71144265744726}, {-26.3050433686028, \
-96.47820838601805}}], 
    LineBox[{{-7.591324204024427, -99.71144265744726}, {
     14.842472485846825`, -98.89237084076244}}], 
    LineBox[{{50.1647826345276, -86.50719382358093}, {
     37.594757322783686`, -92.66409348739674}}], 
    LineBox[{{50.1647826345276, -86.50719382358093}, {
     71.53347314883504, -69.87819559250865}}], 
    LineBox[{{87.51210556587233, -48.39040586136488}, {
     71.53347314883504, -69.87819559250865}}], 
    LineBox[{{87.51210556587233, -48.39040586136488}, {
     96.83922716908, -24.943217140042623`}}], 
    LineBox[{{98.88878807108178, 14.866324153356572`}, {93.73368783997445, 
     34.84244199131608}}], 
    LineBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
     87.34431744788864}}], 
    LineBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843, 
     99.64078511107563}}], 
    LineBox[{{-44.74647459012856, 89.43015717170009}, {-57.05606622409866, 
     82.12554600750774}}], 
    LineBox[{{-86.75340961359211, 49.73777156665046}, {-91.34782565667395, 
     40.68875456189217}}], 
    LineBox[{{-90.05740309732732, -43.47026739468597}, {-77.43485178871188, \
-63.2759332484336}}], 
    LineBox[{{-48.85593535603116, -87.25306630994297}, {-26.3050433686028, \
-96.47820838601805}}], 
    LineBox[{{14.842472485846825`, -98.89237084076244}, {
     37.594757322783686`, -92.66409348739674}}]}},
  Frame->True]], "Output",
 CellChangeTimes->{{3.455207924268442*^9, 3.455207937400405*^9}, 
   3.4552080677215776`*^9, {3.455208191638711*^9, 3.4552081984017344`*^9}, 
   3.455208317120552*^9, 3.45527565097089*^9, {3.455276159388281*^9, 
   3.4552761782488728`*^9}, 3.45527666294105*^9, {3.5615852543769073`*^9, 
   3.561585274193819*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissueCells", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], ",", " ", 
   "LightOrange", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.455276179199914*^9, 3.4552762213276463`*^9}, {
   3.4552763858485537`*^9, 3.455276435118718*^9}, 3.561585274193923*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}, {
       18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}, {-3.725208437447756, 
       22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.01712899931667304, -0.8522386560243731}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-48.685491045445815`, 
       5.323354150971044}, {-47.73480420024197, 
       6.630188778175599}, {-6.142226488347718, 
       30.72548303488097}, {-5.940953239097303, 
       30.66221497850183}, {-4.334965875040712, 
       27.82842215460074}, {-3.725208437447756, 
       22.31781781657584}, {-19.351275279963016`, -9.604675895138083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-22.88423397343842, 9.741701287830203}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-22.05610066822332, -35.80084164380761}, \
{-6.49519175016048, -41.50157482744477}, {
       22.908378181844206`, -22.18997015710366}, {
       18.218116555525118`, -13.135486740281763`}, {-17.490277550395106`, \
-13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-2.0390588013180304`, -24.93537477568136}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-4.334965875040712, 
       27.82842215460074}, {-3.725208437447756, 22.31781781657584}, {
       19.69522079838446, -3.8101851855723994`}, {42.483685143852014`, 
       18.05881533546675}, {34.20725822223325, 24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {18.925294663745003`, 15.576665583471641`}]}}, {
     {RGBColor[1, 0.9, 0.8], 
      PolygonBox[{{-54.41956542701624, 
       1.5294608858757663`}, {-50.96618295742983, 
       4.797165737493832}, {-48.685491045445815`, 
       5.323354150971044}, {-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}, {-22.05610066822332, \
-35.80084164380761}, {-31.75532262321423, -42.85132644675089}, \
{-36.27211487863245, -43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-34.67441881017219, -18.117286703630224`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.49519175016048, -41.50157482744477}, {
       8.847395410050224, -61.368670607561626`}, {
       18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {12.051641346916172`, -41.95502096492611}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}, {42.483685143852014`, 
       18.05881533546675}, {46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}, {
       44.45730294601302, -28.201389301873327`}, {
       27.185235909558184`, -25.837082133387366`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {36.56530883278782, -8.001199098418102}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.940953239097303, 30.66221497850183}, {
       13.711712390124102`, 58.64215280094339}, {19.697133958281963`, 
       61.85837663151204}, {24.144689508564642`, 57.08122201347722}, {
       34.20725822223325, 24.96159850265327}, {-4.334965875040712, 
       27.82842215460074}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {15.635445344330803`, 39.64158610062891}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.73480420024197, 
       6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}, {-28.383728568499993`, 
       46.27693733835779}, {-6.142226488347718, 30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-29.164151608924556`, 28.59950773095243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.25358395693748, 42.7161037190605}, {-50.96618295742983,
        4.797165737493832}, {-48.685491045445815`, 
       5.323354150971044}, {-47.73480420024197, 
       6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}, {-59.95729411068127, 47.553395316527734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-52.95727666199141, 30.943938108790608`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.0159851075959, -7.750641616977746}, \
{-70.99376284389666, -16.932525555115888`}, {-43.88895611300059, \
-47.53871069136393}, {-36.27211487863245, -43.72368760706771}, \
{-54.41956542701624, 1.5294608858757663`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-54.43309840982624, -21.87709013513301}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.75532262321423, -42.85132644675089}, \
{-13.206654740879856`, -74.55712876295473}, {
       4.661050037550334, -72.43134178106357}, {
       8.847395410050224, -61.368670607561626`}, {-6.49519175016048, \
-41.50157482744477}, {-22.05610066822332, -35.80084164380761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-10.868089318128256`, -55.680197123351725`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}, {
       44.45730294601302, -28.201389301873327`}, {
       56.85331837485807, -57.31178878515849}, {
       41.45168143431034, -63.30302595368412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {37.011309810975376`, -45.70562592760786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}, {
       76.1755287390062, -3.792252796561604}, {50.981817469525076`, 
       19.82185042980472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {60.42514543715476, -3.4965715638589114`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{34.20725822223325, 24.96159850265327}, {
       42.483685143852014`, 18.05881533546675}, {46.80754568587459, 
       18.028665059731853`}, {50.981817469525076`, 19.82185042980472}, {
       62.02292120354327, 32.809575204914914`}, {59.12969623039627, 
       46.19409293426217}, {24.144689508564642`, 57.08122201347722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {43.70329630185205, 37.29584428113427}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}, {-5.940953239097303, 
       30.66221497850183}, {-6.142226488347718, 30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-10.339378838533937`, 52.856107262178234`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843,
        99.64078511107563}, {-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}, {19.697133958281963`, 
       61.85837663151204}, {19.921687273579433`, 62.53242048614585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {1.830532765266762, 79.86234632830906}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.74647459012856, 
       89.43015717170009}, {-57.05606622409866, 
       82.12554600750774}, {-59.95729411068127, 
       47.553395316527734`}, {-36.19114071519378, 
       43.16568800995204}, {-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 69.28469622067672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-43.661655683700616`, 63.89917166115683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.75340961359211, 
       49.73777156665046}, {-91.34782565667395, 
       40.68875456189217}, {-82.39050181125086, -4.422902156409675}, \
{-72.0159851075959, -7.750641616977746}, {-54.41956542701624, 
       1.5294608858757663`}, {-50.96618295742983, 
       4.797165737493832}, {-72.25358395693748, 42.7161037190605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-73.8150492682494, 18.76154000253802}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.05740309732732, -43.47026739468597}, \
{-77.43485178871188, -63.2759332484336}, {-44.57665723577525, \
-48.36070697250952}, {-43.88895611300059, -47.53871069136393}, \
{-70.99376284389666, -16.932525555115888`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-69.06248479896645, -42.22005558396855}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.85593535603116, -87.25306630994297}, \
{-26.3050433686028, -96.47820838601805}, {-13.206654740879856`, \
-74.55712876295473}, {-31.75532262321423, -42.85132644675089}, \
{-36.27211487863245, -43.72368760706771}, {-43.88895611300059, \
-47.53871069136393}, {-44.57665723577525, -48.36070697250952}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {-32.879095804642965`, -70.82866215541229}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.842472485846825`, -98.89237084076244}, {
       37.594757322783686`, -92.66409348739674}, {
       41.45168143431034, -63.30302595368412}, {
       18.62774519554832, -55.98931503017704}, {
       8.847395410050224, -61.368670607561626`}, {
       4.661050037550334, -72.43134178106357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {23.33094893675824, -76.55303461569885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.45730294601302, -28.201389301873327`}, {
       51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}, {
       85.98473021554436, -22.167123605432792`}, {
       60.413970727643026`, -58.870796998431594`}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {63.703990102427944`, -33.55676830747956}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.88878807108178, 14.866324153356572`}, {
       93.73368783997445, 34.84244199131608}, {62.02292120354327, 
       32.809575204914914`}, {50.981817469525076`, 19.82185042980472}, {
       76.1755287390062, -3.792252796561604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {76.61427685628763, 18.608463256566065`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
       87.34431744788864}, {19.921687273579433`, 62.53242048614585}, {
       19.697133958281963`, 61.85837663151204}, {24.144689508564642`, 
       57.08122201347722}, {59.12969623039627, 46.19409293426217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {47.69210551050664, 65.48447209258882}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.067912251553366`, 94.71878907495953}, {
       13.01066039848155, 99.15000108923542}, {19.921687273579433`, 
       62.53242048614585}, {48.69260939364881, 87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {27.41788996694195, 83.56425655645201}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.44500833325047, 
       97.21281594652947}, {-44.74647459012856, 
       89.43015717170009}, {-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 
       71.67910960042323}, {-8.468408495605843, 99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-25.329027296262474`, 85.83163012507143}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.69372632509872, 
       71.71321015630411}, {-86.75340961359211, 
       49.73777156665046}, {-72.25358395693748, 
       42.7161037190605}, {-59.95729411068127, 
       47.553395316527734`}, {-57.05606622409866, 82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-68.86191064729137, 58.75489470661308}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.74185634848135, 
       21.13124505448828}, {-99.8771170773652, -4.955954430206709}, \
{-82.39050181125086, -4.422902156409675}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-91.90165152099152, 11.596044931808228`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-95.39965003156435, -29.981774027816364`}, \
{-90.05740309732732, -43.47026739468597}, {-70.99376284389666, \
-16.932525555115888`}, {-72.0159851075959, -7.750641616977746}, \
{-82.39050181125086, -4.422902156409675}, {-99.8771170773652, \
-4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-86.20625105474046, -19.101770710279094`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.879584801613966`, -77.75704350846063}, \
{-48.85593535603116, -87.25306630994297}, {-44.57665723577525, \
-48.36070697250952}, {-77.43485178871188, -63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-57.26521646487628, -66.79349894531141}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.591324204024427, -99.71144265744726}, {
       14.842472485846825`, -98.89237084076244}, {
       4.661050037550334, -72.43134178106357}, {-13.206654740879856`, \
-74.55712876295473}, {-26.3050433686028, -96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {-4.747899933728137, -87.8474589261735}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50.1647826345276, -86.50719382358093}, {
       71.53347314883504, -69.87819559250865}, {
       60.413970727643026`, -58.870796998431594`}, {
       56.85331837485807, -57.31178878515849}, {
       41.45168143431034, -63.30302595368412}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {51.98522794449454, -72.94900074068336}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.51210556587233, -48.39040586136488}, {
       96.83922716908, -24.943217140042623`}, {
       85.98473021554436, -22.167123605432792`}, {
       60.413970727643026`, -58.870796998431594`}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {78.95937996408588, -45.55236197320173}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.1755287390062, -3.792252796561604}, {98.88878807108178, 
       14.866324153356572`}, {99.99921602151659, 0.3959735875792616}, {
       96.83922716908, -24.943217140042623`}, {
       85.98473021554436, -22.167123605432792`}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {89.69874720430282, -7.012680260964602}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
       69.47575298875344}, {59.12969623039627, 46.19409293426217}, {
       62.02292120354327, 32.809575204914914`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {74.44672013875201, 46.74777700729373}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-72.0159851075959, \
-7.750641616977746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.20324345942338, -6.086771886693711}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.86916373396241, 18.132926202741245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.39050181125086, -4.422902156409675}, {-99.8771170773652, \
-4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.13380944430803, -4.689428293308191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-59.95729411068127, 
       47.553395316527734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.10543903380938, 45.13474951779412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-50.96618295742983, 
       4.797165737493832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.609883457183656`, 23.756634728277167`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.25358395693748, 42.7161037190605}, {-86.75340961359211, 
       49.73777156665046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.50349678526479, 46.226937642855475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.0159851075959, -7.750641616977746}, {-70.99376284389666, \
-16.932525555115888`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.50487397574628, -12.341583586046816`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.0159851075959, -7.750641616977746}, {-54.41956542701624, 
       1.5294608858757663`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.21777526730607, -3.1105903655509897`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.99376284389666, -16.932525555115888`}, \
{-43.88895611300059, -47.53871069136393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.441359478448625`, -32.23561812323991}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.99376284389666, -16.932525555115888`}, \
{-90.05740309732732, -43.47026739468597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.52558297061199, -30.20139647490093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.95729411068127, 47.553395316527734`}, {-36.19114071519378,
        43.16568800995204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.07421741293753, 45.35954166323989}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.95729411068127, 47.553395316527734`}, {-57.05606622409866,
        82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.50668016738996, 64.83947066201773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.41956542701624, 1.5294608858757663`}, {-50.96618295742983,
        4.797165737493832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.69287419222303, 3.1633133116847993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.41956542701624, 
       1.5294608858757663`}, {-36.27211487863245, -43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.345840152824344`, -21.097113360595973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.96618295742983, 4.797165737493832}, {-48.685491045445815`,
        5.323354150971044}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.82583700143782, 5.060259944232438}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.685491045445815`, 5.323354150971044}, {-47.73480420024197,
        6.630188778175599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.21014762284389, 5.976771464573321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.685491045445815`, 
       5.323354150971044}, {-19.351275279963016`, -9.604675895138083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.01838316270442, -2.1406608720835196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.73480420024197, 6.630188778175599}, {-36.19114071519378, 
       43.16568800995204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.962972457717875`, 24.89793839406382}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.73480420024197, 6.630188778175599}, {-6.142226488347718, 
       30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.938515344294842`, 18.677835906528284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-43.88895611300059, \
-47.53871069136393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.232806674387916`, -47.949708831936725`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-77.43485178871188, \
-63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.00575451224357, -55.81832011047156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.57665723577525, -48.36070697250952}, {-48.85593535603116, \
-87.25306630994297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.716296295903206`, -67.80688664122624}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.88895611300059, -47.53871069136393}, {-36.27211487863245, \
-43.72368760706771}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.08053549581652, -45.63119914921582}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.27211487863245, -43.72368760706771}, {-31.75532262321423, \
-42.85132644675089}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.01371875092334, -43.287507026909296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.19114071519378, 43.16568800995204}, {-28.383728568499993`,
        46.27693733835779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.287434641846886`, 44.721312674154916`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.75532262321423, -42.85132644675089}, {-22.05610066822332, \
-35.80084164380761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.905711645718775`, -39.326084045279245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.75532262321423, -42.85132644675089}, \
{-13.206654740879856`, -74.55712876295473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.48098868204704, -58.70422760485281}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.383728568499993`, 
       46.27693733835779}, {-26.381981823706703`, 69.28469622067672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.38285519610335, 57.78081677951725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.383728568499993`, 46.27693733835779}, {-6.142226488347718,
        30.72548303488097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.262977528423857`, 38.50121018661938}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.381981823706703`, 
       69.28469622067672}, {-19.786686743639304`, 71.67910960042323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.084334283673, 70.48190291054998}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.381981823706703`, 69.28469622067672}, {-44.74647459012856,
        89.43015717170009}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.56422820691763, 79.35742669618841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.05610066822332, -35.80084164380761}, \
{-17.490277550395106`, -13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.773189109309214`, -24.65296204637416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.05610066822332, -35.80084164380761}, {-6.49519175016048, \
-41.50157482744477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.2756462091919, -38.651208235626186`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.786686743639304`, 71.67910960042323}, {
       13.711712390124102`, 58.64215280094339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.037487176757601, 65.16063120068331}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.786686743639304`, 71.67910960042323}, {-8.468408495605843,
        99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.127547619622574`, 85.65994735574944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.351275279963016`, -9.604675895138083}, \
{-17.490277550395106`, -13.505082448940712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.420776415179063`, -11.554879172039398`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.351275279963016`, -9.604675895138083}, \
{-3.725208437447756, 22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.538241858705385`, 6.356570960718878}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.490277550395106`, -13.505082448940712`}, {
       18.218116555525118`, -13.135486740281763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3639195025650057, -13.320284594611238`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.206654740879856`, -74.55712876295473}, {
       4.661050037550334, -72.43134178106357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.272802351664761, -73.49423527200915}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.206654740879856`, -74.55712876295473}, \
{-26.3050433686028, -96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.755849054741326`, -85.5176685744864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.49519175016048, -41.50157482744477}, {
       8.847395410050224, -61.368670607561626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.176101829944872, -51.4351227175032}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.49519175016048, -41.50157482744477}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.206593215841863, -31.845772492274214`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.142226488347718, 30.72548303488097}, {-5.940953239097303, 
       30.66221497850183}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.0415898637225105`, 30.6938490066914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.940953239097303, 30.66221497850183}, {-4.334965875040712, 
       27.82842215460074}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.137959557069008, 29.245318566551283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.940953239097303, 30.66221497850183}, {13.711712390124102`, 
       58.64215280094339}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8853795755133995`, 44.65218388972261}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.334965875040712, 27.82842215460074}, {-3.725208437447756, 
       22.31781781657584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.030087156244234, 25.073119985588292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.334965875040712, 27.82842215460074}, {34.20725822223325, 
       24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.936146173596269`, 26.395010328627006`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.725208437447756, 22.31781781657584}, {
       19.69522079838446, -3.8101851855723994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9850061804683525`, 9.25381631550172}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.661050037550334, -72.43134178106357}, {
       8.847395410050224, -61.368670607561626`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.754222723800279, -66.9000061943126}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.661050037550334, -72.43134178106357}, {
       14.842472485846825`, -98.89237084076244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.75176126169858, -85.66185631091301}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.847395410050224, -61.368670607561626`}, {
       18.62774519554832, -55.98931503017704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.737570302799273`, -58.67899281886933}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.711712390124102`, 58.64215280094339}, {19.697133958281963`,
        61.85837663151204}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.704423174203033`, 60.25026471622772}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.218116555525118`, -13.135486740281763`}, {
       19.69522079838446, -3.8101851855723994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.95666867695479, -8.472835962927082}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.218116555525118`, -13.135486740281763`}, {
       22.908378181844206`, -22.18997015710366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.563247368684664`, -17.66272844869271}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.62774519554832, -55.98931503017704}, {
       27.185235909558184`, -25.837082133387366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.90649055255325, -40.913198581782204`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.62774519554832, -55.98931503017704}, {
       41.45168143431034, -63.30302595368412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.03971331492933, -59.646170491930576`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.69522079838446, -3.8101851855723994`}, {
       42.483685143852014`, 18.05881533546675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.089452971118238`, 7.124315074947176}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.697133958281963`, 61.85837663151204}, {19.921687273579433`,
        62.53242048614585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.809410615930698`, 62.19539855882894}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.697133958281963`, 61.85837663151204}, {24.144689508564642`,
        57.08122201347722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.920911733423303`, 59.46979932249463}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.921687273579433`, 62.53242048614585}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.30714833361412, 74.93836896701725}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.921687273579433`, 62.53242048614585}, {13.01066039848155, 
       99.15000108923542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.466173836030492`, 80.84121078769064}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.908378181844206`, -22.18997015710366}, {
       27.185235909558184`, -25.837082133387366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.046807045701193`, -24.013526145245514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.144689508564642`, 57.08122201347722}, {34.20725822223325, 
       24.96159850265327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.175973865398944`, 41.021410258065245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.144689508564642`, 57.08122201347722}, {59.12969623039627, 
       46.19409293426217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.63719286948046, 51.637657473869695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.185235909558184`, -25.837082133387366`}, {
       44.45730294601302, -28.201389301873327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.8212694277856, -27.019235717630345`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.20725822223325, 24.96159850265327}, {42.483685143852014`, 
       18.05881533546675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.34547168304263, 21.51020691906001}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.45168143431034, -63.30302595368412}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.152499904584204`, -60.307407369421306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.45168143431034, -63.30302595368412}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.52321937854701, -77.98355972054043}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.483685143852014`, 18.05881533546675}, {46.80754568587459, 
       18.028665059731853`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.6456154148633, 18.043740197599302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.45730294601302, -28.201389301873327`}, {
       51.73524183898862, -21.333285541394822`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.09627239250082, -24.767337421634075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.45730294601302, -28.201389301873327`}, {
       56.85331837485807, -57.31178878515849}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.655310660435546`, -42.75658904351591}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80754568587459, 18.028665059731853`}, {50.981817469525076`,
        19.82185042980472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.89468157769983, 18.925257744768288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.80754568587459, 18.028665059731853`}, {
       51.73524183898862, -21.333285541394822`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.2713937624316, -1.6523102408314845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.981817469525076`, 19.82185042980472}, {62.02292120354327, 
       32.809575204914914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.50236933653417, 26.315712817359817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.981817469525076`, 19.82185042980472}, {
       76.1755287390062, -3.792252796561604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.57867310426563, 8.014798816621557}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.73524183898862, -21.333285541394822`}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.73258270449125, -18.659713210891937`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.85331837485807, -57.31178878515849}, {
       60.413970727643026`, -58.870796998431594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.63364455125055, -58.09129289179504}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.12969623039627, 46.19409293426217}, {62.02292120354327, 
       32.809575204914914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.57630871696977, 39.50183406958854}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.12969623039627, 46.19409293426217}, {71.92440299818773, 
       69.47575298875344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.527049614292, 57.83492296150781}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.413970727643026`, -58.870796998431594`}, {
       85.98473021554436, -22.167123605432792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.19935047159369, -40.518960301932196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.413970727643026`, -58.870796998431594`}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.97372193823904, -64.37449629547012}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.02292120354327, 32.809575204914914`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.87830452175886, 33.82600859811549}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.1755287390062, -3.792252796561604}, {
       77.72992356999387, -15.986140880389055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.95272615450003, -9.88919683847533}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.1755287390062, -3.792252796561604}, {98.88878807108178, 
       14.866324153356572`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.53215840504399, 5.537035678397484}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.72992356999387, -15.986140880389055`}, {
       85.98473021554436, -22.167123605432792`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.85732689276912, -19.076632242910925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.98473021554436, -22.167123605432792`}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.41197869231218, -23.555170372737706`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99921602151659, 0.3959735875792616}, {98.88878807108178, 
       14.866324153356572`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.44400204629918, 7.631148870467917}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.99921602151659, 0.3959735875792616}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.4192215952983, -12.27362177623168}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.90008805758453, 54.41300601813469}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.81688794877948, 44.62772400472538}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
       69.47575298875344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.91224552788613, 61.94437950344407}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.067912251553366`, 94.71878907495953}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.38026082260109, 91.03155326142408}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.067912251553366`, 94.71878907495953}, {13.01066039848155, 
       99.15000108923542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.539286325017457`, 96.93439508209747}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.44500833325047, 97.21281594652947}, {-8.468408495605843, 
       99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.956708414428157`, 98.42680052880254}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.44500833325047, 97.21281594652947}, {-44.74647459012856, 
       89.43015717170009}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.095741461689514`, 93.32148655911479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.69372632509872, 71.71321015630411}, {-57.05606622409866, 
       82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.37489627459869, 76.91937808190593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.69372632509872, 71.71321015630411}, {-86.75340961359211, 
       49.73777156665046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.22356796934542, 60.72549086147728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.74185634848135, 21.13124505448828}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.54484100257764, 30.90999980819022}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.74185634848135, 
       21.13124505448828}, {-99.8771170773652, -4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.80948671292327, 8.087645312140785}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.39965003156435, -29.981774027816364`}, \
{-99.8771170773652, -4.955954430206709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.63838355446478, -17.468864229011537`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-95.39965003156435, -29.981774027816364`}, \
{-90.05740309732732, -43.47026739468597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.72852656444584, -36.72602071125117}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.879584801613966`, -77.75704350846063}, \
{-77.43485178871188, -63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.15721829516292, -70.51648837844712}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.879584801613966`, -77.75704350846063}, \
{-48.85593535603116, -87.25306630994297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.86776007882256, -82.50505490920179}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.591324204024427, -99.71144265744726}, {-26.3050433686028, \
-96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.948183786313614`, -98.09482552173266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.591324204024427, -99.71144265744726}, {
       14.842472485846825`, -98.89237084076244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.625574140911199, -99.30190674910486}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.1647826345276, -86.50719382358093}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.879769978655645`, -89.58564365548884}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.1647826345276, -86.50719382358093}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.84912789168132, -78.1926947080448}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.51210556587233, -48.39040586136488}, {
       71.53347314883504, -69.87819559250865}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.52278935735369, -59.134300726936765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.51210556587233, -48.39040586136488}, {
       96.83922716908, -24.943217140042623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.17566636747617, -36.66681150070375}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.88878807108178, 14.866324153356572`}, {93.73368783997445, 
       34.84244199131608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.31123795552811, 24.854383072336326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
       87.34431744788864}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.30850619591827, 78.41003521832104}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843, 
       99.64078511107563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2711259514378535`, 99.39539310015553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.74647459012856, 89.43015717170009}, {-57.05606622409866, 
       82.12554600750774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.90127040711361, 85.77785158960391}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.75340961359211, 49.73777156665046}, {-91.34782565667395, 
       40.68875456189217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.05061763513302, 45.21326306427132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.05740309732732, -43.47026739468597}, {-77.43485178871188, \
-63.2759332484336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.7461274430196, -53.37310032155979}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.85593535603116, -87.25306630994297}, {-26.3050433686028, \
-96.47820838601805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.58048936231698, -91.86563734798051}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.842472485846825`, -98.89237084076244}, {
       37.594757322783686`, -92.66409348739674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.218614904315256`, -95.77823216407958}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.99921602151659, 0.3959735875792616}, {98.88878807108178, 
     14.866324153356572`}}], 
    LineBox[{{99.99921602151659, 0.3959735875792616}, {
     96.83922716908, -24.943217140042623`}}], 
    LineBox[{{83.90008805758453, 54.41300601813469}, {93.73368783997445, 
     34.84244199131608}}], 
    LineBox[{{83.90008805758453, 54.41300601813469}, {71.92440299818773, 
     69.47575298875344}}], 
    LineBox[{{32.067912251553366`, 94.71878907495953}, {48.69260939364881, 
     87.34431744788864}}], 
    LineBox[{{32.067912251553366`, 94.71878907495953}, {13.01066039848155, 
     99.15000108923542}}], 
    LineBox[{{-23.44500833325047, 97.21281594652947}, {-8.468408495605843, 
     99.64078511107563}}], 
    LineBox[{{-23.44500833325047, 97.21281594652947}, {-44.74647459012856, 
     89.43015717170009}}], 
    LineBox[{{-69.69372632509872, 71.71321015630411}, {-57.05606622409866, 
     82.12554600750774}}], 
    LineBox[{{-69.69372632509872, 71.71321015630411}, {-86.75340961359211, 
     49.73777156665046}}], 
    LineBox[{{-97.74185634848135, 21.13124505448828}, {-91.34782565667395, 
     40.68875456189217}}], 
    LineBox[{{-97.74185634848135, 
     21.13124505448828}, {-99.8771170773652, -4.955954430206709}}], 
    LineBox[{{-95.39965003156435, -29.981774027816364`}, {-99.8771170773652, \
-4.955954430206709}}], 
    LineBox[{{-95.39965003156435, -29.981774027816364`}, {-90.05740309732732, \
-43.47026739468597}}], 
    LineBox[{{-62.879584801613966`, -77.75704350846063}, {-77.43485178871188, \
-63.2759332484336}}], 
    LineBox[{{-62.879584801613966`, -77.75704350846063}, {-48.85593535603116, \
-87.25306630994297}}], 
    LineBox[{{-7.591324204024427, -99.71144265744726}, {-26.3050433686028, \
-96.47820838601805}}], 
    LineBox[{{-7.591324204024427, -99.71144265744726}, {
     14.842472485846825`, -98.89237084076244}}], 
    LineBox[{{50.1647826345276, -86.50719382358093}, {
     37.594757322783686`, -92.66409348739674}}], 
    LineBox[{{50.1647826345276, -86.50719382358093}, {
     71.53347314883504, -69.87819559250865}}], 
    LineBox[{{87.51210556587233, -48.39040586136488}, {
     71.53347314883504, -69.87819559250865}}], 
    LineBox[{{87.51210556587233, -48.39040586136488}, {
     96.83922716908, -24.943217140042623`}}], 
    LineBox[{{98.88878807108178, 14.866324153356572`}, {93.73368783997445, 
     34.84244199131608}}], 
    LineBox[{{71.92440299818773, 69.47575298875344}, {48.69260939364881, 
     87.34431744788864}}], 
    LineBox[{{13.01066039848155, 99.15000108923542}, {-8.468408495605843, 
     99.64078511107563}}], 
    LineBox[{{-44.74647459012856, 89.43015717170009}, {-57.05606622409866, 
     82.12554600750774}}], 
    LineBox[{{-86.75340961359211, 49.73777156665046}, {-91.34782565667395, 
     40.68875456189217}}], 
    LineBox[{{-90.05740309732732, -43.47026739468597}, {-77.43485178871188, \
-63.2759332484336}}], 
    LineBox[{{-48.85593535603116, -87.25306630994297}, {-26.3050433686028, \
-96.47820838601805}}], 
    LineBox[{{14.842472485846825`, -98.89237084076244}, {
     37.594757322783686`, -92.66409348739674}}]}}]], "Output",
 CellChangeTimes->{{3.455276190906218*^9, 3.455276222010901*^9}, {
   3.455276382973959*^9, 3.4552764355810013`*^9}, 3.455276663191638*^9, {
   3.5615852597707033`*^9, 3.5615852742104197`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{607, 788},
WindowMargins->{{Automatic, -962}, {Automatic, 95}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 941, 12, 74, "Section"],
Cell[1511, 36, 287, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1823, 47, 227, 4, 40, "Input"],
Cell[2053, 53, 2028, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4118, 111, 915, 21, 98, "Input"],
Cell[5036, 134, 466, 9, 23, "Print"],
Cell[5505, 145, 44578, 935, 364, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50120, 1085, 419, 9, 60, "Input"],
Cell[50542, 1096, 44450, 932, 384, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
