(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   6185125,     118349]
NotebookOptionsPosition[   6183108,     118279]
NotebookOutlinePosition[   6183566,     118297]
CellTagsIndexPosition[   6183523,     118294]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SimAnimate-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.455207807929763*^9, 3.4552078102624273`*^9}, {3.455208968129106*^9, 
   3.4552089691748943`*^9}, {3.4552756291768084`*^9, 3.455275632154068*^9}, {
   3.4553019158849173`*^9, 3.455301917629538*^9}, 3.5615922753243637`*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561591590627921*^9, 3.561592275324512*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561592275324649*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
18:59:53\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 18:59:53\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552756475577583`*^9, 3.455301922137786*^9, 
  3.455302995446972*^9, 3.561591593413268*^9, 3.561592275325755*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.455301922390964*^9, 3.455301923916822*^9}, 
   3.561592275325892*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 (2-Nov-2012) loaded Sat 10 Nov 2012 18:59:55\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, False,
       
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.90 (2-Nov-2012) loaded Sat 10 Nov 2012 18:59:55\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\nusing ", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.561591595455583*^9, 3.561592275326867*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRectangular", "[", 
    RowBox[{"10", ",", "10"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"RandomizeTemplate", "[", 
    RowBox[{"w", ",", " ", "0.01"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.4553019248959084`*^9, 3.4553019399808197`*^9}, {
   3.455302327301235*^9, 3.455302337748288*^9}, {3.455302858909186*^9, 
   3.45530288513239*^9}, 3.561592275327093*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.0077548870050027875`, -0.004399895071893665}, {
       0.9994751203163632, 0.00834534361766571}, {0.9956887814893296, 
       0.9991479713041543}, {-0.009277420277904819, 0.9998220911307343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49727313611668333`, 0.5018132548237704}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
       2.0016250479850535`, -0.0044337945414815345`}, {2.002174046492496, 
       0.9910681091644657}, {0.9956887814893296, 0.9991479713041543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.500139975349747, 0.4988856543751417}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
       2.9993797681812002`, -0.0005734462272568298}, {3.007762701587912, 
       0.9953488338593626}, {2.002174046492496, 0.9910681091644657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.502770873882866, 0.49600135737990186`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.9993797681812002`, -0.0005734462272568298}, {
       3.999340076910615, -0.0001305018739351922}, {3.9998609946131554`, 
       0.999603593737937}, {3.007762701587912, 0.9953488338593626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.501901574796774, 0.49790509329355814`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
       5.00627230490942, -0.005021859973995692}, {4.9996100284934, 
       0.992734840333111}, {3.9998609946131554`, 0.999603593737937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.501103616426798, 0.49620113585665876`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
       6.002320274661379, -0.001545862360567994}, {6.007887040912686, 
       0.99748346592206}, {4.9996100284934, 0.992734840333111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.504124110166268, 0.49692837501030807`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
       6.997209125290669, 0.0006751118800287086}, {6.997689827980903, 
       0.9941349021260791}, {6.007887040912686, 0.99748346592206}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.500812729150961, 0.4972630783310426}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
       7.996615689604591, 0.000262603610074844}, {7.996962784636536, 
       0.9970803970429426}, {6.997689827980903, 0.9941349021260791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497400381450396, 0.49802740674918494`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
       8.999805015507798, 0.000034568290168460506`}, {9.000133714511906, 
       0.9985046730501415}, {7.996962784636536, 0.9970803970429426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.498517758181935, 0.4989690721291441}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.999805015507798, 0.000034568290168460506`}, {
       9.994246780897711, -0.005852993360785917}, {10.001503485929065`, 
       0.9994288651455224}, {9.000133714511906, 0.9985046730501415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.499491256705088, 0.4986048365740988}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
       0.9956887814893296, 0.9991479713041543}, {1.00482671517275, 
       2.003995503472433}, {0.0015868297738085978`, 1.9919980299424431`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49926744309877474`, 1.49859330639622}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
       2.002174046492496, 0.9910681091644657}, {2.0005472300242326`, 
       1.9940804078912875`}, {1.00482671517275, 2.003995503472433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5006452905283119`, 1.4961754490355232`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.002174046492496, 0.9910681091644657}, {3.007762701587912,
        0.9953488338593626}, {2.996736193862769, 1.9940623285271515`}, {
       2.0005472300242326`, 1.9940804078912875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5014534384557052`, 1.4928536194074589`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
       3.9998609946131554`, 0.999603593737937}, {4.000673390681699, 
       2.002764583494359}, {2.996736193862769, 1.9940623285271515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.501616408162537, 1.4989385172889134`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {4.9996100284934, 
       0.992734840333111}, {5.0016380664113225`, 2.0047257177921773`}, {
       4.000673390681699, 2.002764583494359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.501176558526714, 1.5000563807829028`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.9996100284934, 0.992734840333111}, {6.007887040912686, 
       0.99748346592206}, {6.004563983348179, 2.0022738941743334`}, {
       5.0016380664113225`, 2.0047257177921773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.502827197706613, 1.4988562492852073`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.007887040912686, 0.99748346592206}, {6.997689827980903, 
       0.9941349021260791}, {6.998465054062891, 2.001741670030975}, {
       6.004563983348179, 2.0022738941743334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.5023830453521985`, 1.499254795090314}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.997689827980903, 0.9941349021260791}, {7.996962784636536,
        0.9970803970429426}, {7.999739194100143, 2.0011011943916075`}, {
       6.998465054062891, 2.001741670030975}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.49791713564733, 1.4986824180764202`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.996962784636536, 0.9970803970429426}, {9.000133714511906,
        0.9985046730501415}, {8.999545975200332, 2.003535692767189}, {
       7.999739194100143, 2.0011011943916075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.499179579985428, 1.499774363574122}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
       10.001503485929065`, 0.9994288651455224}, {10.003958189557569`, 
       2.00116516776723}, {8.999545975200332, 2.003535692767189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.501011335495111, 1.5009127142821388`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
       1.00482671517275, 2.003995503472433}, {1.0010006764326733`, 
       3.0069762326070695`}, {-0.00220719712917167, 3.00878441109472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.500158933808774, 2.502925686104546}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.00482671517275, 2.003995503472433}, {2.0005472300242326`,
        1.9940804078912875`}, {1.996897041668496, 2.9941488833114405`}, {
       1.0010006764326733`, 3.0069762326070695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5005767176391787`, 2.499816838387338}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
       2.996736193862769, 1.9940623285271515`}, {3.000166385714243, 
       2.9990968801826345`}, {1.996897041668496, 2.9941488833114405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4989978717333576`, 2.495939881693122}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
       4.000673390681699, 2.002764583494359}, {3.9923593909239576`, 
       2.9938010102442267`}, {3.000166385714243, 2.9990968801826345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.496321371761093, 2.4964477092400514`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.000673390681699, 2.002764583494359}, {
       5.0016380664113225`, 2.0047257177921773`}, {4.991607959266499, 
       2.9999518068095443`}, {3.9923593909239576`, 2.9938010102442267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.496923145342056, 2.50017340344696}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
       6.004563983348179, 2.0022738941743334`}, {5.9987020027242774`, 
       2.9945087532738555`}, {4.991607959266499, 2.9999518068095443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.498874545722759, 2.5007075132418133`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
       6.998465054062891, 2.001741670030975}, {6.999065359348152, 
       3.0090179551413656`}, {5.9987020027242774`, 2.9945087532738555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501444046085768, 2.5024375412133795`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.998465054062891, 2.001741670030975}, {7.999739194100143, 
       2.0011011943916075`}, {7.999897860758449, 2.997260923553426}, {
       6.999065359348152, 3.0090179551413656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.498365862711808, 2.502249693334823}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
       8.999545975200332, 2.003535692767189}, {8.998885983721351, 
       2.9993717206443073`}, {7.999897860758449, 2.997260923553426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.499490359060106, 2.500249325467532}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.999545975200332, 2.003535692767189}, {
       10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
       3.006272032074267}, {8.998885983721351, 2.9993717206443073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.500057925813786, 2.501877626948537}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
       1.0010006764326733`, 3.0069762326070695`}, {1.0027994329598064`, 
       4.000191798249628}, {0.006102926322371254, 3.99519200462515}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5024952250483017, 3.5022470444287768`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
       1.996897041668496, 2.9941488833114405`}, {1.9984824512601982`, 
       3.9973955767191653`}, {1.0027994329598064`, 4.000191798249628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5006286005774254`, 3.49965233956015}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
       3.000166385714243, 2.9990968801826345`}, {3.0013853585704546`, 
       4.003335400511101}, {1.9984824512601982`, 3.9973955767191653`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.499315530886592, 3.4984639622072677`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
       3.9923593909239576`, 2.9938010102442267`}, {3.9995478469346697`, 
       3.9990301879350976`}, {3.0013853585704546`, 4.003335400511101}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.498450990042363, 3.499317338687112}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
       4.991607959266499, 2.9999518068095443`}, {5.00649263684755, 
       3.9985544326038283`}, {3.9995478469346697`, 3.9990301879350976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.49695438500751, 3.498479483002761}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
       5.9987020027242774`, 2.9945087532738555`}, {6.004604736868989, 
       3.99172605579869}, {5.00649263684755, 3.9985544326038283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.5002235064275995`, 3.495442252592071}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
       6.999065359348152, 3.0090179551413656`}, {6.99843930967037, 
       4.006145091634052}, {6.004604736868989, 3.99172605579869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.500201791015477, 3.49980536316077}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
       7.999897860758449, 2.997260923553426}, {7.996807635007268, 
       4.000145006631233}, {6.99843930967037, 4.006145091634052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.499030657121937, 3.502933458106977}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.999897860758449, 2.997260923553426}, {8.998885983721351, 
       2.9993717206443073`}, {8.994793378863177, 3.9958489908508743`}, {
       7.996807635007268, 4.000145006631233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.497063165017511, 3.4980716918927106`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {9.99473186651583,
        3.006272032074267}, {9.99933905967678, 4.0047996655582745`}, {
       8.994793378863177, 3.9958489908508743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.497103323734352, 3.502297402665455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
       1.0027994329598064`, 4.000191798249628}, {0.9956596234519844, 
       5.004675897649187}, {0.004725465987426688, 4.994701625086619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5027386421677356, 4.498211098678993}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
       1.9984824512601982`, 3.9973955767191653`}, {1.9960910732579935`, 
       4.992047400952793}, {0.9956596234519844, 5.004675897649187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4974411795734797`, 4.498976370658154}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
       3.0013853585704546`, 4.003335400511101}, {3.0001620036166985`, 
       5.002064754331749}, {1.9960910732579935`, 4.992047400952793}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.49937137231537, 4.498810783599975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
       3.9995478469346697`, 3.9990301879350976`}, {4.001333552008733, 
       4.999144809494133}, {3.0001620036166985`, 5.002064754331749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.500723634361391, 4.501144028334304}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
       5.00649263684755, 3.9985544326038283`}, {4.994135410656576, 
       4.9997718511229}, {4.001333552008733, 4.999144809494133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.50047550551331, 4.497946301558195}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {6.004604736868989,
        3.99172605579869}, {5.994751782658713, 4.996246335527267}, {
       4.994135410656576, 4.9997718511229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.500269158435185, 4.4967857341358535`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.004604736868989, 3.99172605579869}, {6.99843930967037, 
       4.006145091634052}, {7.002888549592804, 4.993854655504504}, {
       5.994751782658713, 4.996246335527267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.498752972675363, 4.4981667836277985`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.99843930967037, 4.006145091634052}, {7.996807635007268, 
       4.000145006631233}, {8.005929079392258, 4.9974210611915835`}, {
       7.002888549592804, 4.993854655504504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.5018230205667935`, 4.49977122249895}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.996807635007268, 4.000145006631233}, {8.994793378863177, 
       3.9958489908508743`}, {8.997593103552633, 4.993163781304584}, {
       8.005929079392258, 4.9974210611915835`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.498778603618335, 4.49611658184292}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {9.99933905967678,
        4.0047996655582745`}, {10.001618593411921`, 4.993928092705247}, {
       8.997593103552633, 4.993163781304584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.497646335877594, 4.496890650154091}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
       0.9956596234519844, 5.004675897649187}, {0.9982910326210477, 
       5.9970372356644335`}, {0.00455127870816286, 5.995625607131005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5000953292541503, 5.498241707049196}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
       1.9960910732579935`, 4.992047400952793}, {2.000070226720341, 
       6.0006699157875145`}, {0.9982910326210477, 5.9970372356644335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4988847586979108`, 5.498709285799522}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
       3.0001620036166985`, 5.002064754331749}, {3.0008936668718107`, 
       6.0004210077164934`}, {2.000070226720341, 6.0006699157875145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4984502856230466`, 5.498527713607386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
       4.001333552008733, 4.999144809494133}, {4.004437265685374, 
       6.007404997502444}, {3.0008936668718107`, 6.0004210077164934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5025311459316177`, 5.502456843114112}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.001333552008733, 4.999144809494133}, {4.994135410656576, 
       4.9997718511229}, {4.99836919636068, 6.002566410609236}, {
       4.004437265685374, 6.007404997502444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.49911945004231, 5.502319977508892}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.994135410656576, 4.9997718511229}, {5.994751782658713, 
       4.996246335527267}, {6.004456568408723, 6.008392405417158}, {
       4.99836919636068, 6.002566410609236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.498706961385802, 5.502197518489313}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.994751782658713, 4.996246335527267}, {7.002888549592804, 
       4.993854655504504}, {6.997327081534513, 5.99173063795185}, {
       6.004456568408723, 6.008392405417158}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.498657489970946, 5.4962919638342225`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.002888549592804, 4.993854655504504}, {8.005929079392258, 
       4.9974210611915835`}, {7.997561301833792, 5.999174940169419}, {
       6.997327081534513, 5.99173063795185}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.5012531358146015`, 5.4953159323617955`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
       8.997593103552633, 4.993163781304584}, {9.008632269403195, 
       5.996103542974971}, {7.997561301833792, 5.999174940169419}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.502535734307344, 5.498084135719998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.997593103552633, 4.993163781304584}, {
       10.001618593411921`, 4.993928092705247}, {10.000227453607085`, 
       6.000702933790535}, {9.008632269403195, 5.996103542974971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.50233295696918, 5.494930715032001}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
       0.9982910326210477, 5.9970372356644335`}, {1.0071797787782886`, 
       7.005713827599846}, {0.002873918935746027, 6.997502368751828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.503786095572826, 6.499856442596448}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
       2.000070226720341, 6.0006699157875145`}, {1.9941166964549066`, 
       6.996585425926834}, {1.0071797787782886`, 7.005713827599846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4988542224186154`, 6.498759370395321}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
       3.0008936668718107`, 6.0004210077164934`}, {2.9994157177152245`, 
       7.0001204054840755`}, {1.9941166964549066`, 6.996585425926834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4989390591671103`, 6.499821884359536}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
       4.004437265685374, 6.007404997502444}, {3.9941244677731436`, 
       6.994473904742742}, {2.9994157177152245`, 7.0001204054840755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4986640355380896`, 6.499866156803352}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.004437265685374, 6.007404997502444}, {4.99836919636068, 
       6.002566410609236}, {5.000378254552724, 7.001145203975504}, {
       3.9941244677731436`, 6.994473904742742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.500288244884435, 6.502421849685164}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.99836919636068, 6.002566410609236}, {6.004456568408723, 
       6.008392405417158}, {5.999444198534848, 6.999681200686386}, {
       5.000378254552724, 7.001145203975504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.500052050347562, 6.502363409749902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.004456568408723, 6.008392405417158}, {6.997327081534513, 
       5.99173063795185}, {7.000827745316478, 6.994460547073436}, {
       5.999444198534848, 6.999681200686386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501474692009916, 6.499265713723516}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.997327081534513, 5.99173063795185}, {7.997561301833792, 
       5.999174940169419}, {7.994646927518004, 6.997926552177647}, {
       7.000827745316478, 6.994460547073436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.49726322610039, 6.495284896804165}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.997561301833792, 5.999174940169419}, {9.008632269403195, 
       5.996103542974971}, {9.000486953871366, 7.007185771569723}, {
       7.994646927518004, 6.997926552177647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.501366716727349, 6.499672128985242}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.008632269403195, 5.996103542974971}, {
       10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
       7.006656327405186}, {9.000486953871366, 7.007185771569723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.50135939970072, 6.503141433846895}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
       1.0071797787782886`, 7.005713827599846}, {0.999989453544888, 
       7.998938981741224}, {0.0031472546193021616`, 8.001394382839928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5024108643125994, 7.500261048220374}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
       1.9941166964549066`, 6.996585425926834}, {2.0032876254484746`, 
       8.003743517458345}, {0.999989453544888, 7.998938981741224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5023028766983593`, 7.50261215367332}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
       2.9994157177152245`, 7.0001204054840755`}, {2.9999034147281862`, 
       7.996585048491633}, {2.0032876254484746`, 8.003743517458345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4982857312452835`, 7.498540298921705}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
       3.9941244677731436`, 6.994473904742742}, {4.00014022596357, 
       7.999006108444824}, {2.9999034147281862`, 7.996585048491633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4990684538353114`, 7.498005156952645}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
       5.000378254552724, 7.001145203975504}, {5.003689392380519, 
       7.995199696067867}, {4.00014022596357, 7.999006108444824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.4987043325732285`, 7.497234900471421}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.000378254552724, 7.001145203975504}, {5.999444198534848, 
       6.999681200686386}, {6.001679863975434, 8.007965442213537}, {
       5.003689392380519, 7.995199696067867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.502480877902563, 7.5009114269529364`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.999444198534848, 6.999681200686386}, {7.000827745316478, 
       6.994460547073436}, {7.0068091706962985`, 8.00385773888313}, {
       6.001679863975434, 8.007965442213537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.50228519521729, 7.501804295092537}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.000827745316478, 6.994460547073436}, {7.994646927518004, 
       6.997926552177647}, {8.005307656074725, 7.9951054179742185`}, {
       7.0068091706962985`, 8.00385773888313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.500891293420042, 7.49824147260185}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.994646927518004, 6.997926552177647}, {9.000486953871366, 
       7.007185771569723}, {8.99414651977087, 7.99315340456982}, {
       8.005307656074725, 7.9951054179742185`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.49770946057227, 7.496932803102973}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.000486953871366, 7.007185771569723}, {9.997790582879064, 
       7.006656327405186}, {10.003210088321804`, 7.998528462581885}, {
       8.99414651977087, 7.99315340456982}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.49940482361348, 7.502348476926742}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
       0.999989453544888, 7.998938981741224}, {0.9996446178516745, 
       9.007241469658124}, {-0.00847208552338698, 8.998087824609826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49953591388925267`, 8.502364199522479}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.999989453544888, 7.998938981741224}, {
       2.0032876254484746`, 8.003743517458345}, {2.000106015357266, 
       8.99432161635916}, {0.9996446178516745, 9.007241469658124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4992757406906716`, 8.500828973471581}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
       2.9999034147281862`, 7.996585048491633}, {2.9958095255102033`, 
       8.994886787640581}, {2.000106015357266, 8.99432161635916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.500421419822952, 8.497308567096166}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {4.00014022596357,
        7.999006108444824}, {3.9969649673571883`, 8.999822509627956}, {
       2.9958095255102033`, 8.994886787640581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.498413761619586, 8.497653109319959}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.00014022596357, 7.999006108444824}, {5.003689392380519, 
       7.995199696067867}, {5.007906863283046, 9.003847974099342}, {
       3.9969649673571883`, 8.999822509627956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.50282990260366, 8.5000833292278}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.003689392380519, 7.995199696067867}, {6.001679863975434, 
       8.007965442213537}, {6.0004733028030675`, 8.997313434051765}, {
       5.007906863283046, 9.003847974099342}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.501835709086577, 8.500625363682365}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.001679863975434, 8.007965442213537}, {
       7.0068091706962985`, 8.00385773888313}, {6.998041926106307, 
       8.990299881380668}, {6.0004733028030675`, 8.997313434051765}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501505204500751, 8.499237691813057}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {8.005307656074725,
        7.9951054179742185`}, {7.996109786639488, 8.993133114120583}, {
       6.998041926106307, 8.990299881380668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.502538646036143, 8.495569177167495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {8.99414651977087,
        7.99315340456982}, {9.000156765590257, 9.000239166059306}, {
       7.996109786639488, 8.993133114120583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.499675127890278, 8.496686028527856}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.99414651977087, 7.99315340456982}, {10.003210088321804`, 
       7.998528462581885}, {9.999579755772526, 8.99696648784437}, {
       9.000156765590257, 9.000239166059306}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.498551463413131, 8.496419782172403}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
       0.9996446178516745, 9.007241469658124}, {1.000824606788029, 
       10.003809727198893`}, {-0.009415842816355989, 
       10.002963046451997`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4949463630817516, 9.503197630652801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9996446178516745, 9.007241469658124}, {2.000106015357266,
        8.99432161635916}, {1.9944131965183531`, 9.995188293502844}, {
       1.000824606788029, 10.003809727198893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4990998300606933`, 9.499563570764856}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.000106015357266, 8.99432161635916}, {2.9958095255102033`,
        8.994886787640581}, {3.0007330571453963`, 9.999043076818118}, {
       1.9944131965183531`, 9.995188293502844}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.498036882374116, 9.496746669570493}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
       3.9969649673571883`, 8.999822509627956}, {3.9988913704107056`, 
       10.004838266271797`}, {3.0007330571453963`, 9.999043076818118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.498171479692598, 9.49939680755821}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
       5.007906863283046, 9.003847974099342}, {4.997363617196115, 
       9.998050987677667}, {3.9988913704107056`, 10.004838266271797`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.499379079374812, 9.500603446005218}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.007906863283046, 9.003847974099342}, {
       6.0004733028030675`, 8.997313434051765}, {6.000222878709222, 
       9.999700216499976}, {4.997363617196115, 9.998050987677667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.502170696721613, 9.50058841516848}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
       6.998041926106307, 8.990299881380668}, {6.993856286505937, 
       10.001075734722615`}, {6.000222878709222, 9.999700216499976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.498839874805707, 9.496765365430358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.998041926106307, 8.990299881380668}, {7.996109786639488, 
       8.993133114120583}, {8.002779786926737, 10.002089225231812`}, {
       6.993856286505937, 10.001075734722615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497545654683331, 9.497559765994101}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.996109786639488, 8.993133114120583}, {9.000156765590257, 
       9.000239166059306}, {9.008615710200015, 9.999268071738362}, {
       8.002779786926737, 10.002089225231812`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.501088300975526, 9.498835795734195}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.000156765590257, 9.000239166059306}, {9.999579755772526, 
       8.99696648784437}, {10.000439588244747`, 9.998362436736047}, {
       9.008615710200015, 9.999268071738362}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.502390011103625, 9.498071536332244}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
       0.9994751203163632, 0.00834534361766571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.503615003660683, 0.0019727242728860227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       0.0077548870050027875`, -0.004399895071893665}, {-0.009277420277904819,
        0.9998220911307343}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0007612666364510156, 0.4977110980294203}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9994751203163632, 0.00834534361766571}, {
       2.0016250479850535`, -0.0044337945414815345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5005500841507082`, 0.0019557745380920878`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{0.9994751203163632, 0.00834534361766571}, {0.9956887814893296,
        0.9991479713041543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9975819509028464, 0.5037466574609101}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
       2.9993797681812002`, -0.0005734462272568298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.500502408083127, -0.002503620384369182}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
       2.002174046492496, 0.9910681091644657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.001899547238775, 0.4933171573114921}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
       3.999340076910615, -0.0001305018739351922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4993599225459073`, -0.000351974050596011}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
       3.007762701587912, 0.9953488338593626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0035712348845562`, 0.49738769381605286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.999340076910615, -0.0001305018739351922}, {
       5.00627230490942, -0.005021859973995692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.502806190910018, -0.0025761809239654423`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.999340076910615, -0.0001305018739351922}, {
       3.9998609946131554`, 0.999603593737937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.999600535761885, 0.4997365459320009}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.00627230490942, -0.005021859973995692}, {
       6.002320274661379, -0.001545862360567994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.504296289785399, -0.0032838611672818432`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.00627230490942, -0.005021859973995692}, {4.9996100284934, 
       0.992734840333111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.00294116670141, 0.49385649017955763`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.002320274661379, -0.001545862360567994}, {6.997209125290669,
        0.0006751118800287086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.499764699976025, -0.00043537524026964267`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{6.002320274661379, -0.001545862360567994}, {6.007887040912686,
        0.99748346592206}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.005103657787032, 0.49796880178074604`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997209125290669, 0.0006751118800287086}, {7.996615689604591,
        0.000262603610074844}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.496912407447629, 0.0004688577450517763}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997209125290669, 0.0006751118800287086}, {6.997689827980903,
        0.9941349021260791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.997449476635786, 0.4974050070030539}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996615689604591, 0.000262603610074844}, {8.999805015507798, 
       0.000034568290168460506`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.498210352556194, 0.00014858595012165224`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996615689604591, 0.000262603610074844}, {7.996962784636536, 
       0.9970803970429426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.996789237120563, 0.4986715003265087}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
       9.994246780897711, -0.005852993360785917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.497025898202754, -0.002909212535308728}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
       9.000133714511906, 0.9985046730501415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.999969365009852, 0.49926962067015496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.994246780897711, -0.005852993360785917}, {
       10.001503485929065`, 0.9994288651455224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.997875133413388, 0.49678793589236825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
       0.9956887814893296, 0.9991479713041543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4932056806057124, 0.9994850312174444}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
       0.0015868297738085978`, 1.9919980299424431`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0038452952520481106`, 1.4959100605365887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9956887814893296, 0.9991479713041543}, {2.002174046492496, 
       0.9910681091644657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.498931413990913, 0.99510804023431}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9956887814893296, 0.9991479713041543}, {1.00482671517275, 
       2.003995503472433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0002577483310398`, 1.5015717373882935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.002174046492496, 0.9910681091644657}, {3.007762701587912, 
       0.9953488338593626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.504968374040204, 0.9932084715119142}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.002174046492496, 0.9910681091644657}, {2.0005472300242326`, 
       1.9940804078912875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0013606382583644`, 1.4925742585278767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.007762701587912, 0.9953488338593626}, {3.9998609946131554`, 
       0.999603593737937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5038118481005336`, 0.9974762137986497}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.007762701587912, 0.9953488338593626}, {2.996736193862769, 
       1.9940623285271515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0022494477253403`, 1.494705581193257}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9998609946131554`, 0.999603593737937}, {4.9996100284934, 
       0.992734840333111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.499735511553277, 0.996169217035524}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9998609946131554`, 0.999603593737937}, {4.000673390681699, 
       2.002764583494359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.000267192647428, 1.501184088616148}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9996100284934, 0.992734840333111}, {6.007887040912686, 
       0.99748346592206}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.503748534703043, 0.9951091531275855}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9996100284934, 0.992734840333111}, {5.0016380664113225`, 
       2.0047257177921773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.000624047452361, 1.4987302790626442`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.007887040912686, 0.99748346592206}, {6.997689827980903, 
       0.9941349021260791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.502788434446794, 0.9958091840240696}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.007887040912686, 0.99748346592206}, {6.004563983348179, 
       2.0022738941743334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.006225512130433, 1.4998786800481967`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997689827980903, 0.9941349021260791}, {7.996962784636536, 
       0.9970803970429426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.49732630630872, 0.9956076495845109}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997689827980903, 0.9941349021260791}, {6.998465054062891, 
       2.001741670030975}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.998077441021897, 1.497938286078527}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996962784636536, 0.9970803970429426}, {9.000133714511906, 
       0.9985046730501415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.49854824957422, 0.997792535046542}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996962784636536, 0.9970803970429426}, {7.999739194100143, 
       2.0011011943916075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9983509893683395`, 1.499090795717275}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000133714511906, 0.9985046730501415}, {10.001503485929065`, 
       0.9994288651455224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.500818600220486, 0.9989667690978319}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000133714511906, 0.9985046730501415}, {8.999545975200332, 
       2.003535692767189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.999839844856119, 1.5010201829086651`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.001503485929065`, 0.9994288651455224}, {
       10.003958189557569`, 2.00116516776723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.002730837743318`, 1.5002970164563763`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
       1.00482671517275, 2.003995503472433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5032067724732793, 1.997996766707438}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.0015868297738085978`, 
       1.9919980299424431`}, {-0.00220719712917167, 3.00878441109472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0003101836776815361, 2.5003912205185816`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{1.00482671517275, 2.003995503472433}, {2.0005472300242326`, 
       1.9940804078912875`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5026869725984913`, 1.9990379556818603`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.00482671517275, 2.003995503472433}, {1.0010006764326733`, 
       3.0069762326070695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0029136958027116`, 2.5054858680397514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {2.996736193862769,
        1.9940623285271515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4986417119435007`, 1.9940713682092195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {1.996897041668496,
        2.9941488833114405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9987221358463643`, 2.494114645601364}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.996736193862769, 1.9940623285271515`}, {4.000673390681699, 
       2.002764583494359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.498704792272234, 1.9984134560107552`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.996736193862769, 1.9940623285271515`}, {3.000166385714243, 
       2.9990968801826345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.998451289788506, 2.496579604354893}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.000673390681699, 2.002764583494359}, {5.0016380664113225`, 
       2.0047257177921773`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.501155728546511, 2.003745150643268}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.000673390681699, 2.002764583494359}, {3.9923593909239576`, 
       2.9938010102442267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9965163908028285`, 2.498282796869293}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {6.004563983348179,
        2.0022738941743334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.503101024879751, 2.0034998059832554`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {4.991607959266499,
        2.9999518068095443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.996623012838911, 2.5023387623008606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004563983348179, 2.0022738941743334`}, {6.998465054062891, 
       2.001741670030975}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501514518705536, 2.0020077821026545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004563983348179, 2.0022738941743334`}, {5.9987020027242774`,
        2.9945087532738555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.001632993036228, 2.4983913237240944`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.998465054062891, 2.001741670030975}, {7.999739194100143, 
       2.0011011943916075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.499102124081517, 2.0014214322112913`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.998465054062891, 2.001741670030975}, {6.999065359348152, 
       3.0090179551413656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.998765206705522, 2.5053798125861704`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.999739194100143, 2.0011011943916075`}, {8.999545975200332, 
       2.003535692767189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.499642584650237, 2.002318443579398}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.999739194100143, 2.0011011943916075`}, {7.999897860758449, 
       2.997260923553426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.999818527429296, 2.4991810589725167`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.999545975200332, 2.003535692767189}, {10.003958189557569`, 
       2.00116516776723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.50175208237895, 2.0023504302672093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.999545975200332, 2.003535692767189}, {8.998885983721351, 
       2.9993717206443073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.999215979460843, 2.501453706705748}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
       3.006272032074267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.9993450280367, 2.5037185999207487`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.00220719712917167, 3.00878441109472}, {1.0010006764326733`,
        3.0069762326070695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4993967396517508, 3.0078803218508945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.00220719712917167, 3.00878441109472}, {
       0.006102926322371254, 3.99519200462515}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0019478645965997918`, 3.501988207859935}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {1.996897041668496,
        2.9941488833114405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4989488590505846`, 3.000562557959255}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
       1.0027994329598064`, 4.000191798249628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.00190005469624, 3.503584015428349}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.996897041668496, 2.9941488833114405`}, {3.000166385714243, 
       2.9990968801826345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4985317136913694`, 2.9966228817470375`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.996897041668496, 2.9941488833114405`}, {1.9984824512601982`,
        3.9973955767191653`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.997689746464347, 3.495772230015303}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.000166385714243, 2.9990968801826345`}, {3.9923593909239576`,
        2.9938010102442267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4962628883191003`, 2.9964489452134306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.000166385714243, 2.9990968801826345`}, {3.0013853585704546`,
        4.003335400511101}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0007758721423485`, 3.501216140346868}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {4.991607959266499,
        2.9999518068095443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.491983675095229, 2.9968764085268855`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
       3.9995478469346697`, 3.9990301879350976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9959536189293137`, 3.496415599089662}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.991607959266499, 2.9999518068095443`}, {5.9987020027242774`,
        2.9945087532738555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.495154980995388, 2.9972302800417}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.991607959266499, 2.9999518068095443`}, {5.00649263684755, 
       3.9985544326038283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.999050298057025, 3.4992531197066863`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {6.999065359348152,
        3.0090179551413656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.498883681036215, 3.0017633542076103`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {6.004604736868989,
        3.99172605579869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.001653369796633, 3.4931174045362727`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.999065359348152, 3.0090179551413656`}, {7.999897860758449, 
       2.997260923553426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.499481610053301, 3.003139439347396}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.999065359348152, 3.0090179551413656`}, {6.99843930967037, 
       4.006145091634052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.998752334509261, 3.5075815233877092`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.999897860758449, 2.997260923553426}, {8.998885983721351, 
       2.9993717206443073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.4993919222399, 2.9983163220988667`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.999897860758449, 2.997260923553426}, {7.996807635007268, 
       4.000145006631233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.998352747882858, 3.4987029650923294`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.998885983721351, 2.9993717206443073`}, {9.99473186651583, 
       3.006272032074267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.49680892511859, 3.0028218763592873`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.998885983721351, 2.9993717206443073`}, {8.994793378863177, 
       3.9958489908508743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.996839681292265, 3.497610355747591}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.99473186651583, 3.006272032074267}, {9.99933905967678, 
       4.0047996655582745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.997035463096305, 3.5055358488162707`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.006102926322371254, 3.99519200462515}, {1.0027994329598064`,
        4.000191798249628}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5044511796410889, 3.9976919014373893`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.006102926322371254, 3.99519200462515}, {
       0.004725465987426688, 4.994701625086619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.005414196154898971, 4.494946814855885}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0027994329598064`, 4.000191798249628}, {1.9984824512601982`,
        3.9973955767191653`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5006409421100022`, 3.9987936874843966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0027994329598064`, 4.000191798249628}, {0.9956596234519844, 
       5.004675897649187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9992295282058954, 4.5024338479494075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
       3.0013853585704546`, 4.003335400511101}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.499933904915326, 4.000365488615133}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
       1.9960910732579935`, 4.992047400952793}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9972867622590957`, 4.494721488835979}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0013853585704546`, 4.003335400511101}, {3.9995478469346697`,
        3.9990301879350976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.500466602752562, 4.001182794223099}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0013853585704546`, 4.003335400511101}, {3.0001620036166985`,
        5.002064754331749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.000773681093577, 4.502700077421425}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {5.00649263684755, 
       3.9985544326038283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.50302024189111, 3.998792310269463}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {4.001333552008733,
        4.999144809494133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.000440699471701, 4.499087498714616}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.00649263684755, 3.9985544326038283`}, {6.004604736868989, 
       3.99172605579869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.50554868685827, 3.9951402442012593`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.00649263684755, 3.9985544326038283`}, {4.994135410656576, 
       4.9997718511229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.000314023752063, 4.499163141863364}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004604736868989, 3.99172605579869}, {6.99843930967037, 
       4.006145091634052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501522023269679, 3.998935573716371}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004604736868989, 3.99172605579869}, {5.994751782658713, 
       4.996246335527267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.999678259763851, 4.493986195662979}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.99843930967037, 4.006145091634052}, {7.996807635007268, 
       4.000145006631233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497623472338819, 4.003145049132643}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.99843930967037, 4.006145091634052}, {7.002888549592804, 
       4.993854655504504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.000663929631587, 4.499999873569278}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996807635007268, 4.000145006631233}, {8.994793378863177, 
       3.9958489908508743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.495800506935222, 3.997996998741054}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996807635007268, 4.000145006631233}, {8.005929079392258, 
       4.9974210611915835`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.001368357199762, 4.498783033911408}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.994793378863177, 3.9958489908508743`}, {9.99933905967678, 
       4.0047996655582745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.497066219269978, 4.000324328204575}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.994793378863177, 3.9958489908508743`}, {8.997593103552633, 
       4.993163781304584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.996193241207905, 4.494506386077729}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.99933905967678, 4.0047996655582745`}, {10.001618593411921`, 
       4.993928092705247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.00047882654435, 4.499363879131761}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.004725465987426688, 4.994701625086619}, {0.9956596234519844,
        5.004675897649187}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5001925447197055, 4.999688761367903}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.004725465987426688, 4.994701625086619}, {
       0.00455127870816286, 5.995625607131005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.004638372347794774, 5.495163616108812}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9956596234519844, 5.004675897649187}, {1.9960910732579935`, 
       4.992047400952793}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.495875348354989, 4.99836164930099}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9956596234519844, 5.004675897649187}, {0.9982910326210477, 
       5.9970372356644335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9969753280365161, 5.50085656665681}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9960910732579935`, 4.992047400952793}, {3.0001620036166985`,
        5.002064754331749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.498126538437346, 4.997056077642271}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9960910732579935`, 4.992047400952793}, {2.000070226720341, 
       6.0006699157875145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9980806499891672`, 5.496358658370154}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0001620036166985`, 5.002064754331749}, {4.001333552008733, 
       4.999144809494133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5007477778127156`, 5.000604781912941}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0001620036166985`, 5.002064754331749}, {3.0008936668718107`,
        6.0004210077164934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0005278352442546`, 5.501242881024121}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.001333552008733, 4.999144809494133}, {4.994135410656576, 
       4.9997718511229}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.497734481332655, 4.999458330308517}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.001333552008733, 4.999144809494133}, {4.004437265685374, 
       6.007404997502444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.002885408847053, 5.503274903498289}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994135410656576, 4.9997718511229}, {5.994751782658713, 
       4.996246335527267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.494443596657645, 4.998009093325083}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994135410656576, 4.9997718511229}, {4.99836919636068, 
       6.002566410609236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.996252303508628, 5.501169130866068}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.994751782658713, 4.996246335527267}, {7.002888549592804, 
       4.993854655504504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.498820166125759, 4.995050495515885}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.994751782658713, 4.996246335527267}, {6.004456568408723, 
       6.008392405417158}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.999604175533718, 5.502319370472213}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.002888549592804, 4.993854655504504}, {8.005929079392258, 
       4.9974210611915835`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.504408814492531, 4.995637858348044}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.002888549592804, 4.993854655504504}, {6.997327081534513, 
       5.99173063795185}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.000107815563658, 5.4927926467281765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.005929079392258, 4.9974210611915835`}, {8.997593103552633, 
       4.993163781304584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.501761091472446, 4.995292421248084}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.005929079392258, 4.9974210611915835`}, {7.997561301833792, 
       5.999174940169419}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.001745190613025, 5.498298000680501}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.997593103552633, 4.993163781304584}, {10.001618593411921`, 
       4.993928092705247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.499605848482277, 4.993545937004916}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.997593103552633, 4.993163781304584}, {9.008632269403195, 
       5.996103542974971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.003112686477914, 5.494633662139778}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.001618593411921`, 4.993928092705247}, {10.000227453607085`,
        6.000702933790535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.000923023509504`, 5.497315513247891}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.00455127870816286, 5.995625607131005}, {0.9982910326210477, 
       5.9970372356644335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5014211556646053, 5.996331421397719}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.00455127870816286, 5.995625607131005}, {
       0.002873918935746027, 6.997502368751828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0037125988219544434`, 6.496563987941416}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9982910326210477, 5.9970372356644335`}, {2.000070226720341, 
       6.0006699157875145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4991806296706944`, 5.998853575725974}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
       1.0071797787782886`, 7.005713827599846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.002735405699668, 6.5013755316321395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.000070226720341, 6.0006699157875145`}, {3.0008936668718107`,
        6.0004210077164934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.500481946796076, 6.000545461752004}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.000070226720341, 6.0006699157875145`}, {1.9941166964549066`,
        6.996585425926834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.997093461587624, 6.498627670857174}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {4.004437265685374,
        6.007404997502444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5026654662785925`, 6.003913002609469}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
       2.9994157177152245`, 7.0001204054840755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.000154692293518, 6.5002707066002845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.004437265685374, 6.007404997502444}, {4.99836919636068, 
       6.002566410609236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.501403231023027, 6.004985704055841}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.004437265685374, 6.007404997502444}, {3.9941244677731436`, 
       6.994473904742742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9992808667292588`, 6.500939451122593}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.99836919636068, 6.002566410609236}, {6.004456568408723, 
       6.008392405417158}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.5014128823847015`, 6.005479408013198}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.99836919636068, 6.002566410609236}, {5.000378254552724, 
       7.001145203975504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.999373725456702, 6.501855807292371}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004456568408723, 6.008392405417158}, {6.997327081534513, 
       5.99173063795185}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.500891824971617, 6.000061521684504}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.004456568408723, 6.008392405417158}, {5.999444198534848, 
       6.999681200686386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.001950383471785, 6.504036803051772}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997327081534513, 5.99173063795185}, {7.997561301833792, 
       5.999174940169419}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497444191684153, 5.995452789060634}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.997327081534513, 5.99173063795185}, {7.000827745316478, 
       6.994460547073436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.999077413425495, 6.493095592512643}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.997561301833792, 5.999174940169419}, {9.008632269403195, 
       5.996103542974971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.503096785618494, 5.997639241572195}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.997561301833792, 5.999174940169419}, {7.994646927518004, 
       6.997926552177647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.996104114675898, 6.4985507461735335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.008632269403195, 5.996103542974971}, {10.000227453607085`, 
       6.000702933790535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.504429861505141, 5.998403238382753}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.008632269403195, 5.996103542974971}, {9.000486953871366, 
       7.007185771569723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.00455961163728, 6.501644657272347}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
       7.006656327405186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.999009018243076, 6.50367963059786}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.002873918935746027, 6.997502368751828}, {
       1.0071797787782886`, 7.005713827599846}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5050268488570173, 7.001608098175836}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.002873918935746027, 6.997502368751828}, {
       0.0031472546193021616`, 8.001394382839928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.0030105867775240946`, 7.499448375795878}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0071797787782886`, 7.005713827599846}, {1.9941166964549066`,
        6.996585425926834}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5006482376165975`, 7.00114962676334}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0071797787782886`, 7.005713827599846}, {0.999989453544888, 
       7.998938981741224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0035846161615882`, 7.502326404670535}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9941166964549066`, 6.996585425926834}, {2.9994157177152245`,
        7.0001204054840755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4967662070850656`, 6.998352915705455}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9941166964549066`, 6.996585425926834}, {2.0032876254484746`,
        8.003743517458345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9987021609516906`, 7.500164471692589}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
       3.9941244677731436`, 6.994473904742742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.496770092744184, 6.997297155113409}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
       2.9999034147281862`, 7.996585048491633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9996595662217054`, 7.4983527269878545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9941244677731436`, 6.994473904742742}, {5.000378254552724, 
       7.001145203975504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.497251361162934, 6.997809554359123}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9941244677731436`, 6.994473904742742}, {4.00014022596357, 
       7.999006108444824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.997132346868357, 7.496740006593783}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.000378254552724, 7.001145203975504}, {5.999444198534848, 
       6.999681200686386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.4999112265437855`, 7.000413202330945}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.000378254552724, 7.001145203975504}, {5.003689392380519, 
       7.995199696067867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.002033823466622, 7.498172450021686}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.999444198534848, 6.999681200686386}, {7.000827745316478, 
       6.994460547073436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.500135971925663, 6.9970708738799114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.999444198534848, 6.999681200686386}, {6.001679863975434, 
       8.007965442213537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.000562031255141, 7.503823321449962}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.000827745316478, 6.994460547073436}, {7.994646927518004, 
       6.997926552177647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.4977373364172415`, 6.996193549625541}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.000827745316478, 6.994460547073436}, {7.0068091706962985`, 
       8.00385773888313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.003818458006388, 7.499159142978283}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.994646927518004, 6.997926552177647}, {9.000486953871366, 
       7.007185771569723}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.497566940694686, 7.002556161873685}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.994646927518004, 6.997926552177647}, {8.005307656074725, 
       7.9951054179742185`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.999977291796364, 7.496515985075932}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000486953871366, 7.007185771569723}, {9.997790582879064, 
       7.006656327405186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.499138768375214, 7.006921049487454}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000486953871366, 7.007185771569723}, {8.99414651977087, 
       7.99315340456982}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.99731673682112, 7.500169588069772}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.997790582879064, 7.006656327405186}, {10.003210088321804`, 
       7.998528462581885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.000500335600435`, 7.502592394993536}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
       0.999989453544888, 7.998938981741224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5015683540820951, 8.000166682290576}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.0031472546193021616`, 
       8.001394382839928}, {-0.00847208552338698, 8.998087824609826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.002662415452042409, 8.499741103724876}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.999989453544888, 7.998938981741224}, {2.0032876254484746`, 
       8.003743517458345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5016385394966814`, 8.001341249599784}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.999989453544888, 7.998938981741224}, {0.9996446178516745, 
       9.007241469658124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9998170356982812, 8.503090225699674}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0032876254484746`, 8.003743517458345}, {2.9999034147281862`,
        7.996585048491633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5015955200883306`, 8.000164282974989}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0032876254484746`, 8.003743517458345}, {2.000106015357266, 
       8.99432161635916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.00169682040287, 8.499032566908753}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9999034147281862`, 7.996585048491633}, {4.00014022596357, 
       7.999006108444824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5000218203458777`, 7.997795578468229}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9999034147281862`, 7.996585048491633}, {2.9958095255102033`,
        8.994886787640581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9978564701191948`, 8.495735918066107}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.00014022596357, 7.999006108444824}, {5.003689392380519, 
       7.995199696067867}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.501914809172044, 7.997102902256346}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.00014022596357, 7.999006108444824}, {3.9969649673571883`, 
       8.999822509627956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.998552596660379, 8.49941430903639}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.003689392380519, 7.995199696067867}, {6.001679863975434, 
       8.007965442213537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.502684628177976, 8.001582569140702}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.003689392380519, 7.995199696067867}, {5.007906863283046, 
       9.003847974099342}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.005798127831783, 8.499523835083604}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.001679863975434, 8.007965442213537}, {7.0068091706962985`, 
       8.00385773888313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.5042445173358665`, 8.005911590548333}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.001679863975434, 8.007965442213537}, {6.0004733028030675`, 
       8.997313434051765}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.001076583389251, 8.50263943813265}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.0068091706962985`, 8.00385773888313}, {8.005307656074725, 
       7.9951054179742185`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.506058413385512, 7.999481578428675}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.0068091706962985`, 8.00385773888313}, {6.998041926106307, 
       8.990299881380668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.002425548401303, 8.4970788101319}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.005307656074725, 7.9951054179742185`}, {8.99414651977087, 
       7.99315340456982}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.499727087922798, 7.994129411272019}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.005307656074725, 7.9951054179742185`}, {7.996109786639488, 
       8.993133114120583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.000708721357107, 8.4941192660474}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.99414651977087, 7.99315340456982}, {10.003210088321804`, 
       7.998528462581885}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.498678304046337, 7.9958409335758525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.99414651977087, 7.99315340456982}, {9.000156765590257, 
       9.000239166059306}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.997151642680564, 8.496696285314563}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.003210088321804`, 7.998528462581885}, {9.999579755772526, 
       8.99696648784437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.001394922047165`, 8.497747475213128}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.00847208552338698, 8.998087824609826}, {0.9996446178516745,
        9.007241469658124}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49558626616414375`, 9.002664647133976}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.00847208552338698, 
       8.998087824609826}, {-0.009415842816355989, 10.002963046451997`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.008943964169871484, 9.50052543553091}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9996446178516745, 9.007241469658124}, {2.000106015357266, 
       8.99432161635916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.49987531660447, 9.000781543008642}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9996446178516745, 9.007241469658124}, {1.000824606788029, 
       10.003809727198893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0002346123198518`, 9.505525598428509}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.000106015357266, 8.99432161635916}, {2.9958095255102033`, 
       8.994886787640581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4979577704337346`, 8.99460420199987}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.000106015357266, 8.99432161635916}, {1.9944131965183531`, 
       9.995188293502844}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9972596059378094`, 9.494754954931002}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9958095255102033`, 8.994886787640581}, {3.9969649673571883`,
        8.999822509627956}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.496387246433696, 8.997354648634268}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.9958095255102033`, 8.994886787640581}, {3.0007330571453963`,
        9.999043076818118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9982712913278, 9.49696493222935}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9969649673571883`, 8.999822509627956}, {5.007906863283046, 
       9.003847974099342}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.502435915320117, 9.001835241863649}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9969649673571883`, 8.999822509627956}, {3.9988913704107056`,
        10.004838266271797`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9979281688839468`, 9.502330387949876}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.007906863283046, 9.003847974099342}, {6.0004733028030675`, 
       8.997313434051765}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.504190083043056, 9.000580704075553}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.007906863283046, 9.003847974099342}, {4.997363617196115, 
       9.998050987677667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.002635240239581, 9.500949480888504}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.0004733028030675`, 8.997313434051765}, {6.998041926106307, 
       8.990299881380668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.499257614454687, 8.993806657716217}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.0004733028030675`, 8.997313434051765}, {6.000222878709222, 
       9.999700216499976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.000348090756145, 9.498506825275872}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.998041926106307, 8.990299881380668}, {7.996109786639488, 
       8.993133114120583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497075856372898, 8.991716497750627}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.998041926106307, 8.990299881380668}, {6.993856286505937, 
       10.001075734722615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.9959491063061225`, 9.495687808051642}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996109786639488, 8.993133114120583}, {9.000156765590257, 
       9.000239166059306}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.498133276114872, 8.996686140089945}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.996109786639488, 8.993133114120583}, {8.002779786926737, 
       10.002089225231812`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.999444786783113, 9.497611169676198}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000156765590257, 9.000239166059306}, {9.999579755772526, 
       8.99696648784437}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.499868260681392, 8.998602826951839}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.000156765590257, 9.000239166059306}, {9.008615710200015, 
       9.999268071738362}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.004386237895137, 9.499753618898833}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.999579755772526, 8.99696648784437}, {10.000439588244747`, 
       9.998362436736047}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.000009672008638`, 9.497664462290208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
       1.000824606788029, 10.003809727198893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.49570438198583655`, 10.003386386825445`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.000824606788029, 10.003809727198893`}, {1.9944131965183531`,
        9.995188293502844}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4976189016531911`, 9.999499010350869}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9944131965183531`, 9.995188293502844}, {3.0007330571453963`,
        9.999043076818118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.497573126831875, 9.99711568516048}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0007330571453963`, 9.999043076818118}, {3.9988913704107056`,
        10.004838266271797`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4998122137780507`, 10.001940671544958`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9988913704107056`, 10.004838266271797`}, {4.997363617196115,
        9.998050987677667}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.49812749380341, 10.001444626974731`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.997363617196115, 9.998050987677667}, {6.000222878709222, 
       9.999700216499976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.498793247952668, 9.998875602088821}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.000222878709222, 9.999700216499976}, {6.993856286505937, 
       10.001075734722615`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.497039582607579, 10.000387975611297`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.993856286505937, 10.001075734722615`}, {8.002779786926737, 
       10.002089225231812`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.498318036716338, 10.001582479977213`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.002779786926737, 10.002089225231812`}, {9.008615710200015, 
       9.999268071738362}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.505697748563376, 10.000678648485087`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.008615710200015, 9.999268071738362}, {10.000439588244747`, 
       9.998362436736047}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.504527649222382, 9.998815254237204}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
     0.9994751203163632, 0.00834534361766571}}], 
    LineBox[{{
     0.0077548870050027875`, -0.004399895071893665}, {-0.009277420277904819, 
     0.9998220911307343}}], 
    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
     2.0016250479850535`, -0.0044337945414815345`}}], 
    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
     2.9993797681812002`, -0.0005734462272568298}}], 
    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
     3.999340076910615, -0.0001305018739351922}}], 
    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
     5.00627230490942, -0.005021859973995692}}], 
    LineBox[{{5.00627230490942, -0.005021859973995692}, {
     6.002320274661379, -0.001545862360567994}}], 
    LineBox[{{6.002320274661379, -0.001545862360567994}, {6.997209125290669, 
     0.0006751118800287086}}], 
    LineBox[{{6.997209125290669, 0.0006751118800287086}, {7.996615689604591, 
     0.000262603610074844}}], 
    LineBox[{{7.996615689604591, 0.000262603610074844}, {8.999805015507798, 
     0.000034568290168460506`}}], 
    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
     9.994246780897711, -0.005852993360785917}}], 
    LineBox[{{9.994246780897711, -0.005852993360785917}, {10.001503485929065`,
      0.9994288651455224}}], 
    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
     0.0015868297738085978`, 1.9919980299424431`}}], 
    LineBox[{{10.001503485929065`, 0.9994288651455224}, {10.003958189557569`, 
     2.00116516776723}}], 
    LineBox[{{0.0015868297738085978`, 
     1.9919980299424431`}, {-0.00220719712917167, 3.00878441109472}}], 
    LineBox[{{10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
     3.006272032074267}}], 
    LineBox[{{-0.00220719712917167, 3.00878441109472}, {0.006102926322371254, 
     3.99519200462515}}], 
    LineBox[{{9.99473186651583, 3.006272032074267}, {9.99933905967678, 
     4.0047996655582745`}}], 
    LineBox[{{0.006102926322371254, 3.99519200462515}, {0.004725465987426688, 
     4.994701625086619}}], 
    LineBox[{{9.99933905967678, 4.0047996655582745`}, {10.001618593411921`, 
     4.993928092705247}}], 
    LineBox[{{0.004725465987426688, 4.994701625086619}, {0.00455127870816286, 
     5.995625607131005}}], 
    LineBox[{{10.001618593411921`, 4.993928092705247}, {10.000227453607085`, 
     6.000702933790535}}], 
    LineBox[{{0.00455127870816286, 5.995625607131005}, {0.002873918935746027, 
     6.997502368751828}}], 
    LineBox[{{10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
     7.006656327405186}}], 
    LineBox[{{0.002873918935746027, 6.997502368751828}, {
     0.0031472546193021616`, 8.001394382839928}}], 
    LineBox[{{9.997790582879064, 7.006656327405186}, {10.003210088321804`, 
     7.998528462581885}}], 
    LineBox[{{0.0031472546193021616`, 
     8.001394382839928}, {-0.00847208552338698, 8.998087824609826}}], 
    LineBox[{{10.003210088321804`, 7.998528462581885}, {9.999579755772526, 
     8.99696648784437}}], 
    LineBox[{{-0.00847208552338698, 
     8.998087824609826}, {-0.009415842816355989, 10.002963046451997`}}], 
    LineBox[{{9.999579755772526, 8.99696648784437}, {10.000439588244747`, 
     9.998362436736047}}], 
    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {1.000824606788029,
      10.003809727198893`}}], 
    LineBox[{{1.000824606788029, 10.003809727198893`}, {1.9944131965183531`, 
     9.995188293502844}}], 
    LineBox[{{1.9944131965183531`, 9.995188293502844}, {3.0007330571453963`, 
     9.999043076818118}}], 
    LineBox[{{3.0007330571453963`, 9.999043076818118}, {3.9988913704107056`, 
     10.004838266271797`}}], 
    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {4.997363617196115, 
     9.998050987677667}}], 
    LineBox[{{4.997363617196115, 9.998050987677667}, {6.000222878709222, 
     9.999700216499976}}], 
    LineBox[{{6.000222878709222, 9.999700216499976}, {6.993856286505937, 
     10.001075734722615`}}], 
    LineBox[{{6.993856286505937, 10.001075734722615`}, {8.002779786926737, 
     10.002089225231812`}}], 
    LineBox[{{8.002779786926737, 10.002089225231812`}, {9.008615710200015, 
     9.999268071738362}}], 
    LineBox[{{9.008615710200015, 9.999268071738362}, {10.000439588244747`, 
     9.998362436736047}}]}}]], "Output",
 CellChangeTimes->{
  3.4553019419732447`*^9, {3.455302332887899*^9, 3.455302338579152*^9}, {
   3.455302860559639*^9, 3.455302886018303*^9}, 3.455302996152759*^9, 
   3.561591597643695*^9, 3.561592275361903*^9}]
}, Open  ]],

Cell["\<\
The following network is a mass-action implementation of the simple harmonic \
oscillator.\
\>", "Text",
 CellChangeTimes->{{3.455303012011444*^9, 3.455303025228174*^9}, 
   3.561592275361944*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"net", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"X", "+", "Y"}], "\[Rule]", " ", "X"}], ",", " ", 
       RowBox[{"k1", "/", 
        RowBox[{"Y", "[", "t", "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[Rule]", " ", 
        RowBox[{"Y", "+", "X"}]}], ",", " ", "k2"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"parameters", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k1", "\[Rule]", " ", "1"}], ",", " ", 
      RowBox[{"k2", "\[Rule]", " ", "1"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"interpret", "[", "net", "]"}], "/.", "parameters"}]}], "Input",
 CellChangeTimes->{{3.455301959794609*^9, 3.455302034721064*^9}, 
   3.561592275362092*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["X", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"Y", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["Y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{"X", "[", "t", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"X", ",", "Y"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.455302026863361*^9, 3.455302035083288*^9}, 
   3.455302996205573*^9, 3.561591604346277*^9, 3.5615922753621902`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"run", "[", 
   RowBox[{
    RowBox[{"net", "/.", "parameters"}], ",", " ", 
    RowBox[{"initialConditions", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "\[Rule]", " ", "1"}], ",", " ", 
       RowBox[{"Y", "\[Rule]", " ", "1"}]}], "}"}]}], ",", " ", 
    RowBox[{"timeSpan", "\[Rule]", " ", "10"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.455302050252173*^9, 3.455302075248473*^9}, 
   3.5615922753622913`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"X", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"Y", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4553020762652073`*^9, 3.455302996603629*^9, 
  3.561591607534689*^9, 3.5615922753623943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"runPlot", "[", "s", "]"}]], "Input",
 CellChangeTimes->{{3.455302076798605*^9, 3.45530208447546*^9}, 
   3.561592275362458*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.5], InsetBox["\<\"X\"\>", Scaled[{1.1, 0.6666666666666667}]]}, 
    {Hue[1.], 
     InsetBox["\<\"Y\"\>", Scaled[{1.1, 0.33333333333333337`}]]}}, {{}, {}, 
    {Hue[0.5], LineBox[CompressedData["
1:eJwVmXk8VN8bx4Uk2wxaLGPJCJGkDS2e00IlbUJICoUSImRPlmTLvkS2QlIU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      "]]}}, {{}, {}, 
    {Hue[1.], LineBox[CompressedData["
1:eJwVmHk4lN8bxjHWSLYZpJgZJUlCpb3zWEJCIVLoi7IVopQKqSyJrNmFEqUU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True]], "Output",
 CellChangeTimes->{{3.4553020803578863`*^9, 3.45530208500552*^9}, 
   3.455302996706729*^9, 3.561591609701498*^9, 3.5615922753648987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", " ", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"X", ",", " ", "DX"}], "}"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4553020895514402`*^9, 3.455302146760208*^9}, {
   3.561591627675949*^9, 3.561591643710227*^9}, 3.561592275365003*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"100", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[100, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455302134172442*^9, 3.4553021473663282`*^9}, 
   3.455302349781073*^9, {3.455302864834588*^9, 3.4553028893865347`*^9}, 
   3.45530299673347*^9, 3.561591613077293*^9, 3.5615916441238537`*^9, 
   3.561592275365054*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[2, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455302134172442*^9, 3.4553021473663282`*^9}, 
   3.455302349781073*^9, {3.455302864834588*^9, 3.4553028893865347`*^9}, 
   3.45530299673347*^9, 3.561591613077293*^9, 3.561591644332018*^9, 
   3.561592275365098*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"200", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[200, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455302134172442*^9, 3.4553021473663282`*^9}, 
   3.455302349781073*^9, {3.455302864834588*^9, 3.4553028893865347`*^9}, 
   3.45530299673347*^9, 3.561591613077293*^9, 3.5615916445179453`*^9, 
   3.561592275365137*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"360", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[360, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455302134172442*^9, 3.4553021473663282`*^9}, 
   3.455302349781073*^9, {3.455302864834588*^9, 3.4553028893865347`*^9}, 
   3.45530299673347*^9, 3.561591613077293*^9, 3.5615916447018957`*^9, 
   3.5615922753651752`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"560", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[560, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455302134172442*^9, 3.4553021473663282`*^9}, 
   3.455302349781073*^9, {3.455302864834588*^9, 3.4553028893865347`*^9}, 
   3.45530299673347*^9, 3.561591613077293*^9, 3.561591644889839*^9, 
   3.561592275365213*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"X", "[", "i", "]"}], "\[Rule]", " ", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], "]"}]}], ",", " ", 
        RowBox[{
         RowBox[{"Y", "[", "i", "]"}], "\[Rule]", " ", 
         RowBox[{"RandomReal", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "1", ",", " ", "100"}], "}"}]}], "]"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4553022191559668`*^9, 3.455302247160902*^9}, 
   3.561592275365342*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{
     RowBox[{"bignet", "/.", 
      RowBox[{"{", 
       RowBox[{"DX", "\[Rule]", " ", ".5"}], "}"}]}], ",", " ", "parameters", 
     ",", " ", "myic", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "20"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455302184589624*^9, 3.4553022176218147`*^9}, {
   3.455302259054256*^9, 3.455302316233487*^9}, {3.455302367964554*^9, 
   3.4553023856796827`*^9}, {3.455302467962359*^9, 3.455302468877839*^9}, {
   3.4553027906315727`*^9, 3.4553027912406282`*^9}, 3.561592275365423*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", "X", ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", ".2"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455302261658884*^9, 3.455302264574895*^9}, {
   3.455302299638399*^9, 3.455302301759603*^9}, {3.455302359373061*^9, 
   3.4553024472607603`*^9}, {3.455302801719974*^9, 3.455302802686592*^9}, {
   3.4553029036699753`*^9, 3.455302904035212*^9}, 3.561592275365479*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0], LineBox[CompressedData["
1:eJw10g0w23cYB3BFEVqlaCVVJQlShLwZ7Xb9P9S2W1sMdX1hq1W1zQxlrqyu
NxxBR73OvF4lSEtRLzHNhSWtlxvSms0E12y9GGupl3Gcnjqb5fHc5XK5/J7P
7/d8fz/7y7FBkbo6OjqR/322v3fqbOXFpiLRFFFetl0DhN/oy7BQuhp/TxD2
jxZCfJZHCR53u6aIN8U9uoZkJf7/mvhS4Z/x1ykFodWWiJCE+Th/9QNcv0Iw
p6L0RgcL5NeubtcakSfIb7xDaZNr+98SE6Is/rW7XfJnyu16R4io8xPHF57I
8XiQMB5HyTDvxfW7YPhTjX73QK9c6+vBDyX17ptevdivD65+B6yU2U9xPwN4
nkz1WZ+Uo2cEqbCSFcCTokeChpHZW2v5reiZQKlPYomkT4TeHlgPHyp7nRKH
ninoj5GfcOoqcF4z6Ij4rSwot5HQrjeDkSqaZrVdgvmYg/SLAZZqVUpo+/eD
QRKJt3eqG/OxgLK53apEzk5+lqBcnKitkinQs4R9fxsdTChSoGcFQfo5mvh8
OXoHwKshxztD3YXeQag+XzNF9pGiZw3fZXgNx7+VoGcNxqdTUvt9WtAjw8ap
LYFJlxg9CjS2bKWSaOXoHYLCnsWagY5v0bMBDYlr+8lQCuZjAx4qZv3JYyWY
52G4TvzkvpBbjXnZwszTm5sOkbWY7xGY7tEfI0rFeB92IPb8eXicex/X20Fb
7BVD5gUx+nYw+aeqgv1+rfz/dq49SDM91/6hCHE/e/iq884hhaAcPSoYNVHb
M0mF6FGB3rW2W6RIQ48KOQvvyXLCgvA8NLCMOneyLyoJ86DBq85B36bJTJyX
DksCEIQu52E+dLC4acQIMSjEPOkwdybRe89WAeblAPVj6zYuL/PQc4DPgpMW
A02z0HOE1Q3lUPSJW+g5wuO9bM3Gjf14PkdIlzdbfV99G8/nBDoy1TmNOhfn
dQJmkoNwn10JzsuAX9IP9/OSKnFeBsR0b8Qky6vRYwCjjj7561URekchmx+0
mWdcg95RePyBms8rEKHnDAFRq8KVpZ37c4blSUcPWXgles5AV7QcUSqL0XOB
OveG9fPTAvRcIO1Z5j2y38fouUJE8XgqQ5aB87qCefurjJj+EszPFcpmyMaz
XCHmx4Ri1dLt3iIx5scE/mzgG4HXQ8zPDbI+AkHtH83oucEJ4wcBF8Qt6LnB
aqXFOuHSip47MEvD0vsWd967O8ilntD74hF6LGjtHwtNC2kktO+LBTHN31yq
jLiPPgtMj6srajhC7GdByl0d3Yp3RbgfC36n2Hr7ptxAjw2ycM3XV8yy8b2y
wSDY9Oz8h1WYJxuCL0e7XGoWY15sYJIHTf1JzZgvG0SFEr6JWxvmxwFnyWAa
0ShBjwMNriuBHZ//iB4HzvQd89BjdqLHAYNdm9k0o070OGB3Mdbff64DPS4E
RMenRbxox/vjAq31NH9irgU9LvhOG9KSrzegx4XkEafnMW1C9LhAsX44c886
Hz0emK0o5+a94oh/AWJ+xi0=
     "]]}, 
   {Hue[0.009900990099009901], LineBox[CompressedData["
1:eJw10gswXGcUB/CtZKTJWjbr0cUmWK9lWfsQCRm9R+qV7XRoWh0GLW1XkGKQ
iFAZ3Uq9SmRL651sNgRb61VCElbIgyZSEa8gIaLRJF6NVFotWt2zZ+bOnTv3
O7/vm/P9zT6NOSTSIJFIov+ezbe6plZnRXOrN5TFRZvVS/jEdpE/iejG7wfE
+R23NPYk3VQ6CjbrCUHhB3wx2XUb/z8j9ltnHnRr7VeqtCWifEbafcnrPq5f
JuqiwweEHwwpD4dt1grhy56PPNE5jP1/EeJFhQ05Y0TZd2ez/iHS/b2DdylG
0CPBaGbqWr/rCK5/A1KbrsQ/9BxGfwtYHj3wymBiEPu3QryG3p5w2n3cTxOG
V+Xs9Q31+d6ECPlOHuV4H3rbITm4QnO+pQc9MnxmW6Bd97wbPS1QUMPLTx7t
QE8bSEFrlAhJM3pUWJnVd3QZqcH1VCAfsU+SXStEfyeQlOI+t2Vt7KeBU0NJ
WTYtn1DtpwuTzOFz33ZJCZWnBzUPZp8d5FwkVJ4eeBauOO6IriFUnj4szLyT
Ir4kJ1SeAZi73NUq8pWj9xaM5cmujmVVo0cH34tDX9/uqESPDoXayqVtXjL0
DKGigH7O/3U5ekbw5Ok4iR/0A3rGMGfikJ8hzEOPAacWEk2MjqShxwDvRQbT
5eYx9HZBiIQQ2+eEorcb+DcoKxpPAT0TqIpKOT91fR96pvDRh78Gz2cH4HpT
aKS4V93Sj0HfFDKnQ0ZZ0mTi/3aBGfg/Eoyvp6fhfmZADVh+P0o/Gz0m2Cfk
sAcO5aHHhHfFYSyj/RL0mHB1QWKs+7sEz2MOazKO13tOEvTM4bHFwGvj3tPo
WUB9Ru5heJyOngU8JzvbFdaeQM8C6KEN3YtFBObHEmp0Ipa+0foK798SDNqn
7jr7nMG8WIFHAhlKIosxD1Zg+JtG86hCivmxAuvPO/8wHqxAzxqKU9gvy0TV
6FnDInkvXZP1I3osYNiUDsbO1qLHAqsO0+X4JAV6LGBvMdGqvF6Lng08ooWG
FLTK0bOB6T5i25p/FXq2wPVvNxe2ydCzhfLA0ka/1RL0bKFmTC6kfJyDHhtS
51K8B+5Q0WPD1jMy+YWCXJyfHTBj3V8cU6rzZQe2YZp/f9mvzqMdBE0mm0ql
tXgf9hBBB82Mzga8D3vgitfL3Gg/oceBUvfSkuLKZvQ4oC9qIiWKWtDjgAfb
csOPaEHPAe6ZMQ0EnGb0HGCFVOKj59SEHheMLY3EhqJ6zBcXemJmul0rq9Hn
gtO1Co9xNyn2c8EqkBm/t/U07scFoUyjqOBkDM6PB6d0dVzP6hUqVR4PHHgT
cYzJCpwnD+KydjvHa9XhvHgQsp7YW/R9E86XB/3fGYVXvWxBjw8B7dv9NuLa
0OND/quE+bN/XkaPD7PCCb/I6Cvo8WGf59vHHX6+jB4fehSt/j6UNvQE8Asj
JPShewvenwCoL2gHILMRPQHoBMXd61xV50MAWbK0cXmxOp8CmE710KkXZaLn
CMKo3KELgaeIfwGODrdK
     "]]}, 
   {Hue[0.019801980198019802`], LineBox[CompressedData["
1:eJw10glMk3cUAPAyLsEjFUGghXJfpdQegNjMfW9uDEXQqZMEasY1MYgUhhvY
goCoQKxhkCkICEgAN1TuthxlLcg9gRhAAmOKw8lWBCkwGAY3J+vrS758+fL9
3+/9896zi4g7fvoDEol0+v2z+dYGo2ws51/vP4iiws0YII7+LXQ5aTSN35NE
mqrws5HBMcKTuxkviHfHEq73WjzC/yrCjW98f4TbQWg0NaE31/hxkLgWz68Q
I80KoVVsInEmajPWiOcGwfry5QqlJv8NQdPdf2fVv0k5NLgZb4m4fbEx+qNt
SrweXF0yilsJ68DzOkAb2kWklT1UanxdWE6NYgTu7cZ8PeiVDlr68nqUmnoG
QKl/lX2+rQe9LXBqpu7K4kAPekbg71X9Kl3Ug95W4O8Mpno81XrboEbXwKtT
pxu9HeC7bbgieu0hemQINIp4EtrXiefJUEleozSnau+7E95FOLG+O6jAfBOI
uZPsl5gsx3q7gMc3zkksaUHPFOYvhpPjG6XomQJVkiS8IW9EzwzyRYyWnPg6
9HbDysm7VvQj1eiZgxO/LDB4ewV6FmBr45Xoyy9EzwLeqNdXogey0bMEGLcW
TZP8cD4U8KlQ8i7LxTg/KtAOqBRWM0U4Xys4cKzJ/FFvBaHxrKBg8eLhE8PV
uA/WYGiW5r8YVoceDQ7eEqfy6I3o2UDR4DKl4CMJerbQd88nxHBCiudtoff6
y5xrMzL0bUFCXbk8FdBM/J/OtQO1Yn9KiVEz1rODkOfERAJZhp49qIx1R599
KUHPHpxrp8JX1hvQswf3P1WBSaM1eB8HGBSEGZZk3kXPAUaLBf3HRbfRc4Qk
g63mj59cQc8R1itnS+etL2E/HUF2ZImV9rgY++8ErAT3eFLQD9hfJ6ANewl/
odbjPJyhe99v/uMUCc7PGaQb1uVFqc3oOUP4PdUDS/s29FxA3Pr0LczK0XOB
qVs+laKmdvRcIeXc/Y15UTt6ruCX4MKL3CtHzxWGSqcVzxZa0HODwQxBraxG
ip4bNNa/dg7MbUCPDpTwLroivho9OsRQk21CPylBjw7AH/Wek15Azx1Y0tYN
s8w87J873Jg7n/z6QiX2jwHkGfMSwwLtPjCA+ddkVty4BOfBgPygowZb3Fpx
Hh4g+11tefhmO3oeQJqC2LBVBXpMyLs6cenB7g70mLAQ8EWp5/tvjceE7lg1
c3xBgd4e0P36bDRfqPX2QL9Y9o/Jixb0WBDzzaz/r/4S3C8WMBkfCsSyGvRZ
YLKU1aaXW475LDjL0f9KFZqB9Vhwbu5QZlNkHvaPDT8JbmeM9VcpNR4bAuu/
V31u2oD9ZIP1CcXSoWoZ9p8NL+e9nc9Ea+fFhtVr7CyhvRI9DuiRfg6hjXeg
xwFqQFq+3red6HFAEuGjsyOqEz0OpHd1tTJ/7ECPAyVLDvHFGQr0uBDKSBR4
p2j3iwvqKpsWXqQUPS6oJsX2pJFa9LjQt/3TquzccvS4ECX2qRUzU9DzhFNR
OWbpGTeJ/wCVNcO3
     "]]}, 
   {Hue[0.0297029702970297], LineBox[CompressedData["
1:eJw11AswXGcUB/AVVlVSI15RQT03iMc+0E1J7mmypSNSiRqPBq1tiEZkUxE0
HtO0ph1D0ZQmRGPRSlBhWfFYsR67ywbNjmykRNcK3ajpwzaNV6Vpdc89M3fu
3Lnf9/vu/d9zP0cuLzxxG4VCSfzv2DqTtRx/7t354X5xZcVWyQnDDL/fi6lS
Qnc9RezWBBxueHif8GVt1TyxPJ8RoTw/g/d/IY5+5y9/669ZAjXiR16h/cIN
NY5/QsxHfMk3KVcTJ5O2aoUI5Gm1GfOzOH+daJKpmNHSn4jxsa3aJKrL+nzz
qQ/Ro0AbpzPT6+4DHK8H3a+XmS4FKdHXh6quGLWySIHzDcCphGtyNFuO6xmC
pLXKs0AzgJ4RGKWL/FrNO9B7EdIXakXa9Cr0tkOhNvds7KuXxTpvBzRbC5Mr
eQKxzjOBT5Xt2yfKRGKdZwohGy2nLhkP4nhT6LTPD7v8gRTz3AmBCS3rHNUw
zjeDtajVSdUJuVi3njlUxnop9J/L0bMAw8cX00ra5ehZQOjP1PfjikfQs4Q5
8/scKl+GnhUIogVtHz8bQm8XOLwZ9lQo7kfPGlK6w4OXqD3oWUPr9Hvc3jEB
ei/DGtcnr9qzFj0bUI8JryTMHkJvN/SOphzr+bAG87MFv4JhAStIgHnbwhHv
t89c2t+NedqB97V3NmPp/Zi/PRzeHM9VBgxhvq9AUe7nQW4NUvQcwOlWtIFp
4jCOd4BmtaK1PmEEfQf4m23i8NvXI8T/01mO4N4X+NRZfwTXc4SZ2wMWG40y
9JzgkKmbSU6FBD0nyMrIX5mcHUDPCVIfrRuPut/G53GGM4WfZVAbyH5wBsu1
Ky+NbjSi5wLBzZlReh1foecCiosHaoYXv8A8XUCzmCKsT7mBebmCtVbl68cU
Yr6uMDnpbngghewXGjAzbTZ3KfoxbxpceEKdyQodQo8GyxWj31tYSNHbA2rl
PU2elQy9PSBry2zyD5Gh5wa3jBuFFs1S9Nwg59RITRpHgp4bhC8Wc8zsBtFz
h238iHReeR967rASZxZjcLcTPQ84n3s11ZzWip4HcEvZvdMF1eh5QNccu26u
JxHz2wv2oika+1wt5rcXQpTx/vE8AebnCXLjkx2plG7MzxPG/xyfUdWJ8Xt4
Au95kOpm0SB6XqC5Flz8Q7kEPS9ITvqDz54i+8Ub9hf37DsYIkPPG4wY6n3O
C1L0vKG+PyL5tUYJej5gFHWiY/X6IHo+UHoWUrVqMXp0UInCkgUB3dhfdMhL
836QzhegTwcvm8XIY23k+9HBwc713rOJJFyPDmuaCuP2O9WYHwPCzOdCio60
inUeA3L+OVjS8EIX5smA5JbIT75RkvkzYOOjO3YX2OT+wYCbTXqUhHAJekw4
/fjb0vVaKXpM8BQtTazakv8/E6z4b0zFiMj9hgk74nZqay6S358JbnWRoaLs
QfRYYBdFp1lli7EfWFDlzqUcl5DPx4LjHEWJ2pLcH1hQffrX6zZZNeixgLJx
ldVFuKDnC5vTjxJsw2uIfwE1X8+Z
     "]]}, 
   {Hue[0.039603960396039604`], LineBox[CompressedData["
1:eJw11A1Qk3UcwPHxzioV5VUZjMEYbCAb2zopXp6fxEscXJDincWEC8abeS2i
wBThpDyREMozIxkgUJAyJCaMK5IJONgGQ5YDwZNuSRmQeApr5EBJ2m+/u93u
uf3/n+e57/M8o2WK9mVbk0ik7BefzW/LwB5BfL22U37x281RET7r7dz2oi48
niHyMs7GsErT5Xze5swRYhn/4GVpL2H+fYFw+zS2Q/iWkjBrj4nS58tBezq0
hHn9CiGpMyQ6k6eI3JzNMRIrVu/WzTvM4P6nxNuxiUJd411CM7Y568Sp3r/T
UvR3CcvlrT1QeJTNW9ZbQWKuot2ov4O+DSy56OUtqzrcbwtNl7jGfwRaPJ89
cBpqc3s+U6PnCILKVuZxyQB6ZBDnm2xOU7vQexk4z8JV6dEiudl7BaghqaeZ
B6Vys7cVDAsLRRA2IDd7TlDyoa3ILUeJ651gV2VVXNHn49hvO6QtduurZFrc
vwPIxz7yLyi/jT2dgTOzlm2o16HnAlVHxcJe+0n0XOCrVUNqv1yHnitQZj9e
ZGtvo+cGfiLTsjH+V/Tc4eoN6zt7X51AzwOUEvbGk7RR9DzgG4OJ4nlegd5O
YFmJvUg1/ejtAnFWFG9/Whd6nvCcpZhRrtagR4HkWRNvndmMvSlQectR2FrY
gz294EJ4KWUg7Qb29wYlv4+siVZgXypk+KoSGG+q8H74QOQ7nUmzSWO43gc8
32ty1b0+jr4POEU2hByxu0X8v51Hg4gvZfsWL4/j+WjQlOWUUM3WoOcLzV6V
frFtavR8QWvL0LsFjaDnC6SSiu9jZgfxevzgfsyjKtZ4H3p+kOmitp5+9CN6
dCDffO2lBPIF9OgQtHa1/gm/FnvSwVZc88VKqqWXPzAqZVkbD/uwrz8c5oUr
fX8exH4MkE7TqhZVw9ibASs/2JmsrNToMSBWvWWyInoMvQB4+NPXnPpjGvQC
4F7RAb1zowa9QMjQlG6Z7hxDLxCEhYHSeZnFC4SlkL22JOUIekzYnzhaPrUx
hB4TvCMG4pj2cvRYQJSPjJqedqPHggTRn//yi79DjwU+/r//xR/Mx35BUF1B
rqYXtmG/oBfv3+MwjbcM+wWD7IPr2+cuyrFfMHhGn7VbXhjC+xEMcUnWK15R
I+jtBhvDcMHQFRV6u8Ehbj64eOcoeiEwUjZmffzEKHohQIjeKPPTqdELAUUe
S7JGV6HHhiRrQeTRk8PosSGF+iw/yXYIPQ4E358wKi9dx+eLA0zXP5qp1G70
OTBXIO0QD7Xgfg7UTjYc8oAc7MEBljE2npbXiv1CIWpbg8PWyB652QuFExLP
IycPW96vUHA/5BiWEmrpHwpncpa26d8fRi8UJFduFogVSvS4QC+ReBgD1Ohx
4dyD5PPGU2r0uHBAm5Lef0+FHhd6mjXURp7l/4gLgo2WsIk6BXo8mIJP5gbY
g/g88GDD+Vonjf4LejwYqJD/ljEtRY8HpGz6Q/drTejx4JxglZIcU4z9+CBk
7siMSG0j/gM9HsP7
     "]]}, 
   {Hue[0.04950495049504951], LineBox[CompressedData["
1:eJw10w0w23cYwPEIy9KVMm/VIhJChSAv1llr/T9aVapKrbUOq6F0zDDdbm1H
i3optdXpzVvbtNZ6W91p1bxdCSriJSHM4u0obW+W7W6k3lbCbZYnz10ul8vv
+fxz3/8/jIiEwCgyiUSK+u+19a4Zul1K1cyTl8LSkq3pJTxidYU6st/w8zjx
ma52z1GPTqErf2teEnn659Zngy8T6u8VRPA3jGLVipBQawvEW87Vuew/+wn1
+UWi78avyqyKYeJc9NasEJZfflFns1eO+2+IiGg5u71hjJBKtkZFHD54Js7d
dQI9EoTNGGfENU/geS1Yfbt+KOyjCfS14Xfd4ubtRuO4rwPpcq8ppd4oXo8C
66XWzrQzI+hRwTTlMLWOMYTeNshacxn1XupDbztQXz3QLjF9hp4uvG66lMxT
/ILeDmAEUGJquwvRMwD/WJJ4VHZfqD5vAPyuIj1ZaBP2exdc9udlWxZ3CtX7
hkDN3j3DVImxpxHoexWmhrpIhGrPGM6/+p5haDiInjFMx8NcorcMPROYqBF4
lQXK0DMFHZO14nunBtHbCS/0Iv3m6zWeGWzOh1zamO1BzwyWRlPC2JQu9HZB
zNkLTuOVT9HbDWHLJ7VF2x6hZw6GxtcWJpMz0bOAkTnBebK4HPtYwKLfiaQ8
xybsaQmtdGWG88lO7EWD1tIABU0pxr5WEPbdjzm0Rgn2o0NRslSV5i7D83Sg
D/gXi3KG0KdD123JTp/3h4n/1/kMiGT0BP1zYBivx4DJ9rSWxXtD6FmD/Hnq
1+mRGs8aFAIFu9JWip41iODYe/ppPfh7bOCJwVGqFuUZejZwnJypYg83o8cE
emjNnPHNavSY4FZCu6W1NwJ7MuFOuaLNJ+0h9rIF77VDR/K9WrCvLaSPiTeb
5Z3Yzw58Rj1aPxSJsbcdFGXsu7zR3o+eHdw/bToeWz6A3h6YeWiudYytuf97
4KulnFyTaBl69mC2dmphdmMQPXtQTE5fu7UqRc8eShY3bi8P9KHHghvkRGb8
g270WHBRzHKk/9SBngPIlvJfBC41oucA5iGUfbKCSvQcIL+IdcAo93Ps5wi6
7rSimaSfsZ8jFJh+8PcOC00/NtxRJlpzVR3Yjw1/NFKu3KzrxvvBhqvN70jl
VzX/PydY3dETXeQrRc8Jan36FaL5AfScIVmwqfsofBA9ZwgPP+GZIBhAzxme
m51NptZK0HMBckJsFaWqFz0XsIoqEFRUidDjwATNW1ky3o7PFwdYBRA0IW9A
nwNPf2C6ZwZW4D4HOFYHZ/6yiMMeHJgSf7vScrca+3Eh5lPPunCnJqHa44Lb
8dPkCs8O7MmF6btBwcttIuzPhV3jyXXLn/Six4WF8I8DJK/70ePBfoPl68OJ
UvR4cORN4dKFbil6PMg6ZNQvUkrQ48HkY6OpMFUfejy4yPOtYq6L0eND2pWk
EX+9Lnwe+FAG2WPxDW3o8cFEO5MUx6pHjw+9qaFu1NYy9PgQUs+reNyZif1c
YTiQ3eTrV0P8C06DyWU=
     "]]}, 
   {Hue[0.0594059405940594], LineBox[CompressedData["
1:eJw11AkwXHccB3ASV6sy4ogQYndZx9qwhxgi9X6UYdI6wky00ZBKXBElEtPS
FjFJRZK2qJUSqswiqTgjdllsLCF7eltJW2lNjqaO0AhKS1Ra3d/+Zt68efPe
//P/ve/vzaPGp0cmbNHR0Un479g8awuyWVWHuc1EZcVmSYkNk5hjLma9Ys31
OHHazzFVhysTe3I36zfimWGtfrFsFO/PEGuixJK6SFKs0V4QJ/hslqWjCp9f
IirlVuWDsVJxUuJmrRDRIZnvbvcdxPWrhEO5lx9vQShWKjZrnTh+/Hsfu4cN
Ym17yfKYl+80ZmB/unCv/1X04/cbCY2/FVKsJCluT28SmvV6UNQy+CgvuJvQ
7GcAHNWVMfMGEaHhjGBxxytD0/Ue9F4DwWhH9Vy6AD1jMDhIb3UObUfvDcjx
MfY8ul6L3jZw6fm6DELTsT9TOBgp7M0wu4b9m0Jpf8/MmRIBvt922L9l4rx3
zgC+vxnEcZ4HJiiGMR9z+OGjAtuCj+XoWcAByVrXbRhFzwKmL3VfjF4l0bOE
tA2fb3mdavR2wGR72MbEsBo9K8hdqHQpY6rR2wkVM0G0hjGttxMoOqqbVAsF
etawWL1iY0OMoGcDelHSlZlzA+jtgn7XQ+VAdKFnC8nLvW898K9FzxaMYn5N
I614mKcd1Aj7aIFTHZjXbgg43Ko3JhBjvvbgNpt3oajyDs6DAqR/ntHeLBk+
TwG/wKT26X0qzJ8C9j99pZ6NJ4n/l3Op4LXL3Cdzg8T9qCB7zzw2/BmJHg2W
m27YKZ1J9GgwbMIqDslVokcDhX4hOzhXiv04wKnWQS/r7CH0HOByxNnUhcA+
9BwhqCR/Kf9kG3qOcOVnIoKMK0TPEVJ0v+xsS6zHvOjw/Buj8swp7fzpMJAV
8cnnlhLMzwmmViaZqWe1eTvBUNx4Ol1XgXk6AY8ncl1OGkXPGfw2ck4wZNr5
O0NYldjjO2/tfF2g/y+eLPcliZ4LyAT755osSfRc4IntUFksVYmeK/BLyZbS
v++i5wrN86pbVb8MoseAqlnpUa9/ROgxICvkvrfhmRb0GJDv6zB3bzoXPTdg
LHaO3O1vwPzcwGJI548MhhDzY0LU3sfTqasDmB8TatYKPHupI5gfE5o9Sx94
x8hxHnuAMnze4rNPVejtgRzy6lU+Vztfdzhyv6104px2vu5gVLTWl+ZBoucO
BltrzdQfqtDzgB/tfn87L0yOngcwZyJKGnePoMeCUKE8vOx1CX5fLDCYo+V0
XRaiz4JY2sMOGvcarmfBBQr/yOm+ZMyDBWJFSkGUfRPmxwbjebcbf0q6xRqP
DS8aFg4MZEowTzYIthUF0ANHMH82fOAtUs/S5eixYck6PH5+QYkeBxKDlYaM
L0bR48B4RvLJtulR9DiQoX/M5M0t2v8xB2zLrvN9n2q/Jw7kh5wSRdVL0ePC
o3r/sOykOzg/Lgzvq6krPHQbPS7InlwP1Qu9hR4XMvMqZXNBdehxodh6srqi
6SLm5wmuxgH8ed9W4l+24c6R
     "]]}, 
   {Hue[0.06930693069306931], LineBox[CompressedData["
1:eJw11AswXFcYB/CNiDdFLRK6rHhF1toHQlTuF5VKh2QyGoya0WqDpGm9RTDV
RthkxZRGJISR8ZokplpmPFLbtYjXWo/1aomEWausx3aSNEEkbKv73W/mzp2d
Ped3z/1/51z6l/HB0RoUCiX6v2v3TtYt/yvfya0UoruluyUmQho1hL7iBfw9
TTALy/7avCoTuXN3S06MBn7+vfKHp/j/MhGn+6Ph/neTIrX2nJA/7so8bTSC
4/8h5r46pxeU0iWKjdmtdSJm1isop+Ihzn9DDN5ML6SeqiaGBnfrHaFs4VEL
lEIClwf3X5rn+3X2EerxeyBU2WpY8maYUPt7Id6DPpXmPYbzNeH2yV/KJNoT
hPp5WvD6YeSjDNkEejpQl/tR8jHxBHq6oPKzCZkeGEdPH1wuJflUbo2iZwA7
a5WJnywPo2cE2kfCxhQt/egZw4PZJ3mB9Z043hi8kzUsM/yb0DcB1eKr1ciU
IpxvCtod48u/h9ZgPu/D+oye0VnXR5ifGeg53L4bfLJLpPbMgLBwSDp+oQ/z
okJRss0r3xMSzNMcfAj9akbrEHoWUBFgv8StG0bPEqwv5EUnHBhGzxKeRG4z
H5gNorcfDGmfbWU196N3ABoDLidsOXWjZwUy022d9Y+F6FkDT6N2NXasAT1r
uLalTAkxy0fvA/hjZdWDR6/B96XBN1HU7OTTrZivDSRO8l+Ej3ZifrbA2+iL
4/v14XhbuN5ae3GvSIJ52kJiDl8+RR0h/p/OpUO6hV523E9SzJcO0+KlczoK
KXp2cJE2tY95Q4qeHcib/z4u2B5Gzw6M/yx2HS2X4HoOQgdHwBmxIPfXQfCv
yayeryDXZw9WXe9FnZpqQc8ewmJuZZZpkvvVHgz40yGNs4WYlwOU1nkqU3sa
MQ8H2FEICXZpO+bnCG5CRiXfvAfzdoTJgjDlec0BzNMR0kyvrPnIyX46gdwl
6E75CSl6TlDgPnPn5+dS9JxB+/W9Z6w1KXrOkGpoEljvJUXPGWK/MFemC0jv
EKSw+QuJ42L0DgFvbsjRe74bPRdQ3Vd9KPRsR88FRpK4i4LURvRc4J5SENFP
Jd/3MJjQXjS/pVVjfofhpasBESNswfwYMKPr6VCc1Yn5MYDTslM4pujF/Bjw
6bhWWEQM2Q9XuEnJWekSD6PnCgZP3ctyL5P9ZUJYthYrV072lwm5CSylYZUU
PSaUxAdXJcSNoOcGWpt2UlH4IHpu8LUk2T7BkTy/LGjKPdoGlMe4v1hw9nrK
sR2vNvRZICuhiVLn6nA+Czp8VxRMij8+jwW9bqlZVYw6zI8N9NDtabfu30Rq
jw0bxI3oqAby+8eGM+XBewIE5HlmQ9piW7a+VIL5sqEpubVd1kOeXw7UcpsY
g4QUPQ4MHd1cCb1E9psD2VfnV9c1yf3BgQXVr+E82RB6HDDpmUwvyhtAjwuD
2nobzs692D8uDHxbX/ZsqQM9LtTWHTm2pmpGjwtnVjN8hE1V6HFBi+5RvO9t
PubnDgHrVRHz5xuIfwGp99SM
     "]]}, 
   {Hue[0.07920792079207921], LineBox[CompressedData["
1:eJw10wlMW3UcwPHClB0CA8bpOq5xlqu0wACB90shwBSDgnPDyAYDhq0MAnQZ
gWVFjgkVB8iiKwgyCxEWhuWQYxwt99HSPq4M1CnHdKMSRUAEZOiwv/6Tpnnp
//95fd///1ldTolI0KRQKAkvPgff6tERE+1vE/C7uFxwMMYIL3PjW/WsVbye
Jz7tNxDyO1fEHsyDsUxUzS7kGoh/xd9XiPrdpjR52rJYpa0RHTrfp36t/Bnn
bxCzqeE3EifmxIlXDsYWkfxjhaeWdBLX7xCKaRH9uzPD4gnZwdgjvqiLW64a
bUGPAnnDBrHFi9mEar4G1F3ihohaWgmVfwhqXfKDqdI+QrX+JbjTp3t+FUYI
1f20YPunPfLeg3FCxR2Bwea22EFjGXpHYetfjkfkHSl6r0BtGIeVGD6GnjZE
7hxtPps9hJ4usNo4hZQkCXp6MEUrO/y4vxXn6wFXSox2iCrR14dnZZKAt5QC
fH4DMLPIpxVBK/Y5AZ7bk5mOVRJ8XkOg317UC2GrexiCMKm3+7G/FHsZwR8+
DXtfPZGjZwzlWdXr75WT6JlAJlRcyzk2iZ4pXBKG3SjoJdEzheS6hoe/cBXo
mcE9jdbCXEMZeq+CTUxaypc5I+idhP300pf71/vQo0JeHFlgHNyOHhVqWnrY
IQlC9E7BXLHctnq/BHuZQ9Xzz7qzt5uwrwXUzBn9trLUi/0sofj+CWGPj7qv
JZgH3Ao9bjKOPS1hvPLUR7dnJ4j/lzOtYIUV4TJjR2JfK+AsXW141EyiZw3X
p5IuxBeS6FmD3sUm0zejFOhZQ419gpIfJsP/cxpoK+Gbczqj6J0Gju4THXtp
P3o28KfCt8MosxM9Gyg34JwPLq1DzwbeHfr823Gj69jLFmpNvM+dDGrEHrYw
NRMe+qF3N/azA7afJN7caBB72wFYFGks+I1hTzt4m39Odjl6Aj17aKzPTxyw
JdGzh3Ta0x+SN0n0HGC6JyYrxWASPQfg/sMP7Lup3m8HcHYoLAjnydFzhIXA
qJ2hwXH0HGFbcuQTv7+G0KPBTkiOkBUoQY8Gx8vS7TZmWtCjAXVesHaFLUDP
CdqdSUF2uvq8O8Ghhf1rXi/eB5XnDLuLnRacWgn2cwbfC1SLu77D2M8Z1m7G
8ZyejuN+uEAGt2LRK0uOngtMCto1rdnq/XUFw1m+f5JSvb+usD8ds1rdTaLn
CsogCu/5gAI9N2AL74ZmjajfdzcI9fOLjhSOokeHro9heTNnAM8XHZhRk+z2
M13o02FDyS7hPWjA9XQIfd/NcEnnKt6PDqZvsMy09OuxnzvsVmQJ7qd2ilWe
O1DfqSd8vunHnu4Qb6/9es/UCPZ3h0S+ZWyHlgz7ukOIvJRTYqpAjwEJz3bz
erkkegzI3qJUPWoh0WOAYe6wES9EfT4YoN/xMOIwW44eAy5m/H1Moi1FjwkM
/0Y+r3IY948JS97zMfln+9BjgmaLY5dnSRt6TEgLmlp/LVqIHhMyRCu9gg+K
sJ8HiPJ1ZjUrRMR/KRHRVw==
     "]]}, 
   {Hue[0.0891089108910891], LineBox[CompressedData["
1:eJw10wlM01ccwPEqFlHYAGFTTjlLaTlKawxbGO8HRrbBHEwNDgZ0A+sCbjiQ
BYlzwRlx4GRMYBxOB4KToyScC1dtK5eFUv5ADcIYQxhHVVgzsHJNNtbf/yVN
0/S9z/+f73vPMfbMUdF2BoMh+u+z9U2PkogkBSNcJi0u2hoK8k3aGW2mYz3+
HiUM9uKF3JQfpAcEW2OafFStVvbdKyX6/zXkqf1Z7mJlE9FrWmK8pPD6YE1G
9POXSE2cqTClt5t8empr6MjyuZHVIlclrl8l4oh4465kivQrt8YGWfLfadb5
xRB6DAgwHE54uTKM87eBLCalenJVjb4BJDlXTqSJHuL6HVBuX1VTwn+IzzME
u6b3lf3RavSMoGP52a3bmiH0dsEbBYpD+/+g0DOGu1mjydtvKNEzAbVdD6nM
pd//VchZH5bMNUvRMwNt3dsLtXF1ON8MHMIVBUufXEbfHJ5Ml41add2V6tfv
gcgg71VfSQv2tIA3XTMfy706pHrPEpiizYVXyh9I9Z4l/LLMTdcY9eN+vAaW
Qs5DcysKvddh/GaJUSJjEL29EMWWT8z5DKK3D+yjz7uyxBR6+yDN2T8k6IkK
PSv4Vmg5syboQ88aNo80iJ9FdaNnA1fVYWHhhTL0bGHcGdjeQY3o2UJWRjJH
tqsYPTuIIYfkK6xb2MsePuSUhtQEN2Hf/TCZIF7R7pVjPwfoZNhQzFG6rwOU
jnAnD4v7sKcDMOMsL/GEA+T/5QJHSK24knl9hsK+jkBirhemnx5EzwmiOSca
jf0G0XMCbWLs8dAI+nw5QWF7S+CVon58H2foKfvLreyIAj1n4BRPvPveRgd6
LmB27PysSVsbei6Q1S8cyu4Wo+cCK8+jq1VHhei5Qp5bZ3R5bxX2cAXve0/t
YhtasR8LJlu+fscwqQN7s4BMNw6SFnq/WfC7JOrUd+tK7O8Gx8xSop4zKfTc
QG5Tv5k6Q6HHBg1T63/ZYhA9Nuhq/7yfn03vNxvW/95gzTSr0HOHmorD848t
+tBzB4eT8/Wq493ocUC5GFbWXSNDjwMvw8sMRI30fnMgLbHBlDX9E3pceBR6
TRLiXoz9uFAVHM6JZzZiPw+Yk3z1m024DPt5gC5gT2PzP13YzwPmI/lcU2kv
9vOE7Onmz23jVeh5gvPZj7PcTlPoeUHbl7vHTF5Q6HkBP3DWYHaI3l8vmBqR
BV5i0PfZG4KYNzQZ5v3oeUNpQk6eSPcAPR7s9iU2irEOPF88GF9IYfrN0/vN
g1brE9/nb9bgeh50LlpMnWSdw+fx4BH142aAUQX28wHIu0PWdrZI9Z4P5OQF
X0u7eB97+kCua7Gjrr0H+/tAYEDCwRmGEvv6QGiVkUTlOIAeH8RUsodpOoUe
H9byGRerOun7z4dtqTdZwij6fPChU0eYBQUq9Phw4TOt5rZfH3oCoMbKk337
6PstgAzr0rTuJDl6AphsfXFwZuBX9ASgNrKX+deVoSeArMh2z4Kpq9jvAMg7
3trx851a8i+/c9Te
     "]]}, 
   {Hue[0.09900990099009901], LineBox[CompressedData["
1:eJw10wswXGcUB/Dt0jwsxXptQgTZXZbFPkSnibon6YQ06lGaZBKVZhJKEiVj
SiuGRgbZTbdEiecS8VhrZb1fu9la1Yp4TUQrpTQSDA2ayqKtR0are3Jm7ty5
c8/5ffP9v3ttz0UHhpFJJFLYf9fW/XUFUNjMroh5dUH+VvUQTrOOC0eCpvB5
lDAVX6Uw3cbVbvytmiL+js84+ea5YXz/nHC5fZZjMj2o1mqLhOi+0Qeqvj7s
XyLIX73dY9LSrQ7/dKv+Ity9V6z6H/yI86uESrCk2Z7cqR7o36oNgulDFZ5P
7UCPBM6Bllaa/d9h/xugOHlhLcFDgb4OJGgaTjxbb8J5XYioNVZ6RNXhettg
sd79qJ53JXo7IOYJRfj4jwL0dkJ6fMN7vZuJ6FGgQe9pIXUzldB6+pD5KMgp
faiQ0HpvAeneZnAivYLQekawUXw4fm5Ghv1G0PXz3Wr5PzWE1jeGp6eDaGRx
Hc5ToVaWNpg9UEdo1zOB9YcqylFaHXqm8EMwu3Zwjxw9U2ALYofNiqTomcG7
ey/Ri1dL0TOHmRWC1mqej54FpHofls12p6FHg7tKhd6g7nnMhwbShzljpX+m
4/53geO2jhEptxDz2g272qdHVq6UYh6WcKCBK3rAkGB+VjAwcNnSLlqKnhUo
IjN7f4cq9PbAjZjV58p8KXrWoP9Y6CoSSdDbCy8TyYJDRBl6NjDZ611RPViE
/TYwZZCdFJibhb4NTMy5GJLGrqr/H+fbwq0q7s5v3SMwD1tYHskbox4U4X7t
wKhA1cTbn4f52IHL9e4YSUgJ5mkHnhWXybP5ZZjXPmhfnPesul2B3j6QVNP7
X/pL0KNDn2bHikFxBXp0oAcHG1jcLEOPDnkM/y8aPUvQY4DgTGnaN5W56DHA
6x60xNreQI8JZ4d9k08c+Ag9Jiwps/yTvNJwv0yga7JogsRczMseWkJjO4WZ
dzBfezguUWZyFK/PwwEeZesc/3BBhvk5ALmXuipYkKPnAP2fD6fIhLXoseDL
+01XDpbXoseCjOC4IJZrDXqOsPGKzGvmVKPnCGqW7sixTgl6jvBO6wtfueEd
9Jwg9KLPCkmWjZ4T3MykCuMn49Bjg7Gtn0mERQrulw0p66lGAQv5mB8bzjQP
+cpzyjE/ZxiP9Zvgfl2N+TmDQ2xonaL99f/hApre+c/KjBrRc4H3DZLGjcVN
6LlA5CvhuvWxZvRc4ZL5b2GRBs3ouYLZ8HDI1GQjehxgRMbNkIbqCe33xYG0
abF30KgcfQ6UR0UVUIokOM+BpVFLbke0GNfjgNPckWWFTgp6XEg+RfEpyr2G
3ysXAojRZVepGPPkwnX3rMEXxZWYFxdirOMluw3rMF8upLHWFk+3NWJ+POja
Hj7nV9KCHg+yhYvlsrI29HjQczF87ROpAj0e2A74k54UK9DjgW+Cff3EtTb0
+BDqlaH6PrgFz48PracgPsijET0+6Js9872QUoMeHz4u/fWnEFYFenxgpPJU
laJb6LlBriTnl2ilB/EvYErHog==
     "]]}, 
   {Hue[0.10891089108910891`], LineBox[CompressedData["
1:eJw10wtMU1cYB/AqDgaihYJKGboChQIttQ/AGQz3ExkoActgGIYk21R8omyB
DCuiG7FiFBgUHy3IQ14iIhRKmyKw4tDBBpVNRMTJQ+hgGx3QgcKEusn69Utu
bk7u+X7nnv8913lfYmT8ShKJFP/2Wr6bKrP4dE+qeJTIly7Xj4RrgZY7mtuH
4wFiqDxEl17xE+HDX64xIuqXM13xI/fw+R/EG3taX0PwXcKozRCj15TKDJIC
588ST9hOjFvz9cShg8v1irB707Pe4CvD/n+I1z2xkoCcWkLTvVxLxGBAL1uu
v4MeCfqiKRaUT2px/grID6cm91yvQ98MVCnVookOGfavAn3KHn+ZwbSeOQxI
eTSlQI7eu2BzJer4VH4jepZA/up1dHOz6X1Xg43nMem5HCV61rBawFPSl5To
rYWI+uHQ2QklejaQrdERgg9N821gXt8vu7RWgb4tpO0QUcJC5NhPgahp3Yng
JRmuZwe8okTGn+dq0LMHYZliT8uxSvTsgWmhCy0bLkZvHSTc+PfeC4UYvfUw
1Pp3XJomBb0NsG1eu+qj4BS10XMAqZD66/M1OWqj5wCKjBX3ybskaqNHheEw
ryyDa5Ha6DnColmMfrK2RG303oP+p62C8ckS9JxAw2ii9l4tRs8J4Guf3Nz2
fPQ2gqTj90hhVR56m2DyoVv3yTgReu9DmyPnrKPMFz0aBI5dOC8Si3A/NMgU
dumLbK/i/mlQuuPGQnBiCfF/O98ZksKzT+/fWYF5vB2n6ppaQ29hfi5QN0du
eOxXg54LdJLvW4U8u4OeCzw/1KYVUmoxL1fYr5T6Hn9Yg54ryF4QnhpyNXp0
IA38cMljsgI9OqQGMROdM0rQo8NoRsyBZ76X0XOD6w7tLNanKei5QQO9yZr8
JB336w6C8HcqO0clmI87REfcpMTqyjBPd0inTTi2d1VjXgx4GrSpbTFOhvky
gJF+ZCNT0YCeB7y6DYWpuxvR84C9a8q+HLdRoOcB4eVZj8V/NaLnCQuLjKGq
YTl6npCV90G6QlePnheIQ/q3Bu2qRc8Lkg52fLct8CZ6XtD9mYVoiFKEHhO+
kB2w2tqVgR4TMu2O+hXapmF+LJj7/Cg9tTAf82PB7CNz0m9VpvPNgizexELo
TtP/7A1JqvOWH8fLMT9vkJht2UdJMP1vbOjUni1W5KnQY4OO6l2d3NaEHhs0
31utfDDShN5myPzm5RaYUqG3GfwZzj52UyaPA4uug5enZ+R4vjjg7leafYYi
Q58DTno7S/lMJfZzoM924UpsoBTX48CF3eaRdYYj6HFBSJW4t2zPUxs9LlyU
WC8JqssxTy6ExQz2njKvw7y4kJDECTjv0oj5csHJYPutFUmF34MHyg2+pdtn
7qLHgzwLUcHczy3o8WC8QcvquNiKHg8endJGRFBa0ePBuulkkuJwM3p8iEkq
26suUOH340PRiWuSww9M54cPISNk5qSV6bzxwd9AzBb4VaDHB8iZeslWitHz
gZix26Ru6kniP1arw28=
     "]]}, 
   {Hue[0.1188118811881188], LineBox[CompressedData["
1:eJw10wtMU2cUB/AKYmDVyhuBAm15FAqFthcCyNZ7xpSKTkVc8DGVipYyMOMh
ASLgOnAMiIBMR5FIDDAsVhrKW3mkUAHHqxjITHgIw20gsk3YQ8ThMllPT3Jz
c3O/8/tu/ue7zJjESIkRhUKRvLs274biTX8cWVCv01Tc3KxBciZLN1vM+pbU
P0+SV9ND5xRxD0l/YrN+Ig+dD6ce+2gY3y+RJuN+XOoJHanXVkiblpQnRss6
XP8n6Z17lHqQ0JHS2M16RSoYAc9E0yPYv05e/rdo/2zIMDk6slkbZMTY5Nl+
2SB6FFD8Lt4W0PUI12+B89qD5Xv+6EffGFbyM0TtLn3YvxVurRxoDxJqcb9t
4EuZbrEX9aBnCnFn5COB8V3omUF6RekoQb2PHhWmKgoE0pRm9LZD7hes/Z9F
qNCjQU64LZ+bUYOeOQzti38QbH4d15vDDUmdypsfinlaQK2J08ahtOsafb8l
5IdXuagLqzX6/awgiKJVFiYrNXrPGkzH96qsytQavWcNFrO5xSnCZvRs4HHJ
8eABu1b0bGHALB0CaW3o2UHv1DqRaNOG3i54khrfV+3Vit4u6LNO2GEXYfDs
gWSbWhyXq9FzgO8ol5LfcpXoOULrXOQca7YKPTq897pStOpYih4dYhouZ5y+
FIt5OkHB0GB6nFCOeTnDHfJzt0h1LebrAn8zpNnz/AbMjwGlR5zYnnPNuJ4B
lJMbqoXMdsyTAedU5Y2MsA7y/3aCCVFGHp9cpBvmx4SHyYMb6oUu9FiQZ8LI
N5Z3oceCzK9obU2cTvRYELQUzcpSGubtCqdqHZixnFb0XMGZfZvHHlSj5wbZ
T09dCzijQM8N/totE68JytFzg31pXpNhz4LQc4ezXSPrP/TLMV93+JR+eveE
UoH5ecDAradL9VGNmLcH7DxRde5NSBvm6QETN+9bXjzSgfmzYXGhpGo4vhs9
NgTm/SwmJBr0PCH0qj81yboHPU/4EUxDPZQa9DxB5TT/G+NFN3pesPyhSfDw
qw70vCDsteuM/IXhvHAg5nZZRsmy4fs4UPkNTdh+tA49DoxeybSlZcjR84ak
li8b93CkmJ83SMd+ieZIKzE/HxjXKWYosnuYnw9EbVM1E0rD/+UDFw4/L/pn
yjAPLjznF2/VOnajx4WZ0Yi7uS6G/9cXHLYntPhZ9KLnC5SaR8bLx3rR8wUz
3fd22S970PODRbmIjGjVoOcHZZ11roFhhvPCgwMe81MfNLXj+eKBc04+/aV7
E/o8SGCXe7+vVmA/DzhJwmimyw3cjwePH4xZkYQM8+NDrveFnXdtqjV6jw/c
t93TeZkNmCcfDn9tbLp3qhXz54OzVFa2hdmJ+fJhh+XaWM9Jw3wFkJtWUybm
9qIngER6TkgYRYueADRXJPfq6Vr0BEATxwqSZb3oCUBOLs5P8HrQI2D111X7
itQunB8BmUMNQi9xO3oExElS68bfnU+9R4BzZ1OqiFOLHgF3cqqzJt4UoucP
wqKINb7JNfI/eByr8w==
     "]]}, 
   {Hue[0.12871287128712872`], LineBox[CompressedData["
1:eJw10gkwXHccB/B1TCZdR9VdR7CWuCJ7kLaOvJ/RilHpYEQOIimChDYhk6Qi
pLLiajqR2rhGJ6ao1DmCuMLbxT5a1pIQlKANI0TDENeSanR/+5t58+bN+/8+
///7/p5ZyEW/c4o0Gu3c+2v3Lq8T2QUmah6LRH7ebv1OaL4+lpPMnMbnUUKv
vCaGoo8TDtzdekmoLorje8OH8P0cMTKbbRE5NUDItCXiKm1deZ3ej+tXCKet
BLtlRh8REb5bawSvOgWW53qxf5PI+FR4/chADyHu3a1tIjTpuwhp/B/o0WCZ
595WVduN6xUgxU8k/TCIQl8JtFxCj4RFdWC/Mjhyzr4V95C43x54l5Ya517f
gN5emK4tmrdMrkTvA4jfDF90a+SjpwKe/ECrkD1ZpMxThRhe/kYor5KUeeoQ
u7D02j65kZR5GuDbf03lwQsBrtcAZtdknoG6iJT5H8HUjMd5y5pu7NeE8UmR
eubDHlK2nxasZAZvRY6J0dMGhZ2qybVDEvS0QXGhxTm4WoKeDthWnXI1AQl6
uqAbfcnNb0GMnh5EGVeE8dt60NOHpsKAREl3N3r6wHNbfVBoLj/fx6CS8y4w
5x8BegawMaPwPIbfiJ4hcCIrzpx4//0yzwhONlyhqNGf0DOCbXMvvusEH/M0
hvRjZdvS8ErMfx8UTzpVuEc3YL4mkOS1afKNHonzMIVfQieks03tuN4UNOp2
phctRDhPUyjcaJZIWiji/3auGSSVWpdoXOzC/cxgOM7r18+du9BjQFNZ0QSb
SaHHABva8E6LYyd6DFCbo5/i8YR4HnMYulvoG+rzBD1zOG/rF6CfXoceEzya
jUOYm6XoMWFR98XL6flU9JgQbvEs/OtruZiXBRTGrocMSSsxXwsomiUjlbwb
MD9L8GWPJgqb2jBvS1A5rVhScLMd87QE9qEZluZSJ3r7gRr8eWowm0JvP9yg
C5K0w7rQs4K+GEUVZ58u9KzgRsHfv30SRKFnBX4BuTcT78k9a3jjwJmvVGhH
zxpeLae1iX9oRc8GqkaFrYKtevRsoGPnVtUjp3L0bCD7rGF1Fz0LPVug63wZ
cXQ1E/OzhZGevtg67TLMzw7qouo9l4/WY352cMlR3DH3+AnmZwcrY+X3XRPl
8zgALckD8WlLHegdAMng4YKAfBF69rD6NvB2TJR8vvZwWjWV/m8ghZ49aHYa
fPY8WoTeQaCGL++9VSr3DoLO4bULY8ZC9FhgeD8yse1pC/5fLHA9rnI81L8O
fRZ8//RPlwS9h9jPgmjyWdzd4AzcjwVTWxRt5qtszI8NrwKK36xfriBlHhs2
7hmKPHweY55ssO/3rv3xdivmzwbxRMJ4T7cQ82WDUm5fxF+GnehxwEhXtYEs
FqHHAe920lHNn0KPAyKGS56UIf8/OHBm/tur6Voi9DjgfrImN47VgR4XhibE
ypN3BDg/LlzX2ucvSGlGjws7gbUZQfOP0OPC2p2MTgmjBD0uNHt+ceGKYgJ6
DpBFGIwoKxcQ/wF91dir
     "]]}, 
   {Hue[0.13861386138613863`], LineBox[CompressedData["
1:eJw10wtMW2UUB/DyRkVkgNhN2KC0BQqD25aNMaP3bMAMK8iATGHOgUxYHAYU
MGPjIcgIYeHhVBhlZGMILjxGpTDGJrXIY7S0lIKuC49ZCONRHk4LpWDQKfb0
JDc3N/c7v+/L/9zrlpAalWhKoVAS/7t27sY6rff67fu0p+Jq/k5JyTq+o8VS
hgyfx8nOhlTBYk8L6c/dqVlSsrfC5UdXBWl4ryELuwIKvlCrSIP2B1lEhJy5
FTiF69dIVnj7qkiiJs8l7dQGGaIpkBzYmMb+LfJT0XLJdykz5LB8p7ZJ66xA
DS9+Bj0KnNCmnPpq3LjeBBJV/JBNhRp9M9jkSQev+D7BfnPgZdSSW6vjuJ8l
xJQ3hBV4G89nDZktROsHVmPovQB8q9B7Ccdk6L0E3pflNkNHe9GzAXWjgs+4
KkTPFoQ3whznwtPRs4Onbqdm+bRWsWG9Hfz9XPHyWwoR5rcLrMd59JR3BsSG
fnsYYUhj0r4dEhv2cwBB83b2tSqF2OA5QujxwOGzdUr0HOGe9uc7m8dG0XsV
NtdKhR6HR9FzgjK7v5ya8pXovQa6ggfXPSONHhVoYWL1ds4QelR488CjtXHh
AHq7IUhXTr7t2oPeHojXlRVGb7Wj9zrIiP62Koca9JyBe+OzJx1lVZiPM1yO
E10KsmrHPF1gTu92tI0QY157YSCXORazewDz3QdjdgKN7JEU83OFUa5+OaJ+
GNe7QnQsIWVxlOi7AtOncpn/XEn+3851gxFKsnu6/yju5wYXL5yvCFQq0aOB
bUtTzIRgBD0a6PKy/xQ0y9GjgfOsw/q7Qgmexx1U+hNOj5f60HOHbFsqb8pS
hB4dLI/0w/24NvTo0L1m8t7IGxXo0eETx2Fe0Xw15sUAZfJU95FQIebLgGen
K1NPrndjfkw46G9xn+3Th3kz4aO0mwzVK4M4Hya4nNR+TTc1fh8eYFq663qs
xvg/ekDNl1EixV05ep6gm3TyL0qQo+cJ1l1jE5E647w9wS8oI7kkV4KeF5y/
qLbIpBrn7wWNt6unOfM96LHAXqNd76d3oceC4HS6xuVgM3os+KdqdL619zJ6
3tC0HWlTv1KL+XnDw4XVTr17O+bnA3kPfvV9ZiXC/HzgXEBm7Ny08f/yAf2C
Mrgo9yHOYz9EsPzOMA9L0dsPPwXVaWe2htDzBc2H5b5378jQ84UiUYJkI0KG
ni+spCayvpmToucHgR0RAmXOIHp+kB38S+wP7H70CDDPXFz+ndaD3xcBDZMr
t+J1negTQL0yLC++2Yj9BNSpgijFqnzcjwCVrWtAqbgW82PD4wn65KVKodjg
scFJa7liZt6NebLBO7tq8TajF/NnQ9d8TnFp6QDmy4aawqtnc6gS9DiwwLK7
YNYqRY8DxNKsIIocQo8DJh9Hho0NStHjgDY/93hIuAQ9Dnyee6i2WD2AHhey
PBYz1q714vy4MLqnmlJCiNDjQkYf+WKPfQd6XAgm+8uTkurR40KeNu796EN0
zM8fVBF97fVZ9eS/bLDW1w==
     "]]}, 
   {Hue[0.1485148514851485], LineBox[CompressedData["
1:eJw11AlMU3ccB3DkvgYdVLldKQiFFuiBzM7o+0mYcQypE8VEjAMDDgXCMU4B
Z8UhNyI4IqdmrIourIyCgGgpZ5G2FAHBjWMTSCAEYbKBnG6sP37Jy8vL+/8+
/5fv759neyHyZIi6mppayH/X9n2nElMNFX/7KomSu9vVQ4R8iBkkyp7g82ui
4FdN7p8pJYQ7Z7smidMrRwT1xzLx/SyR/qDfixZYSqi0RWJBb/QznZePcf0S
sXR6StBMaiC+ubhdy0T09OFv/X9/hv2rxBiJKNKitxFy2XZtEDnlt8PyojrQ
U4OjheMURXYnrt8F/k3CJs+gTvQ1wDy671bHTDv2a0KThvQsiy7B/bSBZ7qc
YsFvRk8Xzpla1B8pE6KnB3l3OymDdkXoGUD1rFHw2J5KscozhKPUroZ7vHqx
yjMC3rPSgIh0iVjlkcBnUJGYx5XiehLEfznPvZOqEKv8j2G22yiGr/cS+00g
S3f1aUzgoFi1nylE1U0wr9BfoUeG8iaf30RnhtEjg/RG7n36yDB6u+GUvTWb
JxhGbw+IMvTW3dteoWcGJvFpWzfZQ+iZA5nhcfaU5gB65sCNeCRK8laiZwE5
NRv8d9wX6FkCT3vpZxtmO3pWYB5q05Af/gQ9a6hYqk0mH7qHnjVYHqyL/UGz
DPO0AdvIfuFQWD3mvxeYQcY3505IMN9PYKTioWmxWTfOgwJy/YC2t8O9uJ4C
5JACDcmlPpwnBUauWs1/NKIk/m/n2IK6se55+vF+3M8W0kg2kWdM+tGjQnNk
YRCNoUSPCpXM6Mcr3nL0qGBKhBXt3tuD32MHrte4Zlc329GzA2+WlVfCwRb0
7MGLPqR1eKYGPXuYGQiaaKHy0bOHunEPXnegAPPaB1RPk/kknUbMdx8YUHj7
jd/tnBcH4NfuX9xw6sa8HUA9ozS3MakX83QA2RuqqLpRgZ4jPFTLLIkN3pmX
I/xRkxjgLFOiRwPG5nddxbeU6NHgkUDnhtflPvRoYJfw1fXidBl6TtC1au50
p0iKnhOs+rJjRlra0XOG19ocf1pQC3rOQPvlciuHJ0TPGQ64dub7T+aiR4ev
28pX20X3MT86HI+O01x/L8L8GBBBynngSW7F/BiQ0V85qbvVgfkxwCR4fe6S
/s48XCDMsSFOaSJDzwUq/jpEnV+To+cKyl6/6wO1CvRcocJqUj+ZrUDPFb5Y
SHVZSJOh5wa9CYznK4096LnB7cQT07yFTvSYMPT0c7doXwmeLyaMum3obxk0
os8E0wsji5lu1djPBAplzk6QdRH3Y8K1n8ZC13wEmB8Lkque9wzyG8QqjwUH
NHNDOfGtmCcLJnLD1+I+dGD+LGAEZ9cYCXf+HyxI6ZcLNYJ70WOD8OTmdOwu
OXps+PSfHzlZSXL02HCem5a9IZWhx4Ypu6lB5/cv0GPDRKHEr8lSih4HIr2X
wyW+HTg/DhzL8ZhyShCjx4GNnvGoc5R69DjgN9rw1k2rCj0OiBiC7wvICZif
OxRVXXljmF9N/AsrTMJx
     "]]}, 
   {Hue[0.15841584158415842`], LineBox[CompressedData["
1:eJw11AtMU2cUB/AC09CBAgPk/aoUSnn1gXFsyD2oGEWyCmwMgYHhseKAMmQM
NZ2g1A6chBEeGwKWoUjngzhBBpOtFKXlWdpCJmBw8pgTgYyN5zaYg/XckzTN
zf3O72v/57vXJSEjPFmfQqEkb362vsly3t8y88BonLhSuVU9RPF4dG8Acwyv
RwkhW7FnzfQx4cfdqilio2xXu1vWMN6fIWIL2CWlpVpCpy0QUXcoyZY5Gly/
SDxLXaGG6WkI/odbtUIIpmPOFm7TYP9fxHaXw47KYxpioH+r1onLZeknWXc1
6FEg6FvKutMyuV4P5tvFFqpV0jeAle76vZRKsv81eH5gcW6jU437bYc0hzDh
9JAKPUOoZuyrLLfqQ48KG5cXauLiFegZAWHuEefd24GeMVgs6eWEvn4fvZ1w
4sBI+XLwVfRMIVZBCKciKmW69abQLaLofefYLNP5ZvBDWbU0W9Ih0/W/ATaJ
nZx7FQqZbj9zuP1z7sHIlj6ZzrOAkn/3iv5RDqJnAdV2CTGrPA16lvCONGG+
2ESL3i4gzqwbE7Za9KwgicoP7Bdo0LOGYql5aaq5Gj1rsD2Y5aRl9qNnA/ZT
5aIAMyV6tlAVzc8J2CFHzw6iGmk111ua0bOHkjLB4PgK+X/t4WFD/mijfi3m
6QA+MuM2yz0tmJcjPNJQqfeUcszXCSbWDi0VdykxP2fQDzZo/H6kH9c7w3xB
6U9f8dWYvzPEzdYv+sg1xP/tXBd4nsl8GZSmxf1cYLLezORpAnn+aDBd+KcV
8wZ53mjgPsJriwgkPRpUpGg4gk/68ffsBqds49CcD5To7YZVR+eCtVQ5eq5A
78gg5lrJ+bvC8NiGKu+SBD1XsMwT+o6c+xrzogMjRM6bkDdhvnToCFRy7AI7
MD83ELzUVAtedGHebvBp3GBbjLQX83SDc+f1Tw3xVOi5g4P4zEODODV67nA8
f7o0dlaNHgPYR/8+JOpTo8eAzi+eFD+hkPPevJ9qdH6WMYCeBwgf+F9I9OxB
zwNupre0enMfoceEfcb87KXf2tFjwmMJNWk57C56TPjoCsXwFaMQPU8Ij2RU
+bKvY36ecNKw98uwiRbMzws6Z0qCIVqO+XlB69mhybUiBea3eS2hh7w10ovz
8Ib37BsYT3eq0POGyPzG9/lUNXo+MERv8q9LIZ9vH6jIGr3tRSPn6wMb3TNN
QVkq9HzhmxcNrIVM8nn3hc5jCm3ACfL8sWCqKoNWntKJ54sFlxatm8TCNvRZ
oC8Zf3Y6/Sb2s2DB8zhd+3Y87scCwWHzpKJ4KebHhl+PRlxN57XKdB4bErdl
/mLTLMc82VAUEpVbe1GB+bMhjxcqEaWR82fDul+CIHP/AHocuDWY/6bJnAo9
DrQOX7tIiR5EjwPiGta7Hxeq0ONAk/THcBdRP3ocOH1jgroR34MeF17V2nd5
BHbh/LigveYPt46Q7ycu0EcXP49IvY8eFybF0/WfzdehxwXFH6e0v18QY35+
sKPuiCZ37A7xH4/Gx8g=
     "]]}, 
   {Hue[0.16831683168316833`], LineBox[CompressedData["
1:eJw10wtMU2cUB/CWh4I8Vt5YkEdbXi2UPkDNpLlHnMNtbBrmyMjGBiSAA4Rh
tkoHlskYoAIZPmZEZpBtGMhw5VEmoLSUFGhLaSthFEUcOmDOsjUudiAwNtbT
k9zc3Nzv/L6b/7lfaFZRSrYdiUTK/u/autvqc+FI8X1mn6zxylapiM2214zV
pacJ6/MMcW55rGv8oZSI42/VY+Kznippab4C3z8hOiYvtFwTjxFWzUzYGz4Z
Zgxocf1fxOWc91yuxRuI3JytshCJ9Ytl3LcnsX+V6O7cfXEbd4rQjm/VOpFT
EelbIvsZPRIIspKyJ59M43oynHGXlX3VaETfHlhuK29cHjRivwN43HcVdCQZ
cb9tMMO/LaGxp9FzgiRlIWeieAo9Z2iV95uPUyfRc4GKXnKYaI8ePVd4dcAp
eXVQhZ478F/KKKV/oECPAuYBP3lwkBTXUyD91J+j8VMX0feAHQeumyja72TW
fk+YclOYHgT1yaz7eUEaNSLjHG9YZvW8QRUw5SCcHZNZPW84+C6XtZ6qxfn4
gCv970uBCXr0fIHpVUDneRrQ84Oq9roPiyIM6PnDbVVHft4pPXr+oGEdn/39
5Qn0dsJK7BFtEUeNHhWM4Zri35yV6AXAOt3nDtNuEL1AyNPbndiQSNALhKAY
RdPJs1+itwvuve//6bimFfMKAgqD+PrRxi3MNxjK7X6sYgzb8guBgmonVblg
DNeHgPGxJfVWzzjmGQLJ+xy0VS90xP/t/FDYX9Be2W/RY76hkCJwX/AVGNCj
wfzi95PuE3r0aBDCtPuhNl2HHg2WVslrwdMa/B46uAxpX/SyR9GjQ+4rFecN
l4bQY4DZ2038T30vegxwImbs6/xa0GOAhJLl88uBC5hXGFBjgc072YV5hEFW
u1nUkybD/MLBl1WsWBIpMe9wcBQG7H0nV415hkOWirW2njiBXgSoHiTvXj+h
Ry8CjnG/yPcIsM03EnJy9zrVehnQi4SoMpPj4XTbvCOhqf60Zw3J5kVBRdBN
8YaPGr0oiL/6x68ChhI9JpR+3C9euDOIHhOqBz6qcHboQo8Jc0w3qUx0Hj0W
NK8lHPO7ex3zY0GgP61Evr0X84uGtjcPtc4HDGF+0fCoYdfiN+IRzC8a+IL6
zpvP1TiPGDDtlz97/egEejGwPVrDrUzQo8eGhfI9h5pu2ObLBm1Kep4q13Ze
2TC+qZOLSTr0YsGNUq2XP9egFwt5NXW+LbpR9DgQaVayrvQp8P/iwJHRnVGO
hj70OaBs6K80ZbZjPwfkO4J5nUtxuB8H9LSfSqWrbZgfFyI0R3st4j6Z1ePC
w6Lu4HCRAvPkwuGz3TlVxaOYPxckKxWZrUIN5ssFWbfmWW7GBHo88GMtPfVy
1qPHg6tdzcIFge388+BgoRM1tVGHHg9EK5u+pBItejwgN9TMDbDU6PHBMrf8
NNFoO998IM+Tm79tl6PHh6V9DsvzEil6fEgrHPF/S9iCHh/M92ap6sxazC8O
THdvWLQ0CfEvCJPDPQ==
     "]]}, 
   {Hue[0.1782178217821782], LineBox[CompressedData["
1:eJw11A0wm3ccB/CoUC+lWCiGeom3ROXNqYp6fu21JdPTzciqNdeR1nrratZa
umq39pSw3szrbZSK3JhyZrVaylQ0JiIJklJj3Vrpi1FTPTquVrux/J7f3XO5
557f//N/7vv7P/FJy0w4uoFCoRxdu9Z/yZI26SQN79wjqirXa4DoH1w8s0ls
wPsJIsrqM63BQkWE8dbrEfHs3n33hYEufD5DSBtbJ87L2gmT9pzo/fPsEJTc
wP5Fwsbv15XsB3Ii49h6LREidR7jpEM3rn9JiOuZAspfSmJQt16viIuHRepo
2370KMBwYc+rZzXYbwaV+/94QAQPoW8OY4u6j5oi9bieCjs44Q8XtHrczxJK
R34Sp8n16FmBKsv+ltncMHrW0Hpo/IzcbRA9W4iI8q8R2A+gtwkKme5ewS96
0bOH46yVhBhqF3oOYLT+981jT1qw3wF+PCAr4e88jb4juIgWvJaMjQrTeidQ
pqZp+OUdCtN+r0GUa6PfJY1SYfJoYNOZnHFzuV9h8mhwsD7DgeqmU5g8Z2gI
/m0qyWwYPRcYn/86szhWj94WUOwd0ikP69FzhZQizzLnU8PouYKsSvhxk4H0
3ECXJ7jcN69Gzx2ak087CJZ70XsdikJE1CR+F3oeIM/JVlXmf4+eB+wWspjl
Tp+i5wlPCnOnKaWNmJcXmGdOVqjkHZjvVnh68I3YPS69mJ83SK6027eUqLHf
G0Qe7v0c2iDm6Q20ycZv6Nv1xP/LeT4we+Bb95Ro8nyu3QsusjZUGNDzBX20
47ma7Qb0fCFeyM93ZZDnwxee10hzGfM6fB8/eHyVKZ5IV6PnBwFa9pzRqESP
DgU5JYdu7+1Ajw6fp5XcWK39Dj060CM9AuiXL2Be/hAYUS6RVLdiHv6w65bO
J2mczC8A8mccNeLEXzDvAMiz7vwZ0gcwzwD4qouW2ikaRC8QltnzMpqrHr1A
eM8m5q5ilJxvEMQceSrlG/XoBUFiVmnsFzv16AWBLKUquc5IesFQNTlXaOmk
QS8YVCufTF8N60OPAWK+fzf9ZTd6DFjQdt9JiWtDjwF39tE2WxWXoceEZ32l
5pfS6zA/JtjeFZ5InCH/D0Lg9/2zLxietzG/EBivYB63L1NhfiEgX2LFnPDS
4jy2QRy1ibpUPITeNug8PzI1lU5+v6GQXvB4KWeM/L5DYc+jBKptNTnfUDg3
t/Fvxclh9FjgFVPaFinSoceCK+H1i/URavTYkDUewW/Y0ovniw0WH6Q28T7s
RJ8Nyuzr0hZBM65nw4Xdo7POXwpxPzZUh0VOGEauYX4c4MRtDnu/tkNh8jhA
TeMWBMmUmCcHolbvW1pc78f81/r3hfKtBrSYLwdokh26xZ4h9LjwT2KRonZt
niaPC5QxF2HlKXLeXJi7+VaukkKeDy7Urm4Mzx4dRI8LZX05+rfFGvR4IDV4
TxfaqXB+PPBua87b2teDHg+4dV12Pdfa0eOBnaTtbNZ0HXo8ePfVQ58j8cWY
Xxh0xA93u03/QPwHxS/DUA==
     "]]}, 
   {Hue[0.18811881188118812`], LineBox[CompressedData["
1:eJw11AswXFcYB3CvimpGvNYSwi4b1nrtw1gk5n4VWm1apKViUqWa1QlCVqim
hBglY0hj6E6QtARJpEqs1lt6dz1Wls2+TNuohnRUTVQ7itCEzDS63/1m7ty5
c8/5nTv/893DTM1+R2RiZGQkenHt3qmy5p1Sl/SpiYb63VIS6abHkySNU/g8
Q1z0SGfZbiiJQMFuLRBdTglxs3lKfP+YmPza03z+NyVh0FaJc90pBeyNSRy/
Tni9UTJZfUpFfJy2W5vE6W3vZRNjar2nxF8ax3JFoYa4r9qtHeIA3YbYPqZF
zwjiOTWRVs1aHG8MLqtZ0Rn1WvRNwThc4in10uJ8MyASq5eXS9W4njlERqi2
ihVT6FlAv0RKlzjdQ+9leN2yxtaiahS9VyAqYV8+VzyM3l5I2WTKByu60LOC
6tOM7xe2L6FnDWnK2QZ7kxbSMN4aVjkhNjHyXtLg28Chy41lf47IScN8WzAO
rT+nvz1BGtazg5cGEkL0v6hIg2cPLYd+FBZVa9Gzh83ygJN3vPTo0WCwQ/r0
C+Y0eg6QGFm2WZszjR4dlGc/iblFm0bPEYbLM7bK9urRcwRnN/uqwWQtek4g
3tAelh1Wobcfbjzn+XKHFOg5Q3q7SHAhW4aeC9CCfjBu9/sOPRcYi61xqGiu
Re8ARHmIH+QpmjEvV1hpty6ks/swXzfIziLnz/4tx/wYkMuTZ5WWTOB4BlgK
o5500FSYPwOK0n9vPnNeQ/w/XcCE3PDOnbopqh+YMEZzMD/upUPPHfJaO9oX
1Vr03GHokX2TporqL3fYH0s/w+ar8Hs8oFP4poNYOoGeB/y7r0loGTqCHgvY
yq8GRJb96LHg27V8oi/6BnoskNvMRXz0dgXmdRB6XnuLzpnpwjwOgsXazaHg
mbuYnyeYixmDbboxzNsTdBJd/dycEvP0BPnV5Gthj+6j5wXlr+74n3iP2i8v
yChsylmy06HHhoraC/GpTB16bBAHiWuriqj+YQPJLlVJTqrR84bhZ8XBd76c
RM8bAkX5tJSecfQ4L/r5fI3DOokeB9QWPoLuEGq/OWD2wdFrbZZX0POBh40x
wScaGjE/H3h+y3/8n8AezM8Xfvp8Pb5VI8P8fKH/j7tDxu8qMD9fiGv1XWKs
UOeFH+SLwpbdM6nzwQ9iB5IUqgTqPPCH9WSW1EhL7a8/iI5+WBDeQP3//sAx
7x9/P0eDXgCMjT+er8xUoRcAab0LeTZH7qHHBUnAVQcJcxT7iwtrbrOVwoJB
9LmwQkbeTj3WjvO5wLg0XaxyjMP1uNA0RxdO7/kG8+NBW52J67PJAdLg8aBk
1G9CIxvBPHkw6PdpmOmDCcyfByOLN38mtqYwXx7kzo+OkRtq9PgQuqhXRiRq
0eNDpT50Y+KyFj0+mNF6L/q4UP3BBzfZarfVHjV6fLCzS7FzbZlETwCmiqAl
by71fwtAFFPGrftVhp4ArlzvbEwhe9ATQIfoiXPSw+voCUDoBPG509WYXyB8
lmkXH82SEv8BjVW/hQ==
     "]]}, 
   {Hue[0.19801980198019803`], LineBox[CompressedData["
1:eJw10wkwXHccB/ANSSaOKUpckWXXrnWuvUapJu+X0IojDQnJlDSmqxiGUERo
VCWCGtJEaRJSGtU6FpG1WOvaqVFHYh1DEyKMktTR1ihrUU3T6v7eb+bNmzfv
//+89/v+3qMJ406Ha1AolPD/jt0zWUlPU2Z39swRJcW7NUDQDjoETVwax+tJ
4uWZaWVzcg8h4O/WPOEqEPLyQ+rw/hIRNT9DmbfLkau1VaI/LP1VWLhIrl6/
TlT3Lot+FjXKIyN2S0UEwKzSoLJJrt6/TYRe+2DKjdokVwzu1t8ELTZP7DAq
Ro8CAfKwvuTaOly/B86u5tCP+X+PviYoPV0Tg3pu4/698KxBsaZXkoTP2w/5
G7G68WbZhJo7ACsj7V1jM3fx/bVAyTy6Jeorx/504Hfxc3aqzw+E2tOFgBVr
hftwJaH23oDYoUrWGe9K9PQhBXy+OtlXgev1YUDs2uo1V4a+Adybzlw/q1OI
+98EOU1wQdmagM8zhIaVqrXMF9nYrxG4jMR/kpf+DfZjBL8ZHJP5ParE/g+C
cYlRge/SA+zPGAqYxzfOm0owDxPwozPMai1b0DOFQMZ+9ocftaJnCgrrA2Of
dcrQMwOV/8DiALUNPXOIeMF9XX5Fht4hUAGnKvWJFD0LCJlNe9hypBk9C3Ac
YzprPBajdxi8dgJ5rp616FHhsaHQ/OpMOXqWQP/OihdjdxM9K9AVsnJDTidh
PlZwa3RwgnK+GPO0gj+3c69PcCqJ/7fzaVDxWlkfWfMA86WBlt71za7njTgP
OtyQze7Y5DajRwdf4cjtLXcpenRodJr8S39Oivlbg3eu1oX1RCl61uAsMT7H
UjWjx4AFD+23jFIl6DEgTufzag/Th+gx4I5SkJC1VoUeE7q7vsjbZJWix4Qo
ftG1QNVV9Gygh/m+83h6DuZjAypJP+VTvfuYpw38cUmiWi6rwbxYIEm7ceql
PpkvC6aThgtv3mvC/GwhvjcuoeU9KXq2kLJPXGS5Ts7bFnr0TaJT88l52kFv
SOLboE3O3w7ebX6aw4gn52sPcT3+QZuKJvTs4WJTseHmUTF69hC5sy8qe5R8
Pwc48Yt8aOrXb9FzgPi++n7CNQs9RxDEjCcJ6rIxP0eI6vc4fCjjPubnCBUp
HWGMNhHm5wQRbkVUXaUY83MCwZWTHYpRch5scJmvrvjpUSt6bNj2Wd4c7mhD
jw2jd6MzO2+1o+cMzygTk8Hu7eg5g1RzXbHVKUOPA1kODV4XbaT4fXHgY+vL
WoVfkvPmgJ+Q3xvnQn5vHBhdDMw6t0H+7xywdFgQeuYVoMcF0+6srCcGl+Vq
jwsp3V7HN3VKMU8uhE6V1HdV12BeXPAw7xqzXiLz5cKcyQ7tlTf5//LAVzUY
PNQrQ48HVK+FvkbXDvR4oDmmE1OT2YkeD+ZDf1wbutOJHg/c1lLZJgkd6PEh
TV9DO8OiDefHB4K9ECypb0GPD6t11CinE43o8SHjCHNvA1eEHh+i5f+8sxRY
ip4AkssW6099nSj/F3fVzQw=
     "]]}, 
   {Hue[0.2079207920792079], LineBox[CompressedData["
1:eJw11AlQE2cUB3BAW5qiEOQQ5AxHuALkYNoBW/dRxJmq6AiUCGUKpRyltAhM
QUYRYlGpUApTSVoThitIoJYjIEcCm3DJVUQRa1AKqAiIlCpFLDiKleblzezs
ZPZ7v2/3/3ZDizoWGKOjpaUV8+bYPGvqIcnuHC+aUwovbtYgYZ5mcv+TxWn8
fYeYCZztuBShUnpxNmuGsMr98bgqehSvLxD6n5Vy71QMKtXaUyInvnXxKqUb
168Q7IGwH4xqW5RxsZv1nKDGUBZl05XYv06s6BKiocSviWvDm/WSED6tvP1E
UkXg7cFc2rPMfwavEOr12sA75af805ok1P4WqAwW6s4bdWP/VjiTIR46PNVL
qPd7G9LpWaKUqT703oHe4J3alykD6FEgO/tJv3b4AHp6cOJunrxrvB+9bcBu
nvmyOLcPPX1YHmnOj83uRY8KWxdu2mdMdOF6KoTwAlIqPifRNwRL37HQCwda
sH8H3NbP+fdYVi3uZwTXTY98UMksRs8YBOn7+kqtIpVqzxjqBy6Uf5tcgnmZ
QOTJZYvb2r9hnqbwPudsyEZyE+a9E4zLL+++R7biPMzAkDQZb1TK0TMDg4w5
D0lkB3rmEOtC/73rlw70doG379Lki8R29Czg+oP7twbX2tCzhJ8N+n1NQpvR
swSBKZ/gKxrQs4JV26Cicz1V6FlDacKq6ApFgJ4N3Gt96y+dyC/weW3hrs/F
6LQuIeZjC4ueBxgpy9WYpy2EpYb4M5qkxP/tHBpsGSmjnnNswXxpUF3oEy8t
kaFnBw/rFbyqtXb07GBPNxn1tzmJnh24h/HDK593YP72UOZnbvVHYTt69mCR
f62Cu9aGngNYvy45a7q/GT0HKL/ED5LXNaDnANOnipsfSavQc4TByvKvGNsF
6DmC15GsG9oHozA/Oihm/Z4ZCoSYDx0mfpqU8earMU86+KZLg8WkFPNyAmsd
Iwfuxy2YrxM4lo90683K0HMG36JPP9KP18zPGdwKXqV+IyPRc4aVV2U0t34S
PRcIL01+rCrUzN8FbO3JbRV2cvRc4XyA9bvTfM336gr+Nt8HLhk0oucKs8p8
5+Ona9Bzg/Vb9p4PvhOh5waZqjyXhNEY9BgQ0SViHDwkwPwYwJuudaT5SzA/
BqyW5rMDP5Rifu6QGmQrjXbSzNcd8oYX1rPc5DgPD3hRl7TnphWJngeIq5Ny
uiYV6HmAfxyLy+Uq0fMEvaPcFvMzCvQ8IZYX53c0oQM9JoT21VTM02T4fjGB
v3F1LeDN/43aZ4KPiXXBDct67GeCPHp/5nuHxbgfExrEhxKbinLRY8FEmUpL
mHxeqfZYUNwT0XmaIcY8WdDnQ99b51ePebEguNXn8QhV8z2xwPIkL4FZo5kv
GxqlFGq1N4keGwQbrKZ8kRI9NkhWzXp8wzrRY0NwpM3w0O5O9NjwUiXJHp5V
oMeBsAKJm6d+B86PA1N6vaOu29vQ44DOrp7GE3pN6HEgY++Opdfpv6LHgUeW
3rp9SSL0vGBsbL5fJ3Sf8j9VJMtD
     "]]}, 
   {Hue[0.21782178217821782`], LineBox[CompressedData["
1:eJw11HtMU3cUB/AWCeMNHcigPGxrRUAepXXIgHkPlT8sAcecEqaLbojMpDjj
JGwwTBTKQKLoEMfbFBFlA7EMhYKUW9qJAvJS3g8RkceAbZjyqjy2sZ57kpum
ub/z+f3u99yWHXnm4Ek9Go128r9r85MqWffr4894k2Re7mY1Ewa+G7Maj3H8
PkAoGOK/x1Sj5G7BZo0T078ctmbsG8D7fxALgwmFFtYvSJ02T9SIKiRfpLTg
eg0RkLHgNh5Ekl9Hb9YS4bOqHexzvIP9WoL+G71/qq2QaHu2WWuEwdDRrA0z
OYHHgxmGWcpGoJrQraeD5OMnIa0hzYTO3wJ7vor8csCsHfv1wY6f4Hy5tpPQ
7WcAERG1N0zqutAzhOyEhvkCo+foGQHbUXOecb8LPRPgnskVVVZ3omcK3Xod
MddPtKNnDkaZS/6r4hb0LOEYfcW4Q/4Y11vClrjZGa+LSvQZsJgUkGWy8RD7
34c4kPRZV5XgflZA40+lHjJjomcNjeEXiLvs26TOswbDdu+gGLMqzGsr2OsV
3Ci5WYd52sC5lrGABKES8/4AQlugrV+kwnnYwqOni1Effa5GzxY0L2p9pd+o
0bOD54uP6U6ZKvSYwLQ6XeDfQ3n2ICo3vsa+XY+eA8gM7JiWh6rRc4C5smra
BUYFeo5wOsWi+O2JAvSc4I0sd/7q6ll83m3wLWdEoLx0C5+XBZNXbKWVazLM
hwV3qpviizU1mCcL3rTm9RWOKoj/2wVsyPBTHokKbMR82aCFdeF8rwo9Drg4
0MQzUjV6HPhn27roVI4aPQ60zhaNBJMqPM92KNhXsseQRXnbIWJNHB2Wp0CP
C0XMVxNjyhr0uPCXlVdZkkaGHhdqecud2qVb6O0AS2nMiuOlBPR2QFhqYhC/
OQfzc4aeprQDjyRlmI8z+B/4YW+M/AHm6Qx6nqlD6611mP9O4N0LF/g0kJjv
TuBGat3dKhrRc4FrPZKyfiU1PxdIT86c/smUmrcL2E8ZLk5lqNBzhZjlUT9p
aCN6rjCh//3x4fIG9NzA2fdwQFNiLXpu8LsBx/c9YRV6bvAzrfyJIrEUvV3g
ab6yd+PPTPR2wfSH9r1cMhXzcwfLbdFz5TYlmJ87vMpV2vbcr8T83OHq/kkb
c3s55ucBo/KVgU/TFZifB4ijj3Kkr5XoecJZSdSARZgKPU8wZsZnkRsq9Dxh
f2pXWs0UNV8v4E/E0fRNVeh5Af2ta+bdWMrjwUj2ujouqh7fLx4U0l/WJcmr
0efBuPTgd8dYMuznQbKJn4FWWYT78SD/ndBfDbHoecMco+RdYE4uqfO8oXuw
Y/hlATVvb1BwhyrCSx9gXt5g8qPl9b7yOszXGzo/CRHnF5I4Dz6IWKWi+uJG
9PhQZHWFHaCi5s0HwVPftgon6vfMB3OxWhH8UIUeH3rZgUbCdOp9EUBw3HK8
12ckzk8ANsNGesJQ6v9EAK7n0uySfajzCcDjcsfF2Pxf0RPATdutC6WnstHb
DYmaIy73Ys8T/wIRY8l9
     "]]}, 
   {Hue[0.22772277227722773`], LineBox[CompressedData["
1:eJw11AtMU1cYwPHyCAJiAUUtAwTKu0AtbVkYMO6nmImrDoYgyIbjMXAJYQzH
KzzkoaAig7hNecOm4alMxhsUSlvbQkEUhBUYuAkygqMDCtWgGDfWrye5aZp7
zu+e/k9zLSPi/KPUSSRS1H/X9qdqZCUG9BTw/+CWlW6PQUKS1B745uFT/D5F
rFNH380fmeWyWdtjnkhJla211E7j/SWC2uuV47/5G1eprRIjQSOZJ9PGcP46
8VxhauyzJeGejd4eL4lO39owWn0/rt8kio53siKhkftweHtsEa0R9c9ehN8g
cHtAJkjy/XodhHK+GvjsiP2T9JhHKH0N0P0rfrpDISKU6zWB1bLzUnqIhFA+
Tws+lhXeaHg1hJ423CrSNyyYHkJPB95s5LaSqRL0doK0LXVVf0vl6UEch1J+
5SYfPTIUF+nJTH7tQc8AZtuypQMVTTjfAAzJ3/qH1GWjbwg35V8mKLRq8Pfv
hoAKuXBqoAP77IEyKd3MRpeH/YzgaGTT+U9eCbGHEVzhfRSm/3oQe+0Fm5Dr
OU/+HkZvH1TuMT57pmUEvf3QUmvTewweoUeBtbRuC4/rI+hRIHf2Aieqdxg9
Y4jL1+HfezyI3nuQ/KxkvnVNiJ4JrKa5cn/hqPZnCm594V421C70TIFJs29q
ft6AnhmUevOb9fuS0TsAE8fDaOzSW9jXHAYy80e8ktqwnwXo/G7gHUjpw74W
sDhQd26fowB7WoA4vD7SK15E/L+cZQnSWMtzu3kD2NcSCtXqT1jukKBHBVn/
+KEGd9X5U0Hth9jKodBB9KiwmJ3vdSpDjPuxgtX04FOU5gfoWYF1ha373F4e
etbgGXAgOPRON3rW4FdDi9nwbEbPGl5rCB2vapSiZwPyEtvoFVIR9rCB8Qy1
SUr6bexnC9yhss27Gx3YxxbMZW7sDDsu9rSFOavvnK+pC7C/HVzOMbt8okaI
nh1cNI43mYwQo2cP6lVCdrTjAHr2cClmUai5KUbPHjRys+SCRyL0HKDgnfR0
Yu8D9BwglNR4VW9Kdb40KO+VZgZduI8eDXrShpeq3dvQo0Fezv2kD0Nr0XOE
9zk/JtqPpaHnCHb2dMOv5qqwnxNMUKgxY6PN2M8J1lNON2oxu7GfEwgS6Qsn
D/djP2fwpfvKaCDA83CGFfNq8kyCED06kOnLLf9IROjRYa79p9ZpVzF6dFga
DNyV2yJC7yAMu88Hf3pUiN5B8FA8oU9oCNBjgFhbvEwn9eP/iwGBfvyZXV1d
6DNgsjC2Mz+1GdczoDrrfNvnCVX4PAb4H3rrVuyXgv1cIPkFTfGNaQ1X6bnA
ap7bRQa1FXu6QGybB7t9qQd7uYD51xnLGkP92NcFnh6JW3gZL0CPCdlntj5w
9RWix4RZ68N3w/xE6DGh/N7tL1ZiROgxQdtIoZv3s+r9wQS+dwRnY1PlsaBY
823ueB4Pz48FdbKZqkqB6rxZENk7mmUV1I4eCz7zq3SXO6jezyw4VjLnecfn
GnpsEC+Ykzih3xP/Aq0uzbY=
     "]]}, 
   {Hue[0.2376237623762376], LineBox[CompressedData["
1:eJw11AlMU3ccwPEiIGeGCJOCtXLf5yswYYz3SxkDh+gGAwmYMWEcloAEgcGs
08UBijE6QQRhnQxldTikrGtgA8qwUFparlahMDzCxlxxHHJIHYsb66//5KVp
3v/3ec33/1KHtONxGdsoFErGf9fWp265L05XroyMCa/XbS0JuY/KL2q+Jsfv
KtKhcnT9wdQ9YSBja82Spqq0RFMPHt7/k1SfELlGWNeSWm2JPHNstLArqYvU
7l8hM3tPhrxkDZJZmVtrnWS3p1x2bB8ltfMa0jwj/Hk3S0nKZVtrkzzw2/lN
06gJ9CgQrQmrMX5Dhfv1oGJzs1lMTKGvD0fuWZl8GDqF8wbw/dOg/J4EFT5v
O9wg3vz2SLXOM4Z0F8uYL83vo2cCS1eG8/qnxtAzg20KDlsGMvTMITZRtnbU
UITeaxA0O8Nm3xKgtwMKk5fPmSircP8OSKiLzSmRcLGPJbxtkL12R9Yl1M7v
hLqaMOqCqh97WkHcd6FFOw/KhFrPGvYR5XttxaNCrWcNzXym23zHOHqvA+P+
bvbiggK9XWD2/oWBxjQlejbw6WMW87q1Ej0qnDTL4JSaK9Cjgk3IZG1Rku68
bYFyiN90ynYYPTs4WGrfmlQ2iN5u6CNavEv8+tCjAbP4cgqfJ0CPBvVzX+SY
URvR2wPv+JhcvUmrwV50+JieHEWn/IB998JcAW8lPlWI/ewhtW3V3MK2H/fb
Q7Xm3dMpFyTY0x5SZO2ssUcy8v9xhgNsPyf+2u3vYTw/B5Aa3V3JHx5BzxGe
BF8tLTw8gp4jSJWfZdXfkKPnCKyf04yyeqX4e5zgVZ5dXsbkAHpO0HeXKBqy
6kPPGZiUvKzMmE70nKHs8wUrJ1oLes4Q8p66hV5ZjJ4L3A7+yFYVdwt7uMCJ
sJUXi74C7OcKhtN/HZpM7sXerqDWD8xKnRdhT1fIX9J/6PKVrr8bLBFcs4LY
IfTcQHa41mtjVve+uENxeVknL16Onjv4ZdfmhNfL0HOHO4JixZRIip4HlMVo
llW/i9HzAGZJHVOwR4SeJ0R/0Ki86CFEzxOmJ3/doK3x0fMEg4plbq7FTfS8
4LEimH58vgD7eUG25+lHzSVc7OcN/MLOMwqeAPt5A/FkoSHTqhf7eUP0fqrl
H3QR9vOBxKcNuxbixej5wHNm6NBPVRL0fKGxR2+cLZGi5wtz+3ue/aOWoucL
NnK2i55Ggp4fRMWLb7u80nl+YMg5Fp1q1Y+ePyjzeIRxwi/4fvkDtD9s85rQ
nbc/lGzORG+atOG8P0jV/cUaTg0+zx9eNF+zPFBdhf0C4FLng/pnR1uFWi8A
NqgRFxsUHdgzAF6OR6YbCnqxfwAETTtEEnG68w+Ahh5OS7WdGD0CaOcjW41X
B9EjwL1pmmsol6BHwESm2DeCI0GPgLcq1retswbRI6AtzCL8GxhAjwFGn3Se
Kg/W/Z8zoD6q9ixT1YMeA9TUH5vk1gL0GGCeO958ZZWLHgNkM925Nuln0QsE
6KYHJXdwyH8BFUjLhQ==
     "]]}, 
   {Hue[0.24752475247524752`], LineBox[CompressedData["
1:eJw10glMU3ccB3A2hgMql4LcrCBnhR4UhBHk/cCAHLJslWyLCCEdR8YIlozN
cA1E5xzIEGEKKEGBEUNbrg6GSlOlQFPa0hYQ5GjnRFAZEJUpc3JsrL/+kpeX
l/f/fX4v399zZZ9kpb1rYGCQ9t+1c9dXSUMwiZpxj6iv2ykpkT2YdcvYbwif
p4nAyWvHLpBGiADmTs0T6QGJmqAuJb5/Rrz4sX4if26M0GnPidCaKZ8izX08
v0YU1V83r2l7QGSk79RrYol59uqU7Sz2vyEqhWukv7bnCIV8pzaIiKS33ztG
atEzAOuiSu8WtRbPvwN5DcbmKbVa9A2hJdalvbtGg/3vwfDv0d2pI7M4bxcE
8Q32hEROo2cMyWdHGdF2k+iZQPFWV4Nt0hh6JEi2ifuNnCZHbzfMG4YLik+J
0TOHzrDj9m/yfkXPErTTIp4RlOB5Szj0uWfgVk2HSOdbgZX98agm5l2Rrn8P
FDiZGmpuSES6eXvhHPeThVcvFSKdZw3KrpBmyFeLdJ418BPP76bCOHo2oG7N
ijMkJtDbBylf0jjCnAn0bCGgM/Vy+8w4enbAa3y8mnVmDD07GHZgsU8UqtCz
BwUrYcW+T4aeA0irlROCwiH0HKE06jNlmpkQPScIoT5xtsnhoecE9LH1dN7h
bMzTGSIdGwd4/R2YlwscTL5pHLwhxHw/ALPSZZMB9hDmR4YOyczNj/4YwfNk
aIqpPZ15RIl5kiHlxP2C7YNq4v92pivwox/+EOM8hvNcoXs67JLDx/r/zw26
8x+XzCvV6LlB2MNq0VKzCj03qDuaVb4sUOD37AeVO3stmSRFbz8krPD+4RaL
0XOHV1lBZKOfb6PnDqaBZdt3+G3oucP1TVWrbWMs5uUBG6WDFXILLubrARFP
GbNs59uYnydcS8kuTxQOYN6ecIeztuhVJ8E8PUHy7cRVi1wZel5gTalinaaM
oucF25z3A9talOh5g/BQkzp6SomeNyQbLSy9FY+i5w2khq+yHfPk6PmAgB2z
19hKip4PMFf46SZdg+hRYFoe/kWVhQg9CvQ8L3MXXRagRwGWf3B1960G9A5A
6Df9KpKgGvM7AM0JnSGw2Yn5+UJvb6h7fkw/5ucLrKcZc3F0MebnC7RHBc84
JyW4Dz/QjN/dEvaNoOcHCxwr88FlOXpU8NgSyuLXFehRITdWOrmpVKBHBcLW
1KQ+X44eDYKkT7blu/QeDeY5vse+rhxGjw65pZpzeR8O4P9Fh9ePyqv4qfp9
02HRraJO1deO/XSQJoRYHUn6CefRoW/VbOtKUiPmxwCHFxejmvYJRDqPAb4k
5XBNiRDzZEDt7PnsU5+KMX8G9PCEUfFk/f4ZQJNwr1z6W4qeP2wEH9XOiWXo
+QNtcXypIkeOnj8Q9U7KrA0Zev7gk1BMkWWOoOcP3HDrXYGjEvSY8GCqr7cz
YhD3x4Qyz4JVt1n9vpnAfTnQ9Od6D3pMuPHdnOW9M63oMeGiS3wmp/AwegEw
48fUykZ/If4F70jQuQ==
     "]]}, 
   {Hue[0.25742574257425743`], LineBox[CompressedData["
1:eJw11AtQVFUYB/DloYGBUCBIEC0Pebssex0WGeB+uItSBPJwJBvAB5JrECmk
Dq+BoV3DhFxJIhGIRIYEYfHB+7HMtiwL7ovHsq1CVBRJBiEWSkAl7bffzJ07
d+75fufO/5xznY59GJtiSKFQUl5cG3d9RTustDYzlcKKqxs1RM6Zqvs/ivkW
n7Vk04MbubaGd4S7iI2aISn9Hp+nnM4gde/nyJuyxpqnCXdJnbZIavzPFS+z
RaRu/FOy7YYy28pzmDzx3kYtk5t/jWUm81XYv0Lavkk0srLGSLlso9bIgDRP
JrVNjR4F/uqmv1RGaHC8ARwJOhH1/GcN+kbAqplOmhNrsN8YStLHD3HVEzjf
Zoi1kRlEUfWeCVz2zxRqW0fRM4Wpt0tdOO8q0XsZ7lHe4tnvlaJnBmtfuNRx
TvejtxVUD3JY6REt6FnCqaLre/hTyULdeEvwiu90F4XcxvxeAWHult7V3H6h
rv9VaPpUEaH4ahDztILjfcNG9RK5UOdZQ2SaR5BZ4gh61nC5ZHUL6T6G3jYY
+LjkHxVjHD0b2L1Ib1w4N46eLdRzV7lhy2PobYdL2aYJlq2j6G2HIw8HAtpF
KvTsYJPjs0c5HBl6r8HdsSvHvwuXoGcPvKqEk2vDfeg5wBLbjn3TpAU9B0gY
dLczn0xF73UgQik/MZm3MC9HcChsyAyN68F834DSTyLVbdVizI8K8YZe61M0
/f6gQmjmwtA7dQrMnwq33DqZ7/+uIv9vJ5zAYJrWdHZiBNfPCXz3O1KqTEfR
c4aR2R8EGt4Ies7QYbFuxo5VoecM8fzO5uoVGX6PC0TSzi7SCSl6LsBXZcgD
uCL0XMG1SWveGt2BnisYLwsqJ3h16LnCQ0XIxcOCIsxrB3gbBg/YNrVgHjtA
cIazqTmrF/NzgxDvdt8/88SYtxsUUn+0MD86hHm6QdxSVhjPX46eOxycE9RK
tPrz6Q5Fpg2hUVdV6HkAa9ay2OSaCj0PuMdqnumdVaLnARzzf1nVB/SeJ8xP
dAn3Vw6h5wnpR+s52l/E6HlBfpdpgZWkDz0vaHm8KhVX3EHPCy5u69vHdSxH
zxsqtAO5xsJKzM8bLHKWi/cO6v8HPnBd013Dyxdifj4w7eYQkvxEjPn5QHmD
pnucPYTrsROi2eKk85dk6O2EgvxJi29uK9Cjwfw1f/kH5Ur0aHCyNmy+YbcS
PRokHeBnWVfL0fOFusG6w4sTw+i9eM7bOhtuOIgeHTqLz5xqCBfh/qJD4FS1
6ElbJ/p0WP5t/UL7/Ubsp0Pa6rMOUXYWzkcHo4PeWm5qHebnB4kXKFdieW1C
necHwV3aHqlAf/79gAzmznelDmD+fsDKK5PE7NOvvx98NvMlkesgQ48Bzd8n
FimUcvQYUPT1wp6CGAV6DJC4zLuvV8nRY8DjwGPMv3vvo8eAUjsp21wiRY8A
A/75HrlajOtHQGBgWnKhjf77CJAq4gIWMlrRIyDCwHbpkaYWPQIc1ZO7g+zz
Mb9dUPZc0/fHoUbyPyE+0ug=
     "]]}, 
   {Hue[0.26732673267326734`], LineBox[CompressedData["
1:eJw11A1Qk3UcwPFNwOwQQgRBGO8w5jbHy2ZaQM8P2iUO4YwM74hRjDdF5U1I
wQMtsMhkgEKkERwvhykkwwiQgvEygbF3wFCYIgchRhwGKQJyJO23/91u99z+
/8+efX/PzUmQFBq7iUQixb5+bbzrV79kYOTrmzPia1c3lpRIVinoIalTeP2A
KMhZuulCeizmsDfWJMGval+R8kbw86cExW8mX8VWinXaMyLXU1UmPNGB+xeJ
4oZ/OXtJ+eL4uI31ggjwb5y51/4LoTu/TBhS/dLLxT2EQr6xXhFTdaV9mk4Z
gbcHyumSTcGzatxPBp9jh9Y1a4OEzjcAySM78893DuN5Q5gdidHWcYcJ3fdt
Bp59rmvSt0PobYGHdZRTeesa9N4Emi/vu+VkFXrGwP+9bf/+Wil6W+GWUUX2
+EQ3eqawRI4L6BtrRs8MVjsM84IGynC/GRyp/z4/jVGJfbaBoOS3gRxtC/5+
c/Cj/a0NNOzBPtshYEfx8tAHUuxnAQvKP/2fnFGKdZ4FTDrOFSZyNOhZwuzP
I80OGYPo7QCbLYJw4fogelZAmr77KkwyiJ41cMYNnqpkGvSs4ZyKkt3upEZv
J1ACOyaqG2Xo2cDWhAIfyfZe9GzhIPsk7VyQGD0KZNUtFGWENaJHAeML3LcO
KL9Czw7KT1+vc6Vfx172EFKQWcsX3MG+DjA6TAokkXuwnyMM0+3MLmb2435H
mIs4Nx/3RI49HcFHRA1gmKqJ/4+znYDXVfl2ypr+eXCCFVZ+JPcdDXrOkDzx
PKq8U42eM6SbGObFsVXoOQNZFJ57qFqG9+MCNJ7k9sulXvRc4NlE7Ucp0V3o
ucJZednZKv9m9FzBIzEgzaCvEj1XiEnJP8VzuoK93KCeLHuZyrmNPdyAFxsV
Ov1HB/ajgiR681qw1V3sTQX3a4or3Ckp9qRCjambtWWVAj13mE9Y1Kos9fNy
h/enjz2nNanRo8FoaRsnr1aNHg3UM70RhVoVejQw4k7zWe56bxckk+EzFk+K
3i7wv7yHkZ0oQY8O0ursDy2E7ejR4eOxqoy9dvp502HVT91vwixEjwELLaXu
BLcK+zHAyj7LKHLyV+zHhPNBxhePj3ViPyaEyFPqo8x7sR8TRsd/5DkIBnAe
u2EtbfFOTYUCvd3wQ8GYaFudCj0WVCYceHR6n36+LHghKPxG+Zd+vixIyrap
yXFQoucBjZdFJRpnGXoecPTkiW6hRR96nhAxS+WHOnTj8+UJJg0PbI/PtaLv
CZcqPu2fPXwDz3vC+baBq8CmYQ9P0L6X0rXv6A3s5wX/KO4/LJa3inXe6+tL
48KYuS7s6QUWoqyDJS292N8L5unkW9riAfS8IFJpLxiKVKDnDa1s5tC7K0r0
vCFsfAJWj6jQ84ai4NR4UboSPW/Yw0hKa+LL0fOGwZ6S1J+o+v8XNkz2xIV/
sSDB+bGBee/wl76jYvTYsO5zf/CNkib02JCZG7W2ZF6JHht4Z3KqfOOF2I8D
ttFFs588biD+A3hH04k=
     "]]}, 
   {Hue[0.27722772277227725`], LineBox[CompressedData["
1:eJw10wtU01UcwHEENySmIhI6Jo9NBgMG7MGrTP6/gxqjAwgoyFsO8lgUZEce
J5IMOpioxCOloCAxkkBEcAIC4QYCbTC3NUQElBJMJONZEiJY0n675+zs7Pzv
/ex/v/f/p8d+EBSvq6OjE//qs/atHSq3nOjTyyPistK1ISOOS2fym+ZH8fcw
4TMhmE2OGBW78NfGBFE3eqZpXjiM16eIgYB60tWYu2KNNkeUJ5v9sVSkxvl/
EXnGjS+ulcrFiQlrY5GoNjimc731Fq5/TpBY54cctzWLb8vXxgqRvD+8Ydn8
a/R0YHx1eom++B2hmb8O3L0/iQpJEBEaXw+S3OfarBXthGb9ehAXUpJeZEkI
zf+R4ahwst/3aCeh4TbAkukIY1AmQc8AuDEZ5LH9HegZQmMB+fu0lGb0KNCc
PurM665FbxPw5iQr+nm56BlB8UPhVhL9It6/EdA4u1YveTfh/rbAlwkz9Yw6
Ce7fGE77Fz36NbgX+2wF8bhUFhXRj/s1gWrPj0oFJ5TomcD0bv8nqd6/oPc6
0Cb7M8g8NXqmEFPt9IxzTNt7G1hkXJyiktXobQcapcg/dlqF3nZ4PtwXoYhX
oEeFyPB0j3KFDD0zKOBuYpZ4daNHAz3DzDvFC+3o7YAKs2AjobQOvR1w6qXp
nKE8FD1zaKO5MfeQLmMvC+hqyPY+LmnDvpbgNTJu6yq8hf2swDTAOSv6WynO
t4L6lB7PdKkc+1vBW5v1rj3sUhL/L+fTIYxxk8tuUeH50YE+r6aceaBCjwGP
/fb1iA6o0GNASau7oIVQoMcA3SOpNa9V9OH97ATfSkvp+JMe9HZC7a7g0rpA
CXrWIKAuJJ5gXkfPGrzd++6JE79BzxqMLQ4UU4fKsBcTBuwq85SrIuzBhPyg
uKqhNyXYzwbYsae+GlH0YG8b+K3AV26Y04c9baDqUlRsu7UCPVsovHnurK2P
Cj1bKJ8MDg8dVqHHAkmohby8Q4UeC1riPgyhzmqfHxZQ66nlNMvb6NmB0QX3
jS9ZMvTsYIW5PtHOrRs9e2ANePhs/vsn9OzBZUb5juRwA3r24Ou/Z176eR56
DiBIC3xjjl6F/Rygub2VkzbWjP3YMPzp0Jas8E7sx4aAve8dZH3Ri/3YEPFY
vFE0qD0PRyCzUisdyAr0HGF2Ytp86l8lek7g0Sey//OQ9nydwJKItKRsUKH3
6rpO9tseLAV6zpCoe6VwlNKPnjOo72Woh8d60eNA5m6h3yNZJz5fHPghyicp
k3QDfQ4kmRHcAJNqXM+Bqq7xs+7307AHB4w/Iz1bF1mH/bjQYVZ7V3SkTazx
uPCgJveKX2cX9uSC60BJtH7+z9ifC/fD74TdiOtHjwsrKYtlM3QFejxg6pFj
fqxRoseDzMxy/6BpJXo8eLfBc1/gU+37zIO9Ya4f61+Vo8cDx8v5rgcDZOjx
4cJgTeH5Be37zYcczvL7sSfF6PEh+pBgMHtW+/zyIbfynzDzwxXo8YH61CeE
bXAO+7nA77NeqbrRjcR/dUTGTQ==
     "]]}, 
   {Hue[0.2871287128712871], LineBox[CompressedData["
1:eJw11AlQE1cYwHFAYYAIDQgKBJGEEEI4EpLIFFD242aojMrUdkplKLdtlaOM
VizoiHhgbbG2ghy1lFaFchnQcEkTBDlDEmgrlxwF5VIsoJKKgJXm2zeTyezk
vd/u/t+b0CMTQmK0NDQ0Yt5+1r/J8f4Rm16/hQlJXu766CDmbvgqtZT9eD1A
nA4e5b+Yb5cIBetjgrgsZiTHLhTh7zNEe3xBi/uRGkKtzRMnEktesLQ6CPX8
58Sns1O0wns9RFzs+lgiJgIWgoWdfxHq9a+IjzZrcUPF/US3bH2sEH0RzdT+
a4PoaYBHYcMd+5whnK8JT7O88y/dGkJ/A5zp93dvfj2I6zcCPemJGXFhAO+n
A5WWz8K9EvrQ04U/Pg5OiJP+iZ4eiKab31290oMeBaY8YhgqUxl6m6CIO6U6
mdKCniFY5dZyjTl16FFhqTzlk63Xi3A+FV6KrBoYflexjxEMitojvNNvS9Tr
jaFEd7xub4sUe24Gr58fuTMOtErUnglc+e7D9MjBTonaMwFiebo7zUKOnil0
bihyS9dUorcFuPoGvFgfJXpbodLs8b6z1xXomUF8VJ9Q71A3embAbNqfMvq8
Az1zWNzdG34s8j56FuCcEeJZrJCgR4Mg8ZaV8ynV6FmCB63yM3+dXPQsQWUo
P//G+0fsuQ2MHbKqi6puYy8rOBdUpLpVLsW+20GnMyBiKLoV+1lDXS0tOdm3
C+dbQy67ilpmocCe1jB2XBa6fUxJ/L9cQIefiAGDtYs9eD86WCen7Vp6e632
GKAzQK2ZHlWix4B4h9lSJ3PSY8DBYkppE3Th89gAU/N706SwVvRsIOcLd9/6
Qil6TCj4vCsjLZN8HybklQ0/89tTgB4TjrIEGtSwPOxlC47ZK+PH5qqxry1w
P3C9pC2UYj8WiPmZJ7NayN4sKGNnPIlKJPebBbUnBusbdeXo2UG3sXvrglCJ
nh0M7HwlDvxdiR4b9KJ/zUnKJ88DG+Z7fOYrChToseFOuMHrMIkMPXuIjVqL
dG5sR88ejNZkx5ckzehxYF/qt/OLSw3ocWA/q2/EqLwCPQ4EFbywI7RPoecA
Ow5/He7lfwP7OcDssv+MyRz5f+AIb2QVM6HDTdjPERh/Pw5a1mvDfo7Qvq2R
sjGQ3A8neHrParXhkBw9JzDnUOLCHZXoOcM3ORLBzVRyf51BdJ/+5VGmEj1n
KFlmRefukaPHBWkr9XIiows9Lmjb7V3rHCfPHw9ydjyMH7nbhOeLBxevuUrH
u2rQ5wHN7mqE7CD5fjzYfY4u0henYg8exECKgehAOfZzgUd3yzap5uslas8F
rOO/+mcnpRl7ukDiqZsaLx+0YX8X+CXzTFBQaRd6LlAcMD4yHCFHjw8/LBhO
jY4q0OODp+3k6bMUcr/5YMLrTXTVUaDHh2wae9mnToYeHwxGJn+rDOxATwAP
YPK99P4W3D8BhKyOvVPmJEFPAA8DKRf+TSbPrwD0M9wO71rMR08Abp5tSQvj
2dhPCHWqlmZ9ThXxHxz80Ko=
     "]]}, 
   {Hue[0.297029702970297], LineBox[CompressedData["
1:eJw11AtME3ccB/ACTkDRVQVUoEhLKVAQ+kDd4uO+yGQJyoKlm8gwAxWRELXb
woRZpwQGigRQWBQLikRhPHx3CgPaq1BtRRTYFBU2FUR8xPhEw6ZjY/3dL7lc
Lvf/ff6X7+/uhGu3qJLteTxe8n/H+JmrSv/KP71bupmDZeNlZb6rjsusy+ih
61vMghW7in972s2EKcdrkHm4RtHypKuL7j9iqu/v7Hrie42xac+ZO9/Gv/h+
4Aqtf8X4aazrjnh1MCkbxusN47zk0wTvISv1jzK9wao4rdzKdF4Zr3dMiMji
IByykMeDwHlxj/aWhdbb4dm126sk9y3kOyDbXY2UPgv1T8AacVVQSZmF9puI
ambbu5SxS+Q5YThHYK0YuUieMyY6mXM7N5nJmww1r2aodW0beS6YVd7fF3aT
JW8qnA/tNuv1zeTxITiw/ffcUT2t5yP/YXpO0/p68qdhY+dy/1zNAeqfjqOC
Y426xAyjbb8Z0IT6NK/sP2K0ea5Y0NFg+fH4SaPNc0WFXUe/4J9fjDbPDT11
KS1MYLPR5rkj6OLzzDKJkbyZcCxQr5rxkCVvFh5HSBeV55rImwWVQjS5MdVE
3mx86VFTWFnCkueBNPGi0MueBvI8YXjt8nZmTxN5XvjV+qzv6lY9eV74YX6e
vS6/gTwBijZkRpQ+rSDPG5qS6PCq0Djy5iBj/pKRlw46ys8H2h3bji9EPeXj
g+43MdKhkbOUpw/ahDGT1FlNzP/tSiGudi/ua3M2UL5CBPeufrT/FEueCIcz
zo2+P2MiTwTmDd9ObH+BPBEia5vLE3Qmmrcv3vNrn0Vns+T5YnepUbV9Tyt5
YmR87ZE673EjeWIstDt7RhXLPZ8YlpqEhM/t68jzgyH6783t1w+Q54d3y9Kn
eIakUn4S7HdzGrx95RDlI0E4+/7G6qwGylOCyG6RV3GInvLyR3+LOT4cTZSv
P9YlZfWFLW0lLwAddqnZdhO5+QVgSuIW3RjLkhcAZyF/j7SDJS8Q0Q92zDeL
WfICMa9cMriljvOkqEnKXJB/vYk8KRqbeA+6XnHzliJxuv1dyTcnyAvCoXS9
Y2HbEfKCwFt2L280J4u8YCSF7U+7EbOP8gvGrjb3k+zyasovGJffDq29xJym
/OYidXIRE1N1jvKbi8E5cwM0btz3FgIXJ/4fvDQDeSGYGt0qiwBLXgiWsPfi
P6tkyQtFoYe5bnglN99Q7Kttjxw4ZSBPhsxAx4I8bTO9XzJYHL/wzQk4T74M
R49NuLti4DT1y1C992R5woUa2k+GoCJd++zin8iTQ1pw0GxyTTfaPDmG19/c
WjVwmPKUwwQf12ll3Pcix0fqDl7vJC5fOTQff7Wt9G0j5adAz+uBv2LvtJCn
QOzm0ZGoMiN5CggL6ndoc7h5KmBvLZ73cxE3fwUeJe/dqeozkqfEJwvHAj2j
Wml+SrzcrloUm8vNW4kxbDoqOq8nT4kLH7xQ+wlOkKeE9uUL3YdF3P8qDGuy
N0a5eGYZ/wXclMBd
     "]]}, 
   {Hue[0.3069306930693069], LineBox[CompressedData["
1:eJw11AdQk2cYwHGW0LSaC8MyNDGMBEhYSYAePY7vEbHH6vXEuxaoWLRMtSAH
JVAZhWINDpZloxSaliEaBBNmCAkCBbRYUCrQWlqmUoFiGaJ20Dzfe5fL5fK+
vy/f//ku5sdjA8K1NDQ0wv97bb+T696gA1dYOqUoK91eA8TOwMsldy6Rn8cJ
8fxpf23LKYWzYHtNE/EWpcG1ZY/w+8eENCXlnzCrnxVqbYWYD2zS2NIcx/3P
iCnqysrDIw8UkRHba53Q5PRGe378I55/TjSacxvqRYOKu3e210vizKczWteC
VehpQHjP0MwyQ4r7NaFiP2WSm1qOvjYcP3RBK9ariFCf14EYk43N3fUSQn09
XegTHB7WaWgh1Nxr0HtlMUi82kmoPQpMGqxIaNUKQu29AVWGc+7CHxTo7YT6
saa6brEcPSqci2tvPhvZhh4NtorjXsWcbMb9NNiRGyigs2vR1wfCehe9/3AO
njeA6WJiI2LtMv5+QzgYwLng+901vF8jOMlNTBjxkWEPI5Da5KQXvJTj/e+G
Ey0bbT4+Kuz5JqTR3q0y/O02esZwt4z72aW6PvRMwLlqLMs/rx89ExhNWMhf
u9iPninQYtyWD1X1oWcGv/7hurHxkPT2gJWpTKfEm5zHXri5afBi0rQLvb3w
lBP/dKhAhh4dPncdCGCWNaDHAJfY3qSJjCL09kGT8EMlSynCfkxgUfPPvbWj
BvswwawrWWTpQ/ZkgmSZcvUmvZ34/7jAHJL+PpunJ1dgX3OoPBXnWbupRM8C
tLpuRFN8e9CzAK5xpHF/fw96FtB61VbaEtuD87YE+Z5jjBBvFXqWUKH3F+98
aDd6VrBhfc/9xJUO9KzAzEPyYPojKXpWEJ6a4b1U1oAeC+qiHEMWh8rQY8E7
68JMv6k47MeGytmcbJdvq7APG4xChsPGTBuxJxvEcyMLmrUy7GUN8x3pr4vd
OrGvNYwemQgx9OtGzwYKnzdv6Qwo0bOBvCHXg54iFXo2UJTbWuCXqULPFixL
91+XtSrRs4XYNDqN6kJ6HDg6OR86SOtEjwOJ35+KYxaSzyMHZg0brIL4jehx
oeLFmeaooGr0uJB1ICkqeDEFPTvQc03J+imyCPvZwbp15KggvQ772YGuKuL3
mg+asZ896IucbzXS27CfPRQcrbnPHJPjPBzA1yM/LKi2Gz0HKHx1sZghVaLn
ANBVJ6PqqdBzhK9v6SenlivRc4SZzgl3oZCcrxM8tp9ro7wnx+fLCY75y//0
SmtF3wnE2knev0ia8LwT8Fczl+I9a/F6TuCRbd/3ZchX6PGA+kVbwm1GhkLt
8YDtJdAVZ1djTx7UJDJW7TQbsRcPKu6znowZkH150O7cWzn8dgf240P7+14O
ygMK9Phgkb40skuLnDcftvyTCx5JyHnyYW22/pNzYiV6fJi/DqzeKXK+AmDP
FZmJx7twfgLI9fhmwqixHT0B7BOKRspPk/+3AvDqcHkWJL6BngB0n7itR9tW
oecMlNDJEvsFoeJfp+XMQQ==
     "]]}, 
   {Hue[0.31683168316831684`], LineBox[CompressedData["
1:eJw10wlQE1cYwHFMOQpoy2UFkRtCBExCQqEBdT8atRV1uJxySDkqR8eqEMtQ
qJUCIsRC5RIQKBEilaNVTgUksCQQQiRAC8JULFQOEXXagcJoqQiF5uPNZHYy
+97vzf7frsVn0T4RFBUVlYj138Z1czCDuQ/75L+TxUUbQ05oPvNZznWcwf8P
iQxRn9V0zSzpxN4Y08SZkwvGJXOzeP8ZUVxwPd2t4gmp1OYJDdkdM8/gaZy/
SMzdOTX4aexjMipyY7wk8ptLWz8/MYbrl4mfWXUTvEvDZL9iY6wQ9dShWONU
OXoq8Dxw9GzQmVacvwXKXzHXwvKT0X8L2vQ5eSfm6wnlelWoWC3Yd8NNTCj3
Uwd+no2ma7qMUHJvwxv5g+jjvX2E0tMEq6FIng5lgFB62mCSXRsZcmQAva3Q
Ssk5165QoPcOnA0zdE5pl6OnA3x336WZUCnO1wHbP3g1HZRO9HWh8sW3+3lz
jbheD77iiETx3B9wP32ocHdhR8YV4vMaQCY1SPXdjxuwhwHoxfGbZOXt+Pzb
QSvCf/B8Sxf2fA8MLMpnPatl2GMHuJvQVosT76NnCB/FONt7WyjQM4Rc3UTT
43wFekbQmPZTCLelD72d8ML7C+iQyNEzhtEYbjhL2oPeLnjklFzn+lSC3i5w
66t84lEvQs8EbhoVcr4RNKBnCvaTY86dumXomUHZsVMxgqFU7GcON2iPyvvr
qrGPOcBt45qGg3expzmcdFH170/uIP5fzrYAiY5h6dVSCfa1gG2iFTVtIyl6
lsAZ7/A+XdqDniW4LprmJJnJ0LMEhvvhY4uCHuxvBR/4F8/pU6XoWcFkzniC
s1yCnjXEt8dkhB8h0bMGj4BDR//pbEbPGnaUrFAYubfRswH/vdSlPzWK0LMB
7tdCCLiSjv2owAkMCeqdqMQ+VBBuCU1s8GvCnlTIv/6UMBtuw162EDg1PnBR
S4x9bWHw8izdL7oLPRq0NWUt3VeRokcD2iA3LadOih4NpgRVa70JUvR2w0u/
C19qh3WjtxsYKyWZ5rES9OygQm1F0ZBLomcHjTJ+kdabFvTsIO6We2FUdD16
9jDBUA//Pk6Inj00cL/r/kUtCj0HGN3m7DKyJsB+DkBJWU56XlWL/RygNlp4
PsGxGfvtgblrhIlXRjv22wNTfn9daPIS43nQ4dpo5tF48y706MDwzQ7ztupG
jw5OD3zE+l7d6DHg9emtVp/c7EKPAdm/ygoi6JvnywTp3z0F5AKJ7xcTCkwP
+C243UOfCepjy9tn4xtxPRM+FIxNRE5W4n5M6Ok9F7ZamIWeI6R0Xk6m1GeT
Ss8RdIaLPEKZVdjTEQ5PDFcnJDZir/X7SRqvhHr3sK8j8A4mzWvlkNiPBUKB
d/nIYzF6LKi49S/HYt/m98+CSP545evBLvRY6+8b4Um/2oUeC+Zq2xZnMjfP
lw28A21XUqWdeH5s8OLoj/gKReix4eLeYC1x3l302PCb8P0ch/216LEh70f+
cMDOMvScwC03LTEr8RD5H9VSzcw=
     "]]}, 
   {Hue[0.32673267326732675`], LineBox[CompressedData["
1:eJw10wlMk2cYwPE6qGBQVqHKfRSwIkfptQiM8T3UgGGaKBBAIUNkK0xkFla5
5BiHazY3CxgVRBxyyJDAZBwBZNDStYVx6hiHKZcCCjITECRcso316Zs0zZd+
7+9t/08/WoTAn/8BiUTi//faedesFa6osaTmjaTwzs76g9CtGjsXzFrA62fE
pFa7t+j1nITL2VnTBI+qJ0wLe4mfzxNbTVayIf60RK0tEoozsee7yFN4/zLh
JBhkMBpGJVGRO2uV0Pb3bJFSnuL+dYJfO5TrPi2T9PXurC2C5HFZP9OiBD0S
WKzMM1/41RHq+3dBndtFMmVTTqh9LbhaXVA8MdRPqPdrQ39IcsyNTwYJ9Xm7
Qfl4V+jo9BCh5nThSalqyfXsCHp7oDoQ1qIfjKCnB8ff9o1zVcPo7YVh6Rf2
mweH0NOH3hNV9wzS/kSPAlfDI/b+JdCcT4GEAzMyh7+V6O8Ht1vzywElbbjf
AE4t/Vi7vPUQzzMEbcNt6kz+Nfy9VIhZLn4TVlaHPaiwuJHQxXOUYq8DsJa9
4pa0osCeB0F5/ETBTHI39jaCyGw5ozG/Dz1jCPD4rl3sPoCeMZCnKiZTzw2g
ZwL1sXadAsN+9ExhMDpu3ejrHvTMgPtbmsKrvBM9c1g1GxY2jWvmZQ7G45E/
iBsfo2cBuWUfp3sk1KBnCTFTG6T4uiz0rMAr//uixbEy7GcNrde1bnDEjdjH
GpK8PqS560ixpzUEvRslb2fKif+3c2jQEnl1wF+vC/vSgLcZS+JldaNnA69i
LWaXnvagZwN9nyce47ztQc8G9MNLbcWvurG/LWRRybR2mcazBb+MwejfixXo
2UHii4pUUXkHenaQGi/4jLbdgp4dnE9OmHQVP0LvEARHWFYLT99E7xD0D/gu
5Px0G/vRgX5XxqO8e4R96KAjJkdYJrdgTzrkCSYYLs+l2OswRMyp9tR7ybHv
YdDLPkM/2aZEzx5CTF42/ePRhZ49PNn4lBzd0IWePZADg0LNbLrQOwJT7bOs
KzlK9I5Aek1UgjtFjp4DWOWYnorvkKLnAFsFfLfSXM33c4A5o9xf5+7XoucI
5QYB6eZ+Reg5wuuUyveXU77Ffk4QdsXEs1BUif2c4Kwxjys81oj9nGBk1Llx
f0Ab9nMGqlQUo0WRYT9nENwxndSpl6PHgJ6VFD9JkhI9BixmFgRnnO5EjwGh
eQbeX3E60XMBUQ3laImd5nl0AafrvQ/WmBqPCT+fvNSScKkD/19MaPA9Ola0
2oo+E3wmrzVx1utxPxMCrBZCPIUVeB4Tpje8n20VZ6DHAvu8jt388CKJ2mPB
TUt2M2lEM28WDKrsv/TVa8ZeLGA1+xhcsJNgXxbsc2iziU+U4TzYECCM071Y
IEePDZmuEhVrSvP8s0H7G+mEgqeZJxs+Ej6siGtToMeGqNHWQFWQZr4cGBi7
MFtnKcP5ceB9YPM9Ukg7ehy4xTYa8+U1occB73336Y5Zv6DHAXrI3aqFykL0
uFAe89zjtk8m8S+Rjso+
     "]]}, 
   {Hue[0.33663366336633666`], LineBox[CompressedData["
1:eJw10wlQVHUcB/ANGpCEBFkXFliElfvcw6FyhPfLKUJjkEtKRK6JS4lDrqws
aABDAwEbLgcigZIBC2HdBXNZ7oXFxWUDbJFdQI6BTNJdMyCGkvb3fjNv3rzZ
/+/z/vv9vb9tbGpwnA6FQol7ee3cyfpjku0bGDMvqqneqREiWCRnXk+aw2cF
EVHFV99sfCg6yN2pBWJd/EhdL5/A31eJ8PDcAlmFRKTVnhLeOsUZ9Fw+rtcQ
y++l5k/vriUS4nfqBbFrf8+7dRd7CW3/BsEsbziuNhwjpPd2aotYT/t6ipE+
QeD2gHbfqoS69BuufwXoAYvRVP8ZQuvrQkdLk59vlQr7XwVbxZmR3IFZfJ8e
pA57Vp+dmEVvF1y9YlgcO6FCzwDW1uwlxgrS2w2B7pfLBdsK9AyhsThG4544
hd7rsM2aO1/rLUfPGNxYqhLzsFFcbwzMQ0OheULy/5mAuiWmPtS6Dfv3QuZE
UzS9sgDzMQXeg9zCSn8e5kcFqf7DGqVBn0jrvXzefO2RoHcY894Hp3klzwXm
YyKtRwO1sblZ+HMZemZw4vfas51GcvTMIZ1RtFFzQo6eOVgbBrUdHh9Hjw4M
kXC+uFiGngVkREoj9b2l6FlCmaUnL/jwMHpW8KlPyOZaGLk/K5AWzFvqNArQ
Y0D+TLqF1UwDetbQ+iLItfNZCea7H8JG9bPsPG5hfjZwXUajL+YIMR8b+PdU
x3HZ/gHM0wY26raK9EqGif/bubbw9nJkqIlyFPO1BX1Lr0DKUyl6TAgrO2py
TDCGHhOSbWOe2bPJ74sJ/EyD+oike7ifAzBTyLbJ+2QEvQNglPXzsV++GkTP
DlK+i4tg8nvQs4OkZaY8vIyPnh3EJuuFCx80oWcPN1pYX9I+TsM87CGrinrk
fGkz5ucAPtm+3AWlAPNxAFpCY6nh4x7M0wHeGrPKftNhEPN3hG1msmwom5y/
IyxR0iMZQvK8OYFK8YFkanEUPScozI5WJiyNoucE3VcceSF9EvScofnXBYPp
S6TnDEXvR7lwTw6i5wJPGCk/xgf1oucCsU2P950mutBzgfZOtfjq9E30XGGA
n9W1mViKnivUrIUmBNlcw/zcYDDV50K13y3Mzw2uuf3dG/bPHczPDajjAeuz
3b2YnzsclSTEEN6DOA93CEmhBEROidHzgCGjmUvJ6SPoeUAGx+CCHkWCnges
WFeY3fliBD1P6EotazP6S4yeJ4wdqXqDnkXOlwW6lfcbeBZ9+H2xwGhLIy2i
3kWfBe294qhEVTv2s8Dr4p7AupXv8X0sqPDnnHS2ycT82GDa2b1Ku/2DSOux
gZd2ivrOEx7myYZzU5O3/auEmBcbEj/3W13OI88TG8rU3+Q3nyPnwYEVx+ic
j/LE6HHgJ9pkfVDNMHoc6Lf3Gr7RQc6TA4w9Ml2NVIweB8wLlto0GtLjAmHa
ynU51I/z48LWmb0qxWci9LjQf5n9Z7wfeZ650Bfj2seKbkWPC3LjIuWcbzl6
B0H5Yc561N1vif8AX+XMXg==
     "]]}, 
   {Hue[0.34653465346534656`], LineBox[CompressedData["
1:eJw11AlMk2ccx/EOEUGZMgsoggKl1lKg9CCiyHx/4hnnsYrTTZB5cRQ8mPOI
xE6mZoYJjGlRBEQxCMgyUDYYRaRSKrZA5RwIWkF0BEQUZQpsLpus/z5J0zR9
/p/3zfdpX/cd+zaEW7BYrPD3r/F384ofCkxaO+m5Ov3C+NIzbROL5kWn9dDn
DsbWSuW7oKxd7ScdX08Y+1rVwGRlLX3fzzjJvz/3tKBYbdKGGI7/ti8GrXMZ
0/5hJs1xbUZRnIaJjBhfbxlLRe+O15UGxjQ/xuR5Xbm8ILeFMdSPr3eMUyTb
Y/i7doZuD9eWpN/YebCT9n8AtjEk2i7qIfkTcCkWkfotRpq3xHLDk9Kx9Ua6
nhXORlyc5C97SJ41VM1Lny7fZ/ZscDMVOeVV7eRNweLPrGYti2glzxbb5L+4
lh5rJG8qGoVVk1VyHXl2+GtwJOhcRSXtt0NBV88/R/X55H+E/u68TUu8zqlN
89MhC+S4sGJLqScbcZz0+LudGupnD/khgcJ3t15t8uzxx2PFhdcl96i3A/xj
12QdWdlEniPiVwkfrdnbTN4MPB7lKar1zeTNxGDW1p9HQprJm4kpz/oOJwqb
yHPCt5IzRw7k3CNvFjqzkyd7VOjJc8bOYCOsjdXkuSBk/5duT1LKyXPBLq3F
gMbhGnmzcTzoVUvZ4qPUaw5SVy+6dCu5iPq6Ymp0n/jtUAX1c0NVmevE/DAt
7XdDTWD3qdOheurphi2i5xMuBxmY/8el7si2n41Fgw3U1x1Jfr3z+680ksdB
IH95QkO2+bw4yOg746wfaCCPA8egPcVWMgPdjwdGt+byr57Rk+eBHYLDrLkP
tORx0cjz/Krx/fmaPC7WYf7GkcJi8rjo4b8QxInTyJuLaYYEvk9mOvWYC7uO
9RUb+sz/Dx7wY29mYUAl9eahPEPsIHXUUk8eXOMTlOk+Ouo/Dwf3eg5YBNaR
Nw/D3YGDL7kG8vgoCnaXjbYbyONjQXBUxwqZgTw+dnfv6cq5UEeeJ1Yse5ky
dkdHnidObjr0PPitljwBjjySXUzaeJs8AXxt72vecEvJE6D+1+QT5y9dJc8L
9xNDtquGYqifF0KN30Qu7sqnft441oYshfw36ueN/XefqtMKb1M/bwR4tGd6
Dmupnw/+3tU39GyzjjwfWKZG2eTerCVPCKU8Ulk9qZ48IVY++PiEpbiePCFi
vBUf9vvXkecLdk/rjRS++Xx90VsyoOLNqiFPBAfd0owuHw39vkR4c/r3U1zn
m+SL8KcLK2C05TrNi5C72nbh7JrzdD0RCn/6N+vWHiX1EyM2JpV7UlOkNnli
dHwy3bn7lYp6isEKwN7Mr6uovxgS2bTjl6V3qK8YjwtyDheydeRJMBT60ub6
iJ48CV5c0+wzGGrJk2CdUeLC/sH8PJYgyvHTtjzG/PyQ4EBY4p2UFzXkSbF5
7JbYuqSazk+Kge0L3zVFq8mTIpzFZSVLS8mTQtN21lq3Kp88KcpnhLGVn8eR
5wfX0HdzWlXZzH+1VcoQ
     "]]}, 
   {Hue[0.3564356435643564], LineBox[CompressedData["
1:eJw10gkwXHccwHE2rWGWUMd2sXGsWxa71p1N36+NbAijE4NIhbSJcyqJZgjd
MIKIOEJCXSVRR6UV1SKDGKxzlz0s2ToSE4lJxwRTLcrQoo3ub/8zOztv3v//
ef/3/T/zi1cDo0gqKipR734H/8rBqNbfJzW95n9beTDGCKpzRv7StPL6ObGy
OBnpF/CS78I+GG+I595ZVGrDNN5fIs6b+czauI7zFdqfxIr4ZHMSrQ/nbxCf
J52qTdXm8WOiD8YW0UsS6uzNdhKK9TvEm5uj4lmpgJBKDsYuMZpjEjb5UEbg
9iDgo4tnPOlynK8KDQwLl+ywKULhH4Iaz+6sC+nTuP49UFPf8p6rmCYUz1OD
Z2vG2defTqGnDn1OvXtl20pPAxpsgx13rk2iRwbaJ/oR6yUS9DRhQyCdjjk5
gt5h4PPyi7dLutHTgdNXPo0XTNbjfB0g3SXeehNV2OcDEFS82m3Z6MD314W9
wiizub8GsY8eZHoY8lpKxrCfPtxwCq2pM5LxFZ4+PEo88ZWweRI9A3h8xz2n
kyJHjwLjIg2d4X45eh/CXIcKefORHD0qhBm4/yabeIYeFQqqznPUTik9Qyi0
Ws1Y9hxHzwiy9q7/0Tc1ip4x9NHaxl5XDaJHg/bE9MNe1Z3o0aBDzCEHSerQ
OwIp6ySyT2QJ9jKBeJZXwU/327CvKVy577iieoyP/cxAm/OzbzxD2dcMCsLP
CrT6x7CnGWikqqXHOUiJ/5ezzcHH6YvcxmAZnp85hJ+2GynXm0CPDiYNf9uz
330/Co8OiyN8UdOwFD06XCvOEc20inA/FmB6zL2akStAzwK2/GcGxSkD6FkC
f9brgcfVTvQsQTg/krlHbkTPEnpK1/o1k1KxlxWkUtIoCYvN2MMKeNnlq3Je
N/azBm4R9V5W6yD2tgZf+92WHyKE2NMa1CFYSqaI0bMBXa/8MuN2KXo28PH3
tUsLNBl6tvCinaK7wpWhZwv/kCUnGlnj6NlCUKTnvv+y0rOD7nOmocfzRtGz
g1zawtS86zB69tCvorcKbn3o2cPNZsFxrVdt6NmD1stKJiuhCr2jEFjpVecZ
Vor9jkKEW66Ax2nFfgyw/W7dbTasB/sxIETT4QyHPoT9GBCU7Bdy11eI5+EA
D63jGV08EXoOoHZL9XZjmQQ9R2iqmMi8lytFzxG+7ArkVvkpz9cR1i95ZNEX
xOg5QYKW50DSZ2PoOUFReaObqXwEPSb8wuXWPE0YwO+LCWKDNZ+hwS70mZDP
iE/0j3mM65mQEqe7eNklA5/HhKKG7OjkuTrsx4LLsdFpE8VP+AqPBe8v7w5H
zCh7siDWaMNvZmkI+7NA7tLOfVGmPH8WbGau3+IEiNBzBkvj5qjsTTF6zkAK
OJLnmiZBzxm2LXmUkAUxes5wLmbHsNhOhJ4znGV+/etsrBA9Njzghb8t7BnC
82PDodAL8voy5f7YsH9De0p2+wl6bOhdKq2Nu1SPHhsKA/zmdb9Jxn4usPP7
v6I87R+J/wCc38k8
     "]]}, 
   {Hue[0.36633663366336633`], LineBox[CompressedData["
1:eJw10wtUU3UcwHFCQogxHi7CAQ4mjPHY2MOYiHR/dJRnAyQgMQ+iNThwjFeF
HFHPKRQhM4QoEdBWPEIETEAMUMdj7MXGFioKFGQDDnIyRh5BEo9F++1/zj33
3LP//3Pvvv97PQ5lx4vMzczMRP8d62fTSJUvXvk+e05SfWF9KIlmw77YJcU0
Xo8TDMq+PcF370q28deHngjT2gQ0Tsrw90dEbr7lsWDDZYlRMxCj52suzO69
ShjnPyF4Ky2hCRFSIj1tfSwTTdNiYcf8CGFcv0rkCBdjv5y4Q2jU62ONiJtv
PMOLv0/g48GnKVJ5/9g4zn8F5vcbBJ5pk+hvgFw5iRCZ/4rrLSD2RRl1sH0S
72cJ9ZbNA6EnJ9CzguUl8ZK69AF61lAeodKsTd5DzwYMMZVHi6pG0SPBtaGh
Qy0DGvTIQC2xthLcGELPHuamXWJ6u3twvj0EX3nXVkCqR98BLtF3hc+/XSUx
rneEN20zd/evdGLPTSDUjDr8RenHfhTILr+cn1gtkxg9Cjx5tGhNTKmw9+tQ
/EPCTpVEg54THK1t8GT5a9F7A7otSh7607ToOcNjcjIZ6jToOcOrp/P+mdKZ
vM3gw5pp+EQjQ48KKTreeZmyHz0XYCQk+8y9vIGeK8yscFsJaSN6rrAj0O70
Slsh/l83WOFwM2oqWrHXFijuOOiUH9KLfWmQld5duRA5iP3cIbpxS/YzXwXO
dwfVzLfaI3Zq7OkO1x88r+nQjhD/L+d7QBDzLSmFqcP7eUBIyZJ9RKgOPTpc
OsgShKRp0aNDZbm93SYrDXp0KI1WqGY/U+LzbAV6UW927KoUva2gPBuWG7RT
gp4nKNccnjbEdaDnCYKVxGMP26rR8wSP7QtTNyVV2MsL+hw/7wq43Y59veDA
0v7Y9hO3sR8D6tz15ubHpdibAcuDQqqPXoE9GfCdkm2n2K1Gzxuc9R9vySka
Qc8bHFUZyeXFpv1lgkHedT88TIseE16Qbw2KZab9ZkJJhKBH5DyMng+k7voj
9f29cvR84ACjQmfTNoCeL5Rt1518r7IHPV9I4Ki/EFa0oucLYxnDWR+Ki9Dz
g3RFeBRlvA77+UFBZVRB4sR17OcPSTWHC6lZfdjPH5ZPmYmOhw5hP38IJNFy
Hgea9oMFQsNHJFtvNXoskOZqn5GfatBjQ2H32MXfy0bQY4MsvC36p79N+8uG
9rwyvauXGr0AoMRFNo/tUKIXAJns7iZFvOn75cBEo2HjL9/04fvFgVyrppt+
mV3oc4D0TudGmrgB13OAychxfq03D3twQNRJCzri1oz9uCAhW1NDUn+WGD0u
zEZ9EHYvqR97ckFmQw9slg9hfy7I3cTjwUlK9LhwjXZKHz09jB4PvvJ5vsaK
0qDHA8q8y0BLqen75wHD+uvFolo1ejzg/+axmHpWhR4PNl9U78nIk6PHhzDe
hoiYw4O4f3xYK0hK0UfeQo8PJxTsc1k1pveXD7l3an50+rMWPT7UW3B1ijPl
2G8bvFxYjQw+d5X4F8pSyLs=
     "]]}, 
   {Hue[0.37623762376237624`], LineBox[CompressedData["
1:eJw11AlMU3ccwHGgoBAQucupbcFyyNEDsI3H+zlQhmw40QFzwMopDjkcMjI2
MZscjmtMEIVtoGDEyCo3hCM8pIC0lJYRnBzZxBkm29BSyEg2Dgfr7/2Tpnl5
7/95//d9L39mTGpIvI6Wllb81m/7nxpTpwuSYx/NEFWV20NKFCcMlbydJMfj
aSJUZLpok9lOePO3xwtixMHH2iMrjtSc/4O44Lp4yPB+PanRlgi9+NuTxYfE
pOb6FSK50HjhuuweeS5he6wS01cGPGjMb3H+P0RExeSOi3fLiDH59lgn8leX
7G6JxAQuD3bHpSj0funE9WjDW0Ku2vsaieuhgfrORsXu/AGcrwsRk8fibHUH
Cc39dkDztcyaaMdB9PSBGXOixHd+AD0DMK2zo49E9aNnCLUlIzbxyV3oGUGf
74t7O/2a0DMGvyesz8+rK9AzgVN9Ph+dvVBBaq43AVvXjb693GZ8PlP4u3zN
uyO9F5/fDPjWDIuGJAn2MYdPxR+Yx75+jP0soOy66Z+swlH0LKCDrCyaslSg
ZwkPHxKshRQlelaQH+0uCMpRokeHZt5nxbohCvSsQVoX3Cb8jfKsYfJyevrl
d0bQs4FJdkJPT5sEPVsI5RraHS3rRc8OpBzREi+3CT17mD1CJ2VPi9Gzh5e3
eCKv0lrs6QDffJ8VlLjZjr32QDadnT20TPXdC2bisgHJ0WHsx4CzRj5xv7fL
8HoG2DNU4SRTgf0ZIN6VpO3HHSf+n85nglV+oKq7aRzvxwSHnK6xiIJx9Fhw
ZvOYTtcVJXosSDRrvrnUIkePBf2qE3n+oyO4HkeghX9o9HhJgp4jtM72rPs+
6EXPCXKq8xxfxVDv3wlENXYMsX8Rek7gUi9Vjg7WYq99sMlrjXxvth377gNI
6z7n2dKP/djQ29I5rBwcwt5sOF6zMDGxLMWebAiIiO3sNBtDzxkmSgOnnugp
0XOGlQP/ThV0KdFzAalNBlvlTH0PLnAwObpRJ3wMPRdw+7FrXBQpQ88V6NMp
LufDhtFzhab5hC9WUx+h5wYGcSuR8a2d6LnBxRZZo4GgHj03EPldcsg6mYz9
9oN7c8P0XP8D7Lcf8nSjpUEBXdjPHfSPcHODzQewnzuw9Hc9SxwZxn7uIP4h
7FdpmQw9D+i1OJXYeHIMPQ+wpPenCp8r0PMEZ9VN7atC6v16QtpfwVUWodT3
4gkzntofvwE5el4gOK36KdFEip4XFH5dUl09T+0HHIjqUcxnPCXx++KAv7rm
sLyhDX0OSCaNY5gZd3A+BwTJZ3pU5kXYgwOfdORWOu1pxH5cSCv+svmgupvU
eFxY+zmg3Oa7Aey5df6uUJi5RvXnwtzelk6LFBl6XKg3jhFOjcvR44H7pg7t
hpECPR68P3Tg5fOt/UDj8UAiP7zx1Ss5ejxYv5FdGnab8ngw98aqUH6c2l/4
QDMJZc7SqP2HDyGBde/ydlL7Ex9e90aELi43occHu5nqZwJ1OXp8KLhPRs2U
V2E/b7ikzChcFLQQ/wHT7ML6
     "]]}, 
   {Hue[0.38613861386138615`], LineBox[CompressedData["
1:eJw11AlMU3ccB/BaEETGREAOi0ChLUc5Wh5TmdveDyGdQDzKMgQiDQiMMDDg
qpsjK5syFfHgZoCTTYZbGIzDCgxBKghUCr0I11YXGCgRuxGkg8nEOVl/75e8
vLz0//u81+//YB7NjEqh02i0lFfX+p2qGMHVmfsDI7KqyvUaJP/W2uu4Y8P4
/AtJq2dl0L7vlQUR6zVLJjlMsh8UNOPv8+R7JuG853fySKO2SGqa/q2/MHqL
NI43kN51s89zbXvJ1A/Wa4Wcf8S5vppwnzT2r5LWfTscbu1Rksrh9Vojq34r
rHwaqUGPBlH5AemZwVocvwG+WYwRkmla9E2gSNrglTujwX5TGC2+INmVqMb3
mUHNYIM0fGAIvU3gslTneY0hR88CJJP6KUZhD3qW4OB03lV8sw291+BcRGvJ
8YEa9F6HkjNZgqNhRTKjZw1Z9DT+wyctMuN4a7Ap6cmQ6Lsxn61gdvztZVlG
v8zYbwNbir8cKa1RYJ628DJ3JXLnnAo9O9AnJjs1mWvRs4P3y8NSzWjU/GyD
lUfTZ2aiRtCzB0H/Xp3fCy16DmC3Gr/GoGvRc4R07o21feMq9BzB0OdSJChQ
oOcEsaczs6tjqO/bDtbOCyNjg93oMWC8/9svtj9oQc8ZeKNHzDq+KkLPGfbf
s6RZcGswzx0QOQeySZs2zMsFFBWy3T0WVL6u8Gth0IRIOIDz4QbM+uIum58U
ON4N1F7q4LElaj24AYMQGFo3aMj/2wkmdI4xJrUpGnwf89X4k5LL7tR6cYe9
d5XN4o9V6LmDQVfSYiseQs8d4GxYfEqcHL/HAw76Wmwuiu5FzwMq8wueNb7R
gR4LqkI2Hdx9rg49FoAJYa4jBPj/WTBdXJJK+P6IebEh3KVBP/RJB+bLhiFS
b3vmw17MjwO3f+6W/hkvx7w5cDnn5u+dyUPocaCv42WuIVqFnidwOqy2qSw1
6HlCU86M1UKEBj0vuBoy5/m1Uo2eF5z4Q5RQK1ei5wXB3V2MkEpqvXnDqXbL
NFHSAHreUO6cnE4Ie9DzgSV651Ynv3b0fEC5x158t+0Gej7wmD1tHhovwfy4
8IR1cS1puAHz40LtKc5Fx8O3MT9f8MtbFe6roPa/L4xHNmeYhMpxPnxBaFBc
OfBCgZ4fiJjBC4drlOj5gXpj9kScoxo9f7gzVRjeKKT2tz/M1blJuftV6PmD
WD9V+o79MHoB4Dlwnp3cR503AVD1MMMkKLsPPR60n5WUL8m7cX3x4Ad6BHss
XYo+D56+G1xdcega9vMgbv6v/MdbSjEPHqRKzJYiXan9wQf2TnVuYm6XzOjx
oexTS3G76B7myYfGZ/+MH5PKMX8+0Mv8j3xnR80/H3SXPk+aTVCiFwiziuXN
o6dV6AVC1mfVZabHVOgFQlv6IfoBlhK9QNhlGrvY1qpALxCYV6zSdG/K0SPg
o5N5LdMT1HlOQOiJt1aWxZ3oEVBL014HLnW+ExDtISJiPKj9TsB486osZ74a
8wuC6VjHjcXJUvI/WbPJ7A==
     "]]}, 
   {Hue[0.39603960396039606`], LineBox[CompressedData["
1:eJw10w0w22ccwPFUMb1OX7ylSEjEuwgSXbvT3f/XzcvMVlV6m1uL2DK09E21
WmMjKa2q66WslF7FzbSNl0gxJeSFUC8t1k3ataiVXvUFY+JlnW6WX567XC6X
5/n8n/v+Enrs4T08AxKJxPvvtfquX8+XtzbyxofkV4pXVzdh9zT2Qd2Ne/j5
ISHll5yq7VfKfTmr6ynxYqQhdMxSjN9PEic2Lw6GXi4kdNoMcZOZTZ1IayB0
++eIHOPOrkvJSiLum9WlJU7TOqZWxjsJ3fklYrtbS4/Qvpe427e63hCJD18P
t7DuoUeCY7SjuU0bBnD/GnjFmqPI0wbQXwvc6RhNKG8AzxvCGCeslFfZj88z
BsqXqdZDorvomcCtltkV9WAPeuvgry/ss1/s6UJvPRwP4LwS+bej9y4E1Z3P
WhK2orcBvn/5KNLGtB69TcBKND9Dyf0R92+CcMPHbRoWF/3N8PVEMMtMIpLr
zptBfWpBF62wDnuaQ/IoP4GacFuu8yyAMjw7U7BeIdd5FmDIE9QxGlXY2xL6
ssOlOWUd6FnB5E4ZcaFVjR4ZKqJNSTPGnehtgVlZnps4XY3eFvDT2CZMunWg
Zw3J80tRd2xU6NnAItWOX93bhp4tSCXk1LpPm9CjgPqGSUjFogQ9CryMZiiF
nuXoUYGfE/PPTu4h9Oygd35r4KSwFPvaQ7kgWGvaVY39aND5EdnEktSIfWmg
zAwjZ26TYU8a+Aa0xY9WKoj/j3PoMDIvfTSSp8K+dIghQmqKbrej5wDKAxze
OKMDPQd48jx02+Id/TwdwPaQhUJQrcL7MMCJnsT8bliBHgOsDKdiIzUy9BxB
e0T7vmZMfz9HuEgNSjlsJUHPEVJKfv6YfkyEnhM4muSmt3sdRc8JPl9IH3GF
K9jPGajPnCJ3dYuxjzOIv30b0F9ejz2dQVI37nrhbDP2dwEB04Cau0+OfV0g
q+1XDS1ViZ4rZJx6Gz1xUT8/V6j1PEjNn1Kh5wrpj/cLE/JV6LlBiVw0wExR
oucGn5DnEzP2y9FzB9Jutd/Zkmb03EFqVi366Tf9/dzhyYLzhw75Veh5wHZ2
flFKTyl6HlCmub9veYjAfkyI9/eJsSy+iv2YkL97yby9pgr7MUFbmrUjq7oe
+3lCpBFfHOHWjP08oWjtwWd7C9rQY8HpjOw1/DEFeiyYS+qbJnqV6LHg2mXG
3O8rSvS8gG98NXFdmhI9L7A69SZEHaBAzxu6ZyqbyQ9k+PvyhmgXx2ixQRP6
3rAjM+hk8QdSPO8NzROUJY9zlfg8b9CeOT7klXAJPR/481ac7MAvmXKd5wPX
F8vCBdxy7OkDrdYCp42CWuzlA0AP/CFM3IB9fYDLiZuukjTjPNgwKuRGJF1r
Q48NNoKTr82uK9BjQ2BwU4VNhH6ebDB4Z9Qo/jMlemwo5ET90VqgQI8Dg+cm
/Je/0v+/OdAREuRXGqefNwfOp9/fZRXVgB4H2P1GGwsWatDjwM28FvXev0Xo
+QLrhK3Jkfcy5f8CcdzMNg==
     "]]}, 
   {Hue[0.40594059405940597`], LineBox[CompressedData["
1:eJw10n0w1HkcwPElnHB5WIrQLhabp/ZBT5rp96FcGSKuh9G5Ceeh6zwsEkd3
bR5Waa9alkpN7MpSOfbQem4fbOShm4r7A+UcpyFzuDt3qE53bj/7ndnZ+c1+
v6/vzvvzc4hODovVJZFIsf991r61i9vpO6H3Zogou7m2egljwYIdr7EHn4eJ
+wmUEyk1HYQ3e21NEqN59hOTV5rw9xkiLWGfzrhRI6HRFogiYdTYVNFD3P8n
sfs0ReKQ2UbEx62tv4kDLKr1b/4KPL9CmOed2X42o4t4OrC23hPdLRWjquxu
9EiwNMi9fMq8F/frQEHEgK7QoB/9dcDIaXo5vWMAz+vBROVdSVjhAN5nAKyO
RVHQYj96hpAtib4QmNaH3npY4nPvOpk9Qc8YYo9ZVfm9UqNnAoWrLLfmvxTo
bQD+W8J0cakFPTNQpLuXvYuqw/1mIDFMvMBRFKNvDvKvc740lZbINectQHBt
oFZmUC/X3EeGKaPK48HLLXKNZwkpk797SVsVco1nCRbfJNMCP1XLNZ4V7CQb
mPrRe9DbCBPxGwySKL3obYLZrlt9FHofetYg+IN7fsinDz1rcNpbvi8mvBc9
G1DE2Ypmr2i9zfD99vLZw/Nq9GxhQVx1PL1UiZ4dDGZH8p2D29Gzg+h1e+fv
FTWgZw8x7lkv9KvE6G0B7uvQqDD9HdiXAgo+d1BXKMZ+VHiYcXYsZ/4H7EuF
Z8F135k2tmJPKhSlnRyOc1YQ/x9nOwBt881qSYcK+zpA0suqTXMFavQcIXGK
cYyc+Rg9RygRroyLeI/Rc4Q9Vx+pjGRq/D9OoHOax+GYd6HnBP4HdG451yrQ
owGvMFUt821HjwYlAZ/prlCb0KPB0dJXXyXk1qDnDNfO5UeGNlxFzxnuVCYM
69cJsJ8L7OTLplps72EfF5gmKfmhW5qwpwvw3hs+X33Whv1doeJbI2MVU4F9
XcF7pOVMd4gKPTr0ZPn1J9V1oUcHkzRp5Be+avToUPbEJSRXTzvPrfBAeN/3
7TsVelthyXXugZ63dr5uoMOOWXjB7UTPDbo6DlYzM5rRcwPRcM6lPZel6LlD
sVtwkLmxGD13oH/IpRr6p6HnAaL05XHrk2XYzwPqonqK6+1rsZ8HbGzQ91z6
tQn7ecKNpymJtJ/asJ8nKO+M+X2olOM8vMCe9nOnpUCJnheQ8n/5fLVUhZ4X
tNecP5Q4okJvG8zQDpZPh2vfl23QTJ7c/dxWiR4DjuS9/sg94hG+XwygWFFc
mIGt6DPA6EbQcpVPI55nANdVPD8xVIP3MWDJ1GN/YIEQPSZc1527Tb6dI9d4
TPiEVF4/ergSezLhR0rAoXMCKfZiwhEbUcFcjwz7MiGcl9eaZdKB/Vhw6s1k
9JylAj0WdCdZlqVmK9FjQS1nV8B6D+08WSAhRsghVBV6LKiuiLDPDNfOlw02
M/t9shRynB8bgi28dBcutqPHhglGkMU/u2ToseEEpzY73lCKHhvE+ZfKryeL
0fOGsKP1qR9zuPJ/AV3QvGM=
     "]]}, 
   {Hue[0.4158415841584158], LineBox[CompressedData["
1:eJw90w0w23cYB3DWsGBtZarirRWvkQSRcNNtvf/TG3rG6OSMnRrNqCvntN5q
RkatHcWxemts6JJKu5gm0qLzsnhJiBKaNTs6szna22xW1JVjnW7myZ67XO5/
+T2f3y/f5/+j8dMjk14yMjJK+vez8/1/fR/W7B/8g7JBuFOjRHqwOGzxkAaf
HxIJ62+QBh/1Kv24O7VAUKbnkgXh7fj7IrEZLbMqm7mm3MVWCNbXSyrq9RBi
d/0awTHPSdL5iInk0zu1TmjCyyyc124Tu/2bBOltZkY1SUlox3fqOTHtnZqg
9lATeDqgGbU0Njbdw/XGwJQu9AqEk+jvgdJETTTvNx32k+BpjvViYfED3M8U
BHlmH41d0qNHhvgL7H3j83r0zOC0qQlLXqVHzwIius/FHbnyAL1XIIc9lfPe
qg69fTCqrHFRCibRs4RLt6ajKfR7uN4SOBGvV9OpKvQp0L2qr758uAf7X4XJ
PvJrtIhW3M8K5M016S9Mo9A7AK1Tbnyh5KZy1zsAyySWmqzrwrytQeKa0UHM
9Ct3vYNwXV1w9KhehfOxgbN5Ved82kdwHlQ4aHs+JfbkKHpUkGw8FNtoR9Gz
hbnZzZKfXx5Fzw5EsrqacccR9OxBw8t3FTFV6DmAmzeNFBbTj54DCIQBMRSJ
4XyO4GQZ0Gsf1IreIXiUnzkfrC5B7zBMmCtkeeQm/L9OMLHxjl9Idzvm4wSD
/OyGbecezNMJ+vQznp5tA8R/7Vwa5FfMORSZqjFfGpR1crLH80fQc4a0m9nm
vE0Nes5AXfmRZ3t2FD1nsKi9up85p8H8XUAdeEWYxBtBzwViiwOlv8yq0HOF
4nePC/74cgA9V9jKsB7jpxrO5wr60qDHrjcU6LnBhHGpwlooQs8Nrr0Yz7W0
PoH5uQO3YJGp8BdjPu4wbDMZuHZKgXm6g/tyLt/4zW7MywN4CasPPNP6MV8P
+H02vJW6PYgeHbrIJbGiuyr06FBfOdsgqVCjRwe/4cqLVefV6HkCQ6QrTM1T
oecJz01uz9eLDR4D5LW9yXQzw/vFgDMSv6y2z79FjwGh912MS/cq0GPCheFj
QY0yMXpM6LlfPpZVloUeC+qJiK0Kq0bMjwWF0sdS/pNbmB8LJBenlvZvdmJ+
XmBm9xf3w4I+zM8L4qcrgveeGsB5eIP2RmRpSsgQet7QEvOk+YMkFXrecFxd
5LIhVaHnA1xa9lVzW8N99IHyxLgJn65B9NjwSdX2F7G1/fh+scEjojKbV2e4
r2ww9t7+Vf7nHexnQ3lr5lPKihT3Y0PoW46R8ZQ69HzBU/c3YTX5qXLX84XL
3zBoJIcWzNMXskqEdjITBeblC75am2KvO3cxX19o6og6ERv1HebHgU5ZU9CR
mAH0OLCnyHLDTjuIHgca0uz9wj4eQo8Dwf6rcQsnh9DjAJObSwrMMsyXCzHa
ls+2xvpxflzYoIrkhUu96HGBfIafkkE13GcuwE/PEtXvy9HjQmRbaHnA8lfo
+UEAe53R8SxT+Q9GI72J
     "]]}, 
   {Hue[0.42574257425742573`], LineBox[CompressedData["
1:eJw11AlQE1cYB/Ag0WLLfSmVM4abQEII1DrDfogV00lxAMEWmWFADi0CytEB
lFPjgIBgsaW04GArck4ByxFIJIQkEG5CESWtaJECVk5pZVJLD5ov38zOzs6+
7/fm/d++tYlMDIzeRSKRov+7du7q4gUZ8dfzHwm/rtipQeLWtm/Q3Osn+DxD
NC8YROjRngk9mDv1nIhl31QOmzzD9y+IKW7ix/oes0KVtk6ELepHRi4rcPwm
wXRc0+honBbGxuzUa8Kz/VJ5hECO/Uoi9LKBbohMJhwd2am/CB9e8dvVFXz0
SCBaKBSQWV/heA1IOhaQeMa/iVD5mmD1ywLHyqyXUPWToVzWnNx/f4BQzbcH
HpR8rjFdNUqoOC1QaoherU9PECpvL2TGDVeMLcjRewcY7bd57H/k6GnDdpji
sdJZjp4unJ/f7Ewnj6OnD+Kt747fJYZwvD5kWT4q9w+UoG8AlO2Sb5ct+Nhv
CFlOkz5/etbjfEaQlZg/cDg9F9drDFFmfPvdZS2YhzFs7GE1zy0/wPWbwNPg
P67PPpRgnqbA4sScsWgcxLz3wXx+0copv1H09oObootKKRxHbz9wzK/kFzIn
0DODhtWmkbWfxtF7F4Ifnr4xrxxF7wAsbBSlffZ0CD1zkGzcI9d29qNnDmul
JS28ThF6FrB2a9Ly0CEeepYQGLOv9U51HXpW0OudvdXm6o+eNTSyBokW5T3M
xxrIxQlrL8M6ME9reOVdlvtyQ0j83860gYnpq3HhK2LM1wa8rIxyzv3aj/tB
ga77Ixsh/TL0KKCZ6TI6nDuIHgW4fnEXLU0HMf+DkHk1IdnwxgB6ByE175tp
a5IUPSqsHg///cNiEXpU4PpkGK/2dKNHhU73jgvmJ1rRswUYmemIUlSiZwsN
NEno44l8XK8dTHHSCqKjGjAfOwA3ecLhmg7M0w6Y2T7a2XpCzMseyrOfrCi1
xZivPSR9ahs43CNFzwE4XrWntK4MoOcAN7fvGojZ6vPkAMFD7xeM6MjQcwTp
i09O8qf60XMEXVZBKfd7CXpOQKpboXS1idBzgjsZR31zDAXoOUGeUtNOUf8D
es5QB2VaLaY16DmDV1+BlU/ZRfRcgNwd7+1WWo35uUCvxZuKJVYr5ucCRCo9
/nJQF+ZHgwOVOikjdr2YHw0m4szTllb7cD9cgV2knGlYkKDnCnPX23gX3kjR
cwXttN96daj96LkBdYNWpxchRc8NjC1Ox94WiNGjg+HekiElW4TfFx04WktH
WGwB+nQITjofsGu2Dfvp4Fgfm0L6oB7no0P4R4ZFP6aUoMeAbt65LzOulQlV
HgOCaiYWo5+r95sBi1OXXK+dbce8GBCw+73y1WR1vgyQp6ZVbdqKMD93qE32
2xKEitFzhw4hvJXVpz7/7jA7PuapOCFFzx3yRtNpZ/+WoOcO3HH68NikGD0m
BPmPfcFViHD/mBClkdAVH9KDHhNKTHJ8m8Sd6DHhpIj/8+AR9f+ICZWRXXGa
x6rR8wCLGJlHe1UA8S9lEdUx
     "]]}, 
   {Hue[0.43564356435643564`], LineBox[CompressedData["
1:eJw10ws0W3ccB3BWz8M2bRCKxSviLURrSt2fzhlirNVt9ehReqqdbmNFNz3p
2FraTSkqNapSnXLq/SjpZJlEROIRql6ntExLkVbXajyOztHN/PI755577rn/
3+d/7/d3r8XRhNDYd1RUVGL/OzbPyhqg7/18qeOl4FrRZnUTg9rZoiidZ3g9
RuSGTn/Db3oqcGds1jRhwb2Tqqb+BO/LiS8Kejb6gyYEW9orYtk9sJ46NIrr
FQTTl23gkjYgOHF8s1YI15upQlWOGPvXiFz/l/a00EZBn2yz1onSf95a6+25
SuDjQbSiVF5L4RFb61VBd0q9dy1IQmz524CpF5GjbdpPbPWrgfrfPJ1PqYPE
1n4aYBXvydkdNoyeFjSdTbl0pngEPW1gBHypvr4wgp4OPMhu6V89OIKeLlRV
kS/WTA2h9x64d9vdLay+j54eJCfz7W/d7sP1elDitfI+SUWK/nb4wzL64ndH
BNi/AwIzin83Mm3A/UgQMJjVzWZ9jZ4+aNNyZbc+qsY89MG74qS0aZyHeRmA
QXtsyRSlA/M0BN62HI5DoxTzJkN9anD84moPzsMI8sfCdx4bl6FnBJ031stq
Q/rQM4bixTwbeYQMvZ1Qwjqfd0K/Bz0T+ERre14UR4KeKexK4/I1bEXomYKs
nSnIHG5FzwxUHi5sGLJr0PsA9h0ga050/oQeBeI6yhI4lWX4vuZwbs0s7IdD
LZiPOQi/T5T63Rdgnuag2Zo+axQnJv5vZ1jA/F/eEL2hzNcC5Dkr+tz0HvQs
wZgITcqa6UXPEr41TunzI8nQswTnhGlFDKkX87cCk8K9hpSlLvSs4J4OxSNv
oBM9awi70rGwv78dPWs4bewTHOnBQ88aElVbYjO59ehRwZuYYWst5KNHhYTw
yacasl8xPxvovhSelnGmAfOxgeYy/QsBdjzM0waWM+YqxCHtmBcNEn0DdVWF
yv+FBuf/bP2R8rEUPVs4N1TtQu7uQs8WJOUeGjNe3ejZQlKnOP3F9S707ICe
d9np+bIEPTsYtRq2PRQpRs8eHugVmLOeC9GzB9pry/h3r7WiZw8z7MHD4xEN
6DnA7Juj3iGrReg5QETcgTqfoizMzxEKooOunh6vwvwcgVf++Obj21zMzxHO
vgn0d5htw/ycYG7ZXOQzL8L8nKDDv6pSkauchzMkPKzxWQ2VoucMnLbAF3Vm
Xeg5Q1LLo0bhMyl6LkBien7l2SZBzwXiVk/FBFaI0aODYH/4vUJeO35fdHib
Quan7OajT4dfHj1ZrJy8g/104ApLP2vILsf96CAKGZ2Ze52Mniv432UZqDNL
BVueK1SkUElMRiPm6QrkrCslhqnK/8UVRi5PZHuFCTFfV1D7UH68CTpwHm6w
h9VMOxzZiZ4bvDp1sqsmX4KeG1xQ1blxbFI5TzfwpvJ9ljwl6LnBLvaRKFad
cr4MMP5Zc0dssAjnx4Cm9PV535g29BgwkHzwuomCix4DVtzZcj+fWvQYsG+M
rOhRFKDnDr9ltwp7mjOJfwFrvc7g
     "]]}, 
   {Hue[0.44554455445544555`], LineBox[CompressedData["
1:eJw11AlMU3ccB/AWjYw5tUzGUblbjhYoPQCDgu8HhLENEVDkMB0sLqiDoVOg
HXMS1G3UbB0CGY4jWMIRJUSgFoZAKXcPDitFB0wMDAKbRgZyE5CN9ddf8vLy
8v7/z/v/v7/3nsPZSycTjUgkUuJ/x87ZUJ8t3Z7WrCmJosKdUhMPxP1ReeoG
hf56lFhLMiNkgYMKL95OTRGUkpytBY0O7/9NqJOl22z6U4VemycExlb8oI+H
cfwikTm2TmVvPlGcP7dTK8Ry5euc0twBnL9OVEDtufPcXsVA/05tEqE5id/S
d8vRI4FspXti0KYGx5PBMk4kuFYSg/4u+FNAjG10VRH6+bvhr5pCIkEqI/TP
2wNOnq8tvvRrIfTcO/CL7FRn5FAb7tcEugtcyigpCkLv7QWKx/PodYYcvffA
hCVZPh7ShN5+8I1PoU/Z1aNHAcrb2bC3oRIcT4F+q++iRs2u43pNoU4STp49
XY37fx9+1l1ZTUtowvUfBGHhgtL3Tgfu1ww2YVLpl23IwwxmVhmrGx0a9D4A
VlJ+oMPBQfTMIcYmoH/eVYueBSz7BUk967XoWUIyhxwfX6xFzxLKayzuhD1+
jJ4VXFnJ08QcGUCPCvmifRe88tXoHYLtjJykOVIPetaQPZamVl1QoGcN7JCb
owf6H6JnA9nP33SNFJWiZwusCm2DziYP87WDiJBTtBNEHeZnD4KtD+sUxi2Y
rz3MhW8/S/DtxDztYSCV9nCS0kv8P53nAK3JZyM7plXYPwd4ob5ckFGkQc8R
2lU5V/Nofeg5wktp/Tg1U4OeI8h9Fk3vylS4Hhrk8kv3isd70KPBrhdDy0xq
J3p0IATZVH+mYX10iH2yh2xGrkePDs2R3sJbd39Fzwkm1xYH1+vyMQ8n8HHn
H1u/VYv5OYPJQOVHlf88wnycoWx/W+RMVgfm6Qw6f9ZT5YkezN8FOsZ0/PIj
KvRcYH5OnBHkokHPFYYeuLcxjfrQc4Uk4eicd7cGPVcQR33D1l429JMBZJMm
RQVViR4D0sOTfpsY6UKPCaoCidZRokCPCTDSPkyLaUSPCTeI8OB9qffQc4PB
ljPJ5bZX0XODi9Vn7A6Vl2F+7tCoPXq6eUqK+blDXwPzze/WrZifOyzHVIXx
D3Rifh4gtK8VHT5u6IcH6KItRfIKJXosiFfej+YYqdFjwazEn2MTq0aPBV/M
PivWVBj66wmHr41K/Rd60fOEuk/+4HdHdKPHhmNy2yzriXZ8v9gwHRVWni56
hD4bqEJRcWZkHc5nQ6y5NyN0oRCfx4bA+3FfX7zxE+bHAVeG5KTVSLVC73FA
5t8ldqtvxDw5MLGodZCQFJgXBwJGUiLmjLowXw6MVy1kG8sN3xsXnMjx6Vn5
SvS4YL5kOixOU6HHBenqpbRPYw3vBxeYZUvBsQFK9LjwKpUk3Dhq8HhgeT1O
EBzfif3jgWSC61AklqPHgxnh1o+vfAz/fx7crszM/cHuHno8sHr35feVzTfR
84JFm6+MP28tIf4F66vR8Q==
     "]]}, 
   {Hue[0.45544554455445546`], LineBox[CompressedData["
1:eJw11H0w23ccwHEsU8p1nkIWquKp4jFPtbWsv8/R3tDZhD+ordqrp3m4oc60
NbWwMounlbZoOg9T7Gr1sEtqERIlJBFlx1jZGdWy0bkaUQ/rdTWffO9yuVy+
39f3l/f3lx/tfEporJ6Ojk7s69fuu3akyh23VvLmpdVVu0NJ3LTz7ikrmsbP
jwjNVsH3BSljUg57d8wTuTFepJFCFX7/F1FZXftdf7JMuqc9J5xG1Y2a1Hs4
f43YNBlaneDFEfFxu2ODaDMKNCy+eI/YW79FCMaa1wMiJcSwenf8S3RqEhzy
/u4j8PJgrZ5T2yBR4Hxd8KlqvziaqSb2/DfgWF9wuZXeCK4nwVr1jOkBx1Hc
Tx/0bj3LotNG0TOAlZTyebONh+gZQsJtvwVxhtYzghCaea7RrAI9YzCO+mDy
cVQ/egfAnZfFmAvqQc8Eumdelhv83oHzTYC3fSY0WnILfVOwa572/vLPcune
ejPQCKYmIs62YR9ziOvkZlsOirGfBbSPdy9MzfVK9zwLCB5b5z7JkmNvMizL
5aeXjRXoWcLOIqWuLkuJnhVclemnk7qU6FHgY9H60KJKgR4FxsbfF0nvD6D3
NiyeLOEYVvehRwUfs0P/RLhK0bOGVxIBdeGuED0b4L915pcYv0b0bECnpG/J
9L4+/t6D4MD/LOFUaSP2soXj1kG/6XBE2PcQPJduP+TRZdjPDs6H869lCLR9
7aCUQpoS+mv720HswKufOjdVxP/L2TR4cq2Ialmjxv1oMK3b0v6D0zB69sAL
yW11KVCjZw/53tHWQSoVevYwm17Wna6rwOtxgKDr/kmzgf3oOcBSzUEPRYUU
PUewDWuzqY4WoucIdFf+5y1jDeg5wiZVQmt4moy9nF57hTlk72bs6wS6VOaO
vlSE/ZyBpKJ7h7Nl2NsZispqMykR/djTGS4LEyPtGwbROwwvbZziRRtK9A6D
84tvb/sdHULPBY7HZNW/d24IPRfoCItZ+iZJhZ4LXLkQ4XshToEeHZTCASol
Xns/0eFn3tYVfnEveq4Qck7/q2WSGD1XKNpgXS/5tRU9V0grCBdrJirQc4Mb
VMnk9I83sJ8bMCy4bvMBbdjPHU7WVpAfHRFjP3cA+wyfuvxe7OcO9W0hLZPH
5HgeHsCMSzaINtP+3z0AavwekFeV6HnC6SZrs4V+FXqe4CESpufla8/XEwK3
yf41R5XoecE7aVYFomcD6HlB6OMAh9RO7fOFAR/tezfcJVuK9xcDbE8Fd33I
FaHPgJaraubTymZcz4DGxqp9b57Nxv0YkMkpjhIE12E/JuRqEtMEPR3SPY8J
mxpxqHq/BHsywb1UFnHH8gH2ZwK30pfslijHvkyITF1pG54ZRI8FNw8dGU//
RIkeC3IKyy+9GFeix4I5cyPu3RPa+4MFhsmtpIyOQfRY8LXHwOplLzl6bNi/
1NmUONGL58cG2R3eCVFFF3pssOzdWe9L7ECPDYXB+V8kWdehxwab/JzFP0Yu
YT8OhMl8+Z9GNhH/AaDWyg0=
     "]]}, 
   {Hue[0.46534653465346537`], LineBox[CompressedData["
1:eJw10w1Q02UcwHHyBZIIN94ayMt4ERiwsRcETqT/zwISdiJv0SFR5jViGElW
h6Gz606GHBCeKa8CoSPC8ZITTHJuvGy8DBiMN4WGQjIwgbBDCDvIoP323O12
/9vzfP7///d55nz8ZAxvm5GREW/zs/VtGK3TZpkRh3Xy0pKt0UMEO/VY5YZN
4PU4EXUgxYdSrZb7cbbGY2Jt2i0lkizD3/8g6vg1SfSCErlee0YEzKuy41xq
Cf38ZcJxl2ccKVZKfJK8NVaJxWs21Nc1CkK//gWh6V48c5SnIvr7tsY6oRVP
LrgvqAl8PBi2US5foGtw/isQ6VRmHhI9hP52cMzIGhZODOH6HaDL8ti5rXMI
72cMad5TF7nWQ+i9Cv50TWrpwCB6uyDYjZ03s12N3mtgzCy1Fwt60DODyfwN
UUCQAj1zmHNW3F/TSdEjQeueUxWtbT/jfBKEfbH/q1iHS+iTgd6wkJNEL5fr
11tA4VvCFW6wBHtaQvHHkskrj+5iPysQjSbcX3vSJtd7VuB9QceNeqzA3tYQ
dGwlRdneiZ4N5LzklwRmdKH3BoRJQpkr653oUWD0QLqV9n0lehTIpgm+1Yjb
0bMFCiVi5rqlDD07CBB12FIONqO3B+qiH775ufBH9Owh0Mop3d/hI/TsYQq8
1KolEb6vA5xPpTSQ32nGXo5QkTyodj8px75OYJY5EU0+qMB+VEjTXsl9bt6N
86mg5M0SFmuG80CFRy1Kaqu2j/h/OccZymvjGaSf+vF+zvDp1xXfi6L60XMB
mtT5yOqDXvRcIDHJtYV1xLCfLiB8STa/2qfE53EFJ+22w2e+bEPPFWb/Dj0b
obuDnhuYzBtVjs+K0XOD8JaWOd3u8+i5ATEuaJxcrcJee8Gm4aJkidSEffeC
Hbm4aDlShv3cITlaFvRuTQf2dodzfVypeWIX9nQH34wAtdZBhZ4HhE/7zRSN
9KLnAdYmp3Vdn/Wh5wmJBYIbIXO96HmCKn2xLilEhZ4nhEtPvFdYZDgfNHCx
SJPPrnegR4MddVQ+gyNHzwsaoheWs/c1o+cFprdpTWS1CD0vOP1csqEJ5WM/
b2DctI1bflCD/byhacS6nllwG/v5gJB3rirXtRX7+cBI55MYboIC+/nARHhH
1oCsCz06PBs523+CrUKPDmOnurscr/aixwDXy4zKvD8N+8uABv7xWp5HL3oM
6PAf+/2bzf3We75wyatyND2zEz1fMK36p/qesh09JpSNmdRHNkrxfDFBkE6q
I+5K0GdCVN6Hqoe0H3A9E/YvvT0s/FWIPZhQzr5xq3qfGPux4F+7sJin3b/I
9R4LBgNzRMWCVuzJAu/dNOhPNfyfWVB7vSxyZ5Zh/1nw9K/8BFF9D3pseNEm
UcoGVOixwUa8Ef/blAo9NvTmD/DjpnvQY8NEmu0HXK3B27yeVR1izCnQ44DA
VCYeo7bheeCAcaxJce6xFvQ4oJu/d+eoWSN6HKirVg0GJF1GjwPfxV+zPGRS
iP38IKzxpjzyViPxH00ezZo=
     "]]}, 
   {Hue[0.4752475247524752], LineBox[CompressedData["
1:eJw10wtMk1cUB/BWK08B5TGB8S60pUDpA3GDwXesoAs+GRMZIAYDQuaiwMAN
cAx1loFWXsqg6iRFFIy8ajagoAVaCrTlISRox9xgAhFpFgK6TQE3WE9P0jRN
7/nd+/3v+dyPn/4keQOJREpe+6x/G6otUBucumOaEFWt1wBhpmyeXD44hr+1
xGRQHPt6tZQI4K3Xc6JSpPPi8gUy/f9zRO0fSfOUPIlMry0QGWV0/jN2u0y/
fokgQqiVsSvtspQT6/UXIVHPvu3e2or9b4h8ks2tfGuJbFCzXitEqIi50+Hb
OvRIwJ+V/ty/R4TryUAJunvkSvZZ9DfCcJN3b0xcNqHvp0B2b+IHVgmFhH4/
I/h0xILKTxQQes4EYoyKA445xuPzmYJjTvCZoqgr6JnDqiA3YDSyBs+zGbIi
9uwWjzfj+S3hd6FlU46uDc+3Ba7SA5LSO7pw/RYQP//lM/o7BZ53KwQPGws6
yAPYbw2LeyuDai9rcD8biBdMPnU9OYyeLZBDvqmSt42gZwvSnEq/bcRj9Oyg
0UkjTA55jN57MPHCbvV+4wh626AzLq04gWHw7IGbGLmgeqlGzx5cyMBnyvrQ
c4BHixPtWaoe9Bxh135Xi/lMKXrvQ57wpAPXqgE9J2BKUxa6ls+h5wTOA6n7
TLU1mKczMIQfFU9d/AnzdwHtkpVtu0UXzo8rROaYzCyLFXgfbqA7dMvbJ7of
17tB3tTw/uKNarxPNwg3FoS2lGqI/9t57vDqw2ez8Ysa3M8dNvi8XgikatDz
AGOuQCH3U6HnAS4p5vJN9D70PIBseePyXZYcz0OF6DrjoqMTnehRgW5+KUnq
LUHPE56WlplZj4vQ84SolJr2Et5VfH5PEJIaH5y604x5eUEgJ5NpKu7AfL1A
dXPm9vX+HsyPBnkZB4r8TfowbxoIv5q7dDhZhR4NIshSs7pHhvmgQ7nbUoLF
6iB6dKgoqMj4wXYIPQZ0p7LDliiD6DHgCE1dmKA1eAyYfsV/yK3rQ88bxmuc
WX+XytHzBpPR9FrP/IfoMaGnsiT6kFKCHhNWbArF1MKb6DHh/o8hp9/OlmB+
PnAt/DeXXF4T5ucDL7M2TSXvk2J+vmv5tHyuWOrG/HzBpIgucTFS4n34wo29
bp0Htg+g5wcTqmrLxONq9Pzg8K6L98q/NtwvC5p19ALWKQ16LFDYn4lWhBnm
hQWL/365mWZq8PyhIT8ia3y0Fz1/6IkvOW8n70aPDa4OyhN2xlKcLzbsvj2m
TLNuQp8NQ1Er+U6/lmI/G8zOfxeb+E6EebAhtLUtWlrfgvlxoHws858n2g6Z
3uMALVWqM80yvF8cSG88qHUFJebPAbOw4doGxgB6HGgJDe/0t1ajxwVebK74
47X3V+9x4WzFuaMp9Wr0uKB58+SYeZQKPS7smDO3qXrdhx4X5j12bu+qV6DH
g7Sy2rnc0i6cBx4ExlBkSQ2t6PEgU/dnAffOPfR48D2wHlx7cQE9HlC+yByJ
GqrG/AJguqzjwsy8hPgPcWzA3A==
     "]]}, 
   {Hue[0.48514851485148514`], LineBox[CompressedData["
1:eJw11A1Qk3UcwHHAEAOTCciLEq8bMF7G3njrxecnJoTT4rBxBB4MC0FeRLkk
LlgFFyhSUhAQLyKinYDyNqQaNMfLbGxs8hKvOQZBgjjPFAiyIIr22/9ut9s9
/9/nv+e75+Z4IjUszkBPTy/uv9fWu26Rgj0Nn5yWiSvKt5aMUE0culTsVE9o
P08SFSk24q94/QSbtbXmiNnqpPslkhG8vkgU2sqTHD+ZJLTaU2LgMt++rlCF
+5cJPfVcY/x7aiL+5NZaJXwamNdG9k/j/HPiH+Efm8TRaUKp2FrrRKZzjfCH
BjV6ehDud3o9N3EK9+uDS9iwIK/yPvrbYHSxtJnGmcT5FyCb3/ZW/vkxPG87
GL1m9NKnvJ/R2wENsUGMPUMD6L0Iga4fmipO9aFnAjkU5XFFRxd6O+FwoYI9
9XsrersgwvRzlmlWLnok6BnmNvgJb4i1+0lA7c7hrAQLseduiM2wt+OU9oi1
82awlpAbeqtMKtaeZw7SN5I7RrP7xVrPAqbpSwa5fvfQswCNxqdb+u0Aenug
MXRJ+UwygJ4laPS/6LErv4eeFaweNEp0ZirQswZO6pVi5s0+9KxhbngqdoIq
Qc8GbIMrY7hCEXp7oeWsKoCy3IrePqiu5ZpFq0vQs4XMhxqBfKkK+9jCARO/
6rqbbdjzZUgxjgy8FCnGXnaQ493zIFQjwb72kNNOI0THZdjPAcqCLDozxhS4
3wGY3GGxu98A+g5QlaM0C2APEv+PsxwhG6hklfcgnucIm8/CTcvsBtBzgk7z
hRMtAp3nBG++LtfY+8jQcwJShLo1U6b7Ps7wDm8zXeIvRs8Zzt2VfpzR24Ye
GajHvom6VlKNHhk6Yh0fv3q9CHuS4czbXaW+TS3YiwIbuwxnW5Y7sS8FqI9F
recNe7GfCzy9UCnYHiLF3i5w4Mvxgx6VcvRcQNQOs2EqBXquUKiKii9aU6Ln
CqKQ4ozMOSV6bjAafeVhaq0CPTdwfXTo1EeBOs8Nimzsnv+o+gk9KlxWWtfH
f92DHhWC6EH7at070XOHtRnf9SxyC3ruUNVsnDRvqbtfdyDed6uD5Srs5wG3
k8cCeY0C7OcBaTVy58V3RdjPE+opn6X5J/diP0/g5M/YlMVJ8ffwBBKTz7NJ
k6PnBV4jiwrKBwr0vGAjfSa6NkKJHg0KaCm8DislejS4Y1/xinF7P3o0SPg7
aolPyNDzhtXoppPNg3fR84asHeGUqYJu9OhgNQ+t2wKE+HzRgU39Ky9x+Bb6
dMgb/21jquECztMh4uxQcvzVGuxBh5WuPtZ4eBv2Y0Bkykb97kKRWOsxILHA
/85CSC/2ZAC70mBlyVCK/RnAYfjW6Y/L0GNA9K/dE4Kruv8DJlQbxxiZcBXo
MeHog2PlJpp+9Jhg2WQwNJ8gR48J6WFn+L1qKXpM4P5yJNgsXoIeC4SRMXv5
lC58Hliwk5x/8cnF79BjgWv5gsB29gZ6LPiznvHoiHkKeizwbTtsGL3/OvZj
Q9EgSX7u+9vEv1vIyfs=
     "]]}, 
   {Hue[0.49504950495049505`], LineBox[CompressedData["
1:eJw11A0w22ccB/CghhWnGCoiBInXyIsd5tz/V7Uqqx6mrL1Njx6l50ZxjZfO
aNVL56VTlIxZsa4di7ciiCSSaMO0TTsbZszLWXGmWvXSO7tu5pffXe5//8vz
fJ7n+f6e+9vGJIXFapJIpNj/fntPdSXuVGcMvPhbwq/Zq2FCcGfOO3RwCd8n
iejIl651UwsSD+5eLRDOzAYD/cEZ/H+ZoCpJq169v0n2tXXi3cjMTYPQJzh+
gzBTPQ9upckl5+P2aosoU7wmmkfacf4b4oIvOfuIbYrk0ehe7RLdPqM7Bo0/
ELg90EjdyPrWp4vYH68BzLe189YR/cS+rwXxqhXGhXgxsT//AISwSi5lD4mJ
/fXegS/drzwuHxahpwuKzbWjCeNC9PRAM9Lxl69PdaJ3EMoslg5lRt5DTx/i
t80SFkmV6BlCYX7G58qwPDyvESSP9upwBU24fyNgTOzqtqvU5zsE3ZRk3vyP
Qjy/MejQTf+ZaBRjPiYwmeVgWCkbRM8UvCYNaJHlcvRMoUJ+Yi2zQ4Hee9BT
QzcZthxCzwya02/yioYV6JlDh+duRKhcjp4F3DsmzFYYy9CzAPFyTLXLDQl6
hyGo/uOwlfVe9CzhtR999KfMTvTIYOnuxeM9voueFdh48zYDfr2JnhVE3bCZ
8/w5D/OkQMT0ZbamdhPmZQ3PbFc1dw60Y75UeCFIFX52rgf7YQMKlwKHV4si
HG8DT9dUZf4CKeZvA/WpSio5REb8P51rC2xSif8nQXJczxY2X7rXdlTI0aNB
UJWWp66bHD0aLJqNxF02l6FHg6F5hldUlBT3Ywd3Lzav1dmJ0LMD5RjNK6W0
Gz17qBDtODix29Czh+ztvvPzJQ3o2UNIIjOAmpuDngPIso6n+UorMF8HKLzi
zacnqvOjQ+unBT2x0g7Mmw6BfyrXtcqFmCcdjkPXo9a0AcyfAfUW0mdZdVL0
GNBk6x+4Pau+L47AtI99ciRDhp4jBGsnpbOj1f12BOkI6HnwB9FzAqX/9h9+
rmrPCRj5hkLORyL0nGFaEHIyzqMHPWe4VfzB7MFj7eg5Q8oW50xs2vfouYBf
lfFCSn4pei6wopf0V0xlEebnCi3bjSYSc/V9cIWaqAY9q/Q2zM8V1htbrbe8
ujE/N6Ce5ec2mPVjP9xgaqr9K/K8GD0mrN92ysvtl6LHhDvX8s0zogbRY0Jd
yPSAT/ggeu6wdDpDLKuToucOD7Uunjt7Te2xYCJQ7KPR0If3iwU+Vz+M0evt
Qp8FV0eii87stOJ8Frwv7CmuDmrE9Vhwf+jk+InbBeixgcLXNrz+Xalk32ND
CmWLOjvThHmyIeZW1e8z37RhXmwglnOCZeRuzJcNzPGc5HBhH/aDA34BlAfj
R8XocWCuNnOsJViKHgdy33Q/1RlT95MDpxMOF1PapOhxgDy1qSp8KEGPCwOr
RvdX1kTYPy5UCTQDFjfU3ycujOnznie87USPC9Yq31PRhS3oceEBk28686oe
PQ/oLfkinCi7JPkXW+nJ+w==
     "]]}, 
   {Hue[0.504950495049505], LineBox[CompressedData["
1:eJw10wlMFGcUB3BAQiVYCovIIhS5YZdzd4nVBjr/YFA0WAJYQCxylEOwtkUo
RxRrxbaUtjZbKcKiCIJQKESUqyy4FywRlYKKHBJAVMohMdypgFrpvn3JZDKZ
7/2+L/83YxX9ZWCsloaGRuzba/2uLgQ9DeqdlEhFBevVyYT6ahWdFooY1fMg
E3bX9c1naTLGQ7BeTxmznG8DdsXcpvdTjEFTEHPK8B6j0maZJwtNQ16sXlq/
wCx0xNU93N/HxMet1zKTuuUX/e77/dT/knnw4kHvUvUA03V3vdaY3giWr+fk
AKM+Xn6KYCJZOEDrNREe7eDm09hP/gZcOofKVzF91K+NycGq5YTqXtpPB4rq
yJSOwvvkbYSzrKpL6t1Dni5KGrMT5qLvkKeH/FkdXaM5JXmbUNK+l/MsQEae
PhJLRYVj/g3kGWB02MFUGFJG6w0gtvjrKicrkvI0xIh3SFfyaplU1c/CXAn7
DDurTqrazwh7um4Wvz7UIlV5m9FpEJ4z/VwmVXmbcS9U+UlFfBt5xmBrLrFW
WErytmDMYC2hflxJngmOro7nmI8oyWNjOy/y0x2aSvLYmMv3cZCEqT1TCA09
vxlck5G3FRajXwSEvmkhzwzhx8x/52o2kGeOIf8+67WzVeSZo8wn2nhKkEve
+3hue3wg4tccyssCM49ecPxMKijfbZgtZ5xCguooP0s097T2X4oU03pLnE95
9IPpThnlaYlNw7rLdn8omP/bBVbgLWl/dCC+neZnhbQjQq5VvJI8a4g2+A3x
LyvJs0ZhKK+gUl89T2t0P+7jclvb6Dw2SJtnDuU1yMmzwQn7fAv9bRLybFH/
cviobmcTebYY1dwbuVJRS54tAi7PfR2kfYU8O4hZYaJYznHy7IAdwg/KKkSU
nz1ya+MznNyqKW97aGUcYdeO1FOe9hDLd857SMSUvwPCm8NXgk9JKV8HJEw9
ufhxhpw8R9TEsedvZSrIc0Tu38api20K8hzx3fSm7t/2KcjjYHv2hHaPiZw8
Dv4Z2H1+NUlCHhdmfeavt55tJo8LDO3XTC2oI4+LjXpf5WKkkjwn7H4cNPyh
3QXynKCVl2wmW0yn/JxRcKdI1F5cQvk540bZdOlw1DXKzxnJJ9MzjWcaKD8X
TN4SmXbuaqH8XPD88ZskfpaUPFcYHIg7Fwc5ea54Z64iaf49BXmuuPEkr2rI
UUGeGzL/bfVcy1HP1w2xGHSJ8ZKR545guCWaXGyl78sdUYEX3E5fUc/77fvw
tZoS+XXqd4dk+pjA4vNy2s8dPV7WbSf1hOTx0MqOMtbJ/l6q8nhgZR/u558o
pTx5mG883NLhWUt58eD+6k9vjXcbKV8euOKi6LEFMc2DD19Le1GWTEIeHz+1
XH92rVz9v/LxcJ/ZkTGo58nH7Q7/0QiOnDw+NH5MSr4dJSNPgJ8XjQLPjN+k
+Qmw56pXsF6/et4CdHIOGkkU9eQJEJxoYzMhriFPgPRB1sGoW8XkecChzW8m
qjBD+h9wFskn
     "]]}, 
   {Hue[0.5148514851485149], LineBox[CompressedData["
1:eJw11AkwXHccB/DF0hDUvYqIa9llyR6RakLeT4c0tTaJipjqMUWRTiTE1KRh
46ir2uqiss7JUJpsiCt22cTaZw9CUTNSI3K0kUOGtJHU0Wroofvb38ybN2/e
//f5v/n+/vPcE9LeSTKkUChJ/11bd33B3Ezjm5eVRF3tVo0Sn5clzFt0SPB5
lli/lDFOj6wjdvO26iEhFQoempfU4vsFgu+4wmoLbyJ02nNibNJNU0CR4Ppl
wsNlzbN4upNISd6qNSL6/PRHazuk2L9OWLCOBDcclxMT41u1Qfw68yG/Tawg
9J8XFHYm8UngIK43gEffCdKVUyr0jcDAaNPBlqLBfiqYJ7hLxBc0uJ8JVJH8
5yFVGvS2gWjusFXpj2r0TGH9ouAVvzC9tx1a/Ec6lp8OoGcOzW88i/z45z70
LCE1XSn0+rILPSt4K4urFMU24norMFkskAp3niJ1vjUU/yVIfbrQQur6beCJ
KzW010BK6vazhSj23ZcOewZInWcHi5YN/BOzalLn2UHxZHpEgWgYPXtwkSs/
sRGPoucAVTP7LWbHx9CjQX3yVNhL5wn0HKFvgOrpnjmBniPYBlmJN2+Oo/ca
9JPtdcL9Y+g5AbWOZH6mHUHPGTpVnvXU3CH0XODRAFEfI1Kh5wIv4qMFNXuv
o7cDzNKMe75o60LPFaLN/bSt4fXo7QSnyfkN+dclmJ8bOObc2heWJcF83eCo
jGJY0SvFPN3gn0JeQZm5gvi/necOh2KSNW6b+vPgDm0vpvOpdP18PeArictA
1wkteh6wShtydRrRoucBEe/vudO9V4vz9oRA3llZyIT+PHjC7VLWubjKQfS8
QJFt5sV/ux89L6jRtp615+u/zwtifqBW5C7pzzsdXPsWF0wry9Gjg11p6vDp
mArMzxuCs+fYR4MuYz7e4OqxWR7/rhTz9AZxFDvYOaQf8/IB1VBUkThvEPP1
AcaBwIolmRo9BnzTPFtowdSixwCf+Aey7HEtegxIVHisRtdr0WOCs/HJI8dq
NegxocV0oqF1SoWeL1SLbyxf7FWi5wu/M5ZSCxvk6PkCddtB+zM13ej5wZUF
5gX5QjN6fvAL9zHd8dU89FgQbMfKcOirxvxYsHH1vGuOVRvmx4L0TFI8livF
/Pwhb/WPv++UXcf8/CG/kN39UyaJ8wiAuIP3m5UFKvQCwPjalQcflKvRC4DT
zAPNGTNq9HbBn8a04x2x+vnugkM5lMEbNBV6bChrX2uPjFTi+WJDRKNwOJ99
DX02NMWKBCm2PdjPht9uWqedSpXgfmwI3x5jdr/oW/Q4sEKOyseXCkmdx4Fh
uVmmyUoz5smBlGMnQzPnuzAvDljeM7rt5NKH+XLgMaFW5L2nwPy4AJyQJM3r
g+hxwan7VqmsWoUeFxLrfBX+oEaPCxNZPef2+en/H1yghdLu1sbp58sDWkZl
C6OTxPnxwHpEHRmY1I8eD2xGvz9MN+5Fjwd5wf1DhaJO9HhQ8kzOMLzXhN5u
kF26+mmRhZD8F3O6u9o=
     "]]}, 
   {Hue[0.5247524752475248], LineBox[CompressedData["
1:eJw10w0wm3ccwHEttVDtMS/zkpqEBEFEktZL8fxqSolZqet12rnGBOvLmG7a
6qZmWrqprirr6Wm9t8i8t4TgqSQSI7ZRN62bettcUdMrt1vNarP88r977rnn
8vw//yff//PQ4lOiRVv19PRE/x2bZ93gOAef1wQ+IW4Vb44fCNsPCQ+4MYTX
T4gLGWJ6llBK8HmbY5Y4VX5aZmN8gdT+Pk9QZpjsbLtWUqu9IAwZc+MONV2k
9v4VopgVKIFUkkxK3Bx/Eg9GhweF9V04/xUx7NytDil/QA5pNsc6MXCpVnjL
7B56esDPKbSoO3QUn2cLPM7a4R12sA6fRx/uWjJopyQdhHa+AXw0qLpcWyAn
tOsZQuVYh8dNkZrQchQo61nafthqED0j2OZZSZOnDaG3HQ4UqRNa439EzwSW
fY3fYc8OobcTFNMTyRoDDXqmELXVcSBrvh/vNwX7Ty5TenuV6JvBnFjcXl9I
4vw3IfuMOl2Zex/XM4fwY7ymjd/K0bMA6U/TgtipHOxhAbTYR8NCjgR7WYJV
cE3C+Jft2NMKpiLO1SzOk9j7LRAVVOsH7lVgP2uIVHRmMs70oWcNGibretgV
FXo2sPDYlLNyVoWeLSwwImKnQ/rQswPBF3L/XGOdRwW+3asjWX0kelSIe/FZ
uv3LdvR2waJb2jHHtXr07MFdJhOtCsTovQ18mUneXFIh/l8HWKvym8pu+B77
OEDXIYmPJr0dezrAyHvhIVU3SOL/6TwaTMreX9nipsC+NDCLbOadkPWhRwef
weO+dKEaPTp81bIsGDDR7Q8d2KKRkxsdauzvCLOfx+iHp6jQc4SS8/0xVQFK
9JzgDYp/ppjoRc8JAnt3CGWeMvSc4K+rd5kDky3oMcB92uLR2bFK9BgQJ36u
ft2UiB4TUlMuLfzeU4Z9mBD0KefOzZdN2JMJZWZDX2+tk2IvZ8goo3q77iGx
rzPU9SV4XGTJcT9cwPmXEjJwQYGeC0Tl3V4KGFCi5wLvSq6xZhVK9FyBEhrk
zx1XoOcK3Y3i49/Y6DwWTHQJ9tDZuu+VBUzxEmP/pBQ9FixnNevvu9qMnht4
MU4ePWFWiZ4bPKsOpkTlp6HnDq8Lw8rjZ0qwnzvspmb6Xc9pwH7uQHVapLaV
tmE/D/Ds04/gGnRjPw8IbayY37DqxX5sCBaci89c1X3fbAiNtBbtoyjRY0NB
28i1pANK9DwhBr6NHWnVvS+eUHxQZbsrWo4eB2gzi+W+vIf4fnHgg8OTmo8n
OtHnQGKAJDhj/32czwHmr0bzRoO1uB4HbNvSi3I5Reh5gVHpcPLPt3NJrecF
O0Vro/z8auzpBal3mvMzbFqwlxewOlefmVfo+npB9vME1Ri1B/txwVDqe9HS
tRc9LqT8UfG3Qb4cPS6Y071nR1x1+8kFv0TmOucfOXpcMMnmu1sY6faXB3mF
KQVXjjzE/eNBllFVf/K6DD0e5EZte2rs3IYeD9JNS3d/97QBPR6MB0WfbvQp
Q48P96R7G6mjceS/BCC5dA==
     "]]}, 
   {Hue[0.5346534653465347], LineBox[CompressedData["
1:eJw10wtME3ccB3AUApIBQ3DAeAwopTz6oKWUkvi431g0DKeQzjkUZIynCBuZ
EtZAyDQMkAEBGa/C5spQ1KIpjMjL1oO2FFCBWTvACsprZAREYidhUN1k/fWX
XC6X+/8+/7vv7847MUuQstPMzCzl7bF9NlWfZZy+rHqObBBt1zDxrSvVP/3X
p3j9mIgsGL1TtqAjQ7jbNU+cAr2ceWkS7y8R5jZe62fJcdKorRFDVS3OqzNa
XK8nfBLzP56+oSHTUrdrnbB7nDNBMYxh/z/E5ue5eWzVMDnyYLsMxL4YKUv2
TIGeGcxkiT1W+F24fgecyfloBxHRhL45qCOnvySdawhjvwVk6+41OE+1E8b9
LOGI9ty1xFIZYeR2wULpq9HNLAVh9KzBdf/lKIuDA4TRewecJNezndvU6NkA
tXON1yFVo2cHdD7vVNWxAfTsQZe3IpknFbjeHhhbeZTqD++ivxtKNzYXniTe
xn4HSPOcGOkdbcH9HEH8s56uOpOB3h6I3194TpfajHnsgew3TAlf1oHv/x5M
dfDsLvbLME8nGMufsg2jKzAPZyiuKBCn7R7A/FwgoHc4IVWvRs8FjuoSaCfv
DqL3PvxB65U+zxxEzxWsVmmHPK3U6LlBcYvmzYUmJXruMMEcz9TH9qHnDpmS
1cZOshs9D7COOa04KpSi9wEIL4tCK5Lr0fOE2pRxUVV/Ob6vFzgIi4bCyyWY
jxfQX3SEjfp2Yp5e0M4SH5h4KSf+b+d6A49sHuYzTPPzBqtQi3JWiQo9Cjxa
KhRYbAygRwFX+sR5zwzTPCnAKG7tM58xzdsHjvRIbXhfqNDzgc/kQ7y2rX70
qDA3K/pquVmOHhVqa5baI2xNz0cFcozcOO7Yip4vlE7q4ezsJfR84e+vbyxd
tf4R86MBt5ZaeLGgFfOhQXJdUVgGtRPzpIHCQ/xTT6Uc8/KDlzaNyfSpfszX
Dx5magJuMVXo+cOxteSR1KsD6PmDtLvFN4Rnmrc/+BVVVwxNDqAXAI80L1zk
NSr0AmDFcnoyLM/0vwWCT+myV244iV4gHJobMVhFdaMXCKLvDysFp9vQo4OL
a5dwvuIX9Ohv18+GmgkyMT8GJG0GlrS7NWN+DHCSJcRFKdoxPwY0p0de2BXY
g/kxYXzjyrUgIYn5MeEh66DeJlSBHgtmnjb9/mpJiR4LkhxiFzmDKvRY4K71
LHZUq9ALgpL7i+HufynRC4KunBKZjm/y2LDsfuK5tpLE74sNPOEgwU/vQZ8N
B+Kiw+r3/ob9bHiSG+qyU3IF92MDY/F1Q/wn59HjwGv6XMzJfSLS6HHg+Lru
dVLvTcyTA20uJ/JbHtzGvDgw3z/IFETLMF8OVGr3vlum6cN5BAPpncuNvqdA
LxiC6E2pXVtK9IKBEpZUwo01zTMYrk9GPNP8qUQvGAzVefaCJtN8ueAlv/Wv
trEP58eFNMOnCT+M30GPC2JD/DdjMabn44KiZ5xSZ3kTPS4I2W4BtuX16IVA
3bJbxf3D3xH/AXRh1Iw=
     "]]}, 
   {Hue[0.5445544554455446], LineBox[CompressedData["
1:eJw10glM03cUB3AGDEYAwyWgctNylKvQIgHE/0MZzDkUUFREBGRiJuWaEsox
Tq3MwOgU5AjglILZGArlaG2pvSgNooO4RYQ0kEamgyEZMh2Ew4319SX/NP/8
3/v8/v/vq/O57Ljzujo6Ouf/u7Z/tVXXMGjYkLtENDdt1ygRnv4gfunz13g/
RdSrrQtOFaoJOm27XhKc2zyWI2cKn88TwYn7xkjnnhEa7S9issRV3f9qFPtX
CPJk6tPGIBlxIX273hOuXervD+YJcH6N8NhT+k2oup94+mS7Ngi9W3q94wNc
9HSgWxK5+d0WF/s/gk6B3uHAyX709WAtLMpzK5eH8/ogq7bI7LUT4HkGIBv9
cOd0xBB6nwA3qb6yNl+EnhEsJKq8Ll4QoWcMQfk3jzi8FqJnAny3NlHaAh+9
HXBg7ladsKIfPTOYKd5Iq+V1Y78ZRH7BMLuW+QP65nDG5O5jsx4GzltAHKu1
IWSxWaw5zxKYIZaHVOyfxRrPCkxTTiQ7pAyINZ4VMDeX7//GEYo13k5YHM39
vTVVItZ41pB6orTQKFSGng38/ZYd1h0hR88Wapor9+dkydGzhaZH6j+HuDL0
dkFwffI0z1qK3m6gmzbPzh4TobcHOvPZc3RjHnp2oJ4/vX7Z5wF6dsCoPvxi
3L4VPXt4SM6TVhUw8Xsd4PGlj82XFziYryPYF15xb3Psw/yc4MD1hDzCTYj9
TqCyd/oq3FaKeTqB4bh+o8eqnPh/nOYM6/PhXz63GMF8nSG6IkH5MEaJngu8
2xctv9OuRM8Fdh106oo1VKLnAm/Kv035qVyB7+MKI1VlBgkucvRcIXKCb+Ku
K0GPBPT5Eptnldr9k0D3xtqvuy160CNBlm32xn3HFvTIwHxusK6cKcc8yBB4
Y87oZE8n5ucGnYt9mX+86cO83SBn8O17WbsQ83SDID8Ka9VKivm7Q6jq7PRA
mxw9d/jannEqLl6BngfcrG3RH3MfQc8DsiObzrJ2jKDnATGt1OJWYwV6nkCS
bIUMUrSeJ5BJqUXFZRL0KKA2J52sOiZAjwKrGZZ3a+q46FHALUNv+pE3Bz0v
GEpjA9frEnpeMPEkqf/6yzbMzxuqrP/Zsj3ag/l5w0WbF70Ze/mYnzf0lNQY
LtmJMT8f+PRye4IkSYb78IFRsmTiOGMYPV9IPSqtKehQoOcLM0cadgZsKtDz
BfHYmWhhjna/fnCoae1ds8Ewen5QIE/riPlFih4VpoMso46LRfj/osLVyGTq
1b5B9Kngkxrxo4rVjfNUaPwQWKBv1ITnUSFQWVhJCCoxP38I7WNHGdt3ijWe
P9xj3Datpmj37Q9DK6VqZb4A8/KHrIor/O54CebrD56Zi2X6chl6AXAvcTY2
PWMYvQAo2xhqSdqvQC8Apni9/q50BXoBUPRZ7d5X0cPoBcBSt9PkYL3Wo8Hy
wlictYME90cDppLPStDV7psGK6JYZraYix4NVJM2XYKSDvRoENzCKSrpqkCP
DmZsv/awlkbiX7Mlw2s=
     "]]}, 
   {Hue[0.5544554455445545], LineBox[CompressedData["
1:eJw11AtMU2cUB/DKkPAQgsAoDhBoKeVNaRFkCve4kOEGDDdRHs3CnAMkGBAM
oBCehjFgBstbhigDYQxKRHmP0lLaW3naIBOYOhoBQYcoDxc7GEzG6Zc0N839
vt85+Z97r9W3cV9FqFEolIj3v52ratXF+IRnzCmIyus7a5AwrGySaqdP4f9p
ooNBIZ/9KCfcODtrljB+vX0kqFeC918Q+07eMBrP7yR2tTfEE5sYw5i5ety/
Row/qc4d0L5GREXurL+JTyiFXzBT3PG8knC7wX9Y2pIoHB3ZWZvEkO9il1vo
RSG2B6cpLe9Cg/yFu/v3gHqApb/6dhz6H0ACfVTsU5FB7J5XBwuun91bUTbW
04DwLnjQOJqG/WnC0HNm3PSrEKyvBVNVeefka5nCXU8HNILDE/RTyrCffdBz
Zbpfb6NWuOvpAS2ezz9k0oL96YP1c+/I/qttuF8ffKXJ5a1He7Df/TBRxfER
jQrxvAE0M+Rv2ClirGcItUGH64PuSdAzAg9mkcOFCyR6RiBNrRnJKpGh9yEY
3po+Pax5Hz1jCLOaJ/8VyNCjwnAO9+ONZhI9E6C/HSvlTkrQM4Ect8taUb5i
9A6AwXKh6VWLPvQ+AprX4PfVpR3omcLL+wVFixHN6JlBCZdIPqtfip4Z3NRK
OCGnFmKe5mA6/2d740Qj5n8Q6uQN5d2X23FeFuB1Z8buxFEBzsMSqC7rmZar
/bjfEvJ6/de3yiQ4T0ugCbO0efEk8f9xjhUMPd6ciIyVYT0reOpM8+3IlqFH
gxX6U+XDZhI9GnRqt90JXld5NGjcsm1QRIuxHzqYxe/1Uvj3oUcH7q+et1+W
dKBnDSWeqRrM1Sb0rEHTM0NJJ4rRs4ayU90zQ/ZFmBcDAhSrqcq4JsyXAcbe
p06GcDswPxsoOCLU+85clbcNXCre+24sWIx52kDl+YM1kgUJekxwEpOJzXUk
ekzY3zRnr5YmQ88Wli1v/xxyToaeLcBAmQE/SvX82IKIHsg4k6Py7CDeSyNg
ZKIfPTsoDRizevGsFz17mL85vL6y0YaePehxzn9anv8LevYg9p3M3xb8gJ4D
5M5Rx70FFZifA/ye0ud+7GwL5ucIGV2vV+TFnZifI/zk0peitkeI+TlCUmk6
SStXzcMJeLEdbqJl1ffFCax0tpZW40j0nIHHpx5f05Gh5wwtfyxcMhGQ6DlD
YEF1NjVXip4LBIQtRj9KGkDPBaQRic2zNSL0WDBOT3d28OvB54sFvqRWdLvf
XfRZYKc5vWXuUovnWRAS2MD6bPMbrMeCycfzrUm6NZifK5yZv7uk9GgV7nqu
8Kh2wSOZ0415usIrQXAsw0iE+bsCb4XPM19Uzd8Vrg2Itt2Vqu8BGwau/0Uo
2CR6bPj6ypTUNo9Ejw0aG6u/HVJK0WPDgc9vUcLyVO87G6p0XWYfHBejx4HD
Rr0a7Oo+nB8H0nrkobpJnei9v89aH/pH2oIeBwZ5lZmKmUr0OFDx5VJuMS8L
83MDXc17F0co9cR/WH7P0g==
     "]]}, 
   {Hue[0.5643564356435644], LineBox[CompressedData["
1:eJw11AtMk1cUB/BOmCsKgoCOgvKoUB7lUVrcyFC+kzkiBItQNhfxURGBCYOJ
06noeBgFAho7mCSFoYSqyMpGGVB5t6WUFlseEenkPRGQISrDDMZ7Yz09SdN8
6T2/++V/z63DyW840RtIJFL0f5/1b33xVvxjlpiDRAF/vdoJY4O0kfPl9fjc
Rxzt7fw46vlvEh/Wer0gzgxTHbPOtUp0v/9JsLfd6fG4q5LotBni0y+Km2K1
Klz/jkjknrYIG2yTxMas1xyxEDvbxVbLsX+B+DF6qlQUIZV0aNZrmTg7VjmV
Z1SPHgmcVvm/U3yrcf17MJI6sZJ5pAJ9AwjaWSXNPVyG/YagCuJfflT2APfb
CPTiBP7foaXokWFeERZMpwrRM4IB36uMylEReptB9cpwJJ9bg54xOF8MaqA2
1qO3BS5Z+qmjwqTomQFZNH/W5qgc15uB4XRfgPpgG/pbQaphvA5ZU2G/OcTL
DZNkoMb9LCA2t/UAvNWgZwkUz6HtqdMd6FnCktV3vasOnehtg8Wsw/TV9A70
tkP37gTHzWQNeh+C9SRHYF/Xjp4V9PFkrhmCNvSsYPZzeZPTcAt6FJjv71fv
N21CzxpmyqVf78uuQs8GDop8ZUsbBOjtgItbnzwp2RhD6LwdMEubsGBE3Md5
2QmRq5zZAKtqQufZAumCmhPPbyR0nh0EniBn0GdkhM6zB0btWrLt01Zcbw/3
PxgY9xtqQ98emHyB44l/lMT/7SwHYN9Lrzhpo8L9HMCMxJu4GaBEjwphAcFT
D1IV6FFh0j3rj5KBFvSoYFRfTSFNNuP77ILoIvno971i9HaBii2+cqpYiJ4j
9LK5PTVKHnqOoM25UHA1Px/zdISfdnfx6GW/Yl5OcK3wFb0suRbzdYLexbHK
b4/r54UGgXF+wsIxOeZNg4iawKS2cv350KD/Vtem0EL9/XGG07bDFeSidvSc
Qa56KXhXqj9fF/C+EfrXzw36+XKBfYvGBPe53nMBA/vp5lR6K3qucCMuPHul
WoqeK1zSCssuQx16bmBXGbWSQxeh5waiiDz/ZcsC9Nwgxfrum7352ZgfHTKk
nrc95sowPzpsSfGa3mMpxvzc4aFi7cvkz5oxP3egHMqsLS7Sn4c7zN/qYTMj
FOh5QMPgR+Hhe5XoeUBuLs3qpY8KPU84IjbrNPdVoecJ2StdwpT9SvQ84Wam
qdehBL3nBd2nHoYMNrag5wVvOV9J2YJm9BigWDDRmBSJcb4YUKksnC85I0Sf
AXsex6d2+/2A/Qx4P0ls3E26jXkwYMh++RnN7RfMzxuERlIZhfNIovO84Vzd
Nc6InQTz9Abasbz6A8/0988bqh6/7uZFKtDzBq02LavKXIkeE1zH04/5DyjR
Y0JIXGXkeJUSPSbk137C1dzR/98woX4sziShtBU9JkQSCpXtqAw9FsxtWlrO
0TbiPLBAYZaeyNVUo8eCK7W+UPumFD0WBJNjjp/PvI4eCxIXTJNe3CvA/HxA
0/w0TZxUQfwLO03eKQ==
     "]]}, 
   {Hue[0.5742574257425742], LineBox[CompressedData["
1:eJw11AlMU3ccwPECpVwLiMBkxVGg3GcPRpwbvB8wCAF0EwfDsagcBSaiSCAz
KHQeCIYpcslUjsEEXSiDQlOOAj1oaQt2LhtyCFYBZQfD6aZjKMJk/fWfNM3L
+/8/7+X7/+c5pxyN4xiSSCTO69/mv35kflM8r+qcFl+9sjnURGJLkenyyRG8
niY+s4t9FpbHEweyN8cCQSYWXR3WzxO6+78Ra/Wd92kG7YROe0KMRlnxC/4U
Err5fxM+VYtNHqQhIiN9c/xDTL1TUVVjLcP1q0RYffnSXIuc0NzaHGtEO/VR
pF39CHokCLGh+sf+pMT5BtA8lyvsdlehbwQ5stJAlxIlrifDDIXXm/NYgc+j
QGa2h8MsZxg9U8iflTjSyBL0zKCzrufeucke9Czgj/wX71XT29F7AyJO9LAg
vxI9S1ilCMpfJl0W67wtcOnio2c7WR1i3fwt0JdiL4pc7cV+1hCUugSFNyRi
3fqtEDxeOSBzlGNPGxCcMFMuikbQs4Umqt/DoWQVerZQYha5tfKVCj07EJ7k
L4+UqNB7E55vs3KxJyvR2wYXjL90CzklR88eot0O+e61l6JnD4uC3ImwyT70
3oIsEV+THd2JHhU4FKuYsO9q0XOAD43ukCzOVGG/7WDKLJSaxHdgn+3Qf8wr
fIPSjz3fhtkfImnpSin2coQgA+ej554qsC8NMg76ZZYlqtFzgt2HaFW3747h
fCcQ2Y4R1w5o0HeCbIX5hsWUhvh/OdsZ2o8k9dURGnyeM9BD3cd21Y2h5wLa
F3FTcesq9FygP0nifJirQM8FvvCPb5oPleL70MGTk3d4j7YXPTqYvjQOJ03z
0HOFO43RrUUNX6HnCuvhd7vGzOuxpytw07mDud/zsZcb7OS3/Ls7RoR93YAr
Gt8v1EpxP9zB5FWgIuFTBfZ2hzmPWz/OrCjRc4eDcHyI1ahGzwNEEZXDitBR
9DyA2Wp7xHBGjZ4nmKnmGUU5+vPgCR1By8xu6xH0PGHi7OnP0yZl6HnBcY32
QbBiED0vWEwQLNwTCtDzhuRefvGewRb0vCGWfsX8gjYVPW9o/uR5V9sH32I/
H6h58LX8Brcb+/lA2c0okqh2APv5wsr72vGGKBn284XU8cIFWrl+P3xhfo3s
dG1DiZ4fzGRKH14/rUbPD5aWL/MszUfR8wd1bxytoEKNnj/w9spqMhxV6PlD
DEOwz0iiP28BMCv7lXruov57EwBlPMuSwo8H0WOA0XC74dU8AZ4vBnS35aym
8VrQZ8COU2m3E9yzcD0Dnv78kVdgSDP2YED8zbrSXzq6sB8TqMYRCT0FIrHO
Y0Lr/tL7hdVS7MkEE2/q3ECPHPszodGm3arGVL//TIiX07NEr/dT57GgQrwi
pCyo0GNB/3DFroUk/X6zYDragXNsTv+9ZsHEfFl/2Bk5eizoSwiW9O3Tnz82
1L6bYuxqLsLzwIbHT1RjAYld6LHBm2vVVv17E3ps2KEsPnCWkol92UDWipJX
NNexXyD8JbnkVtPQTfwHng3J0w==
     "]]}, 
   {Hue[0.5841584158415841], LineBox[CompressedData["
1:eJw11A0w22ccwPEYHTNTL9m8NAiSFPUWYV6q/r/M0Nr1MkXbUc68Xin10rvp
upZ56axXWdt46WuKZZR1COOwI96TkBhbvZZ2qmac0jVtnNVYLT/P3f9y/8vz
fJ7c9/n/Yxl9+kjcWyQSKe7Ntf25M8o8vrhPl3QRN29sDykxpajZFTjbjPeT
xGxsVIFFcQvhytoec8Rds5CslP5O/H6RaHjuG+4h7idU2nMi4+FJuqmGHOcr
iLDFntqy4yNEQvz2UBKh8jzuUNXvuH6d+GRmrXLz4Cghl22PDUK0e0+lkjGG
HglSxu8oMj3HcL4aPFMscW/kjKKvDq/+CCp4qfMA12tAiuZj4tOlnf3ehkCO
T9ZE7BB6WtDxrzCiVl2C3jsQ8L289eu/O9F7F0Yvc15v/NmAng5c6comf6Nf
iJ4unLeF+I3WSpHK0wNxeeHr+sJWkWq+HnQG5NmXefSIVL4+2As6ciWDEpFq
vQHohW6wk4PkItV+hmA/J+RVHxlGjwwUvu+1y8dG0CODQGRFSxaOoPc+BMyJ
AlujRtD7AGSr/ETaqWH0jODlSjCb2ylHzxh84lO1ffhS9Iwh8BzH/xK/Fz0T
IKX3LDsst6NnCrwlP/fJdiF6e6A2cSJxU1iEHgUMUtfFek53sA8FDH0W1KTM
RuxpBvSP+wulhh3YyxzCo5Sp3X092NcCnPZ/e1xZJsbzoELdKS9zs7MDOJ8K
Cw8fR1M+lKFPBYf780YLAzLi/+UsS9jaFdk36SbD/SzBS+GXX5c9gJ4V1I/L
bypFYvSs4FV0vpeTQS96VpA+0aJvckCEv8cavE6EurQwmtCzhs0Ifsn0FQF6
NBCsPVm7u5WMfWiQMpOeMkS7hz1pQPnp4IuS+mbsRYdb1Y25TGYn9qVDA8N8
vzy2F/sx4DTvgq1oQIweA0LyODEzHw2gx4AEarAirHkQvb1AqIWtXDOWobcX
ro61qKclDKJnA8HUM0UZP0rRs4ELnZ4k37V+9GzgvL+J5Wp8D3q2QH6UFFJ0
oAM9W0h3a+O/4P2Mnh2wCnQ/o8YI0LODjb/E4UacKOxnB146phXr3pXYbx/4
BFmfO+y1028ffLdlk+Sd0YH97KFfM2tq3r0Hz8Mepjy1Zy+l9aNnD1+WzvAe
iSXoOcBt5mLOe/QB9ByAsjttbuWrnfN1hPkZneEsuRQ9R2D7agSNmUvQcwRu
/tXy33L60HOC7sbFuWhyN3pOcDvpAf3J8i/oOUMap85N84cGfL6coaWI/DTz
RDn6zpDK9mcXs89iL2d4HkMqtc6swr7OMD2sR3KNa8J+TBBUHDLhOHeIVB4T
ap65j3HnurEnE1hhvp//utqHHhOKTUGcZiFBjwnjmmvXr0dI0XMBXvYxt8k3
76/Kc4GnI7o1t2Z3/k9cwJtrWmztKEbPBSLTq8+4l/Si5wJ2VaPxJ1270GNB
hEJLZni0DZ8HFtgcXnAr9ROix4JpYWFF6iE+eiw46mOu1U7Oxb4siPynrUSZ
dA/7ucK0dgTZ+mIT8R9vgcnD
     "]]}, 
   {Hue[0.594059405940594], LineBox[CompressedData["
1:eJw11AtMk1cUB3Deg6G8xlNUKLRQXuVRZAQSvwMOMVLkIQPCOh4VRBQqRAfi
MqcMoWZzRGAUiswJmlIEQguVdn0BFRSsTofMgbIZaGSyDB0IKDCzsZ6e5MuX
L733d5v/Obkk1vHkPCMDA4O8/57Nt76+YZXZNXTPErymzRolijqvdZ4rfYrf
k0Ss/crinb5xIpS+WbOEZWXug7mYMfz9BUFfP1BY+3KA0GmvCP+K1vjoCDGu
XyKMv2iIPWnbQeQf3qwVot2htNi29gruf0tIeoUlVS21xD3NZm0QE7tH6IyC
r9AzgNecPVL3Zzm43hBK68yM/9lbqtL5xlBb12HYe/GiSrffBELJp2YGtU0q
3XlmsPXz9e9Mz7SpdJw5PI8QSqq0HSqdZwEpAsP7QSeE6FlCwovSgq8bxeht
gexHuUZb+6ToWYF8jHbQpUGBng0UL3TsZ3IGcL0NnJx/bLWyMYi+LeyhxdfL
HNW43w5OMyh/OdxW43kfQHwY9VWO8S307OFm5rVDYcNq9OzBJ02lLn1fjZ4D
hJpom+ImBtFzhGTOOeWa3wB6TpBh17QUESxHzxmyomXVvKR+9Jzh7t9RmtQp
IXouEJ20Zl0xy0dvGzTuPj7DMOei5wrMiOHvJ99mYz+2w2Ue7blohYf92g67
FgU8MUuA/dkB5vzsSzvCRNjvnRC7z1Jh4dGP8+AGnEc24+kJMvTcodBquZ3f
osT17uClcDxUVT6Avjt8GVcuqtg5SPy/nU6CJzeSH3PDB/E8EhTleJnNjejn
zwNum3DNV5tU6HlAwLShhnNdjp4HePnUC3++I8H/4wmp4gD2vGcfep5wuX39
h/OyLvTIkG1yT/IuphU9MpAfmCaEky+gR4a9Q4VrJYnVmBcFfjpbfCa3/Srm
SwHJ2i5emqYT++EFXMc/tbPsXszbC8Y3hlz5g/r+eIGo26985EMZet5gbtrl
bCFSoOcNpksX+M9cVOhR4WpO1PRBlgo9Kkxmp5jVcJToUUGzb6TCvV6Ong+s
xXBL7jZI0fMBJitzfOOGGD1fcOr4uHB+tQc9X1hgn8isZfDR84UVQZE4sk0/
H34Acd7UZqBgfn4g/+iooPolF/PzB21bVkFKHh/z8weS8lMR700P5ucPjKyy
yJRm/X0RAAeWXY9lsKXoBcDU8gxzjCFHjwZOsks1U9v080KDzqdtyTMjSvRo
4Grk4+u2X4leIIhkx9JNBHL0AmEiTZrqtiRFLwgeVlpb1UTfxPkKgrP1Uoqd
TIh+EFQ+YY4fsdXPdxD8lj6tFpxqxvOCYKGQtpDNZKMXDMOvLZLSN+pUOi8Y
HDXK/JbT1zHPYEhl+18Jse7B/IPhlyJ+LzHQh/kGw9F+E8l7rRLsRwgcHnJa
tP5Whl4ITFD+WE3IV6AXAkcyuxUZrkr0QuD+rdHP3NoU6IWA0DrxXbix/j6g
wziLuj4aJ8X+0SHyk0Dh71wxenRgkFYfFm/R3w90iNKef/Nrl77/dCizJTnM
dTWiFwq56o6FH+WJqn8BQebGWQ==
     "]]}, 
   {Hue[0.6039603960396039], LineBox[CompressedData["
1:eJw11AlQE2cUB/BIqICgBhRNg9x3IJiDqYyI+yTQoYMHVBmtoKgFhCpyCAyt
HA4oCkVAKVjAVhGUK1yGI0KTDRJCKSCVKwULhSlQrEUYjGBHWirNy5vZ2dnZ
7/2+nf/7Zs3PRHwarEGhUILfX2t3dU0o7zs9Gq4jCgvWqovwiiK4ZoPN+DxC
2K4Q0soYGeHMW6vfCYmG8AD/Ti++f0HQXWmmhQ39hEpbIKojhawrOUO4/jVR
eJTeNeurIM6GrNUSoa1/MfaQ3i/Y/zcRy79GLZhUEL09a7VCXD159lre8jB6
FLjgndlndXEI16+DoQ96O5hxA+hT4UXxeY85k2fYrwmSmvSQPbRe3G89SH9o
FJ+41YmeNnj3pznFz7WhpwO8c37pz78WoacLZcepSRoLlejpgU+mydUt8jT0
NsFMrsA86NIdUuXRwGDidIFgXx2pWk+Dr1oWlZ6hIlLl64NsI3nhbSRJqvoN
YJeNf/7me09I1X5bILP2rytuEzL0tsLSbaZIESVHbyvkt7drHfXtRM8QHkxt
MNRP7kRvG8w6b4g7uSpHbzuUt30/WDLagR4duGRukY+xDD06TNYYPRco2tD7
EBIixlctXSXoMSDF7ZTuv7oi9IzAjRFWw/CrR28HnHmlLKIXlaK3A7iMcx7T
senoGcNqRrNwJSwL8zIBn6DZZ6OjpZivKUS2ByW1XqrDeZiB94HNqT3yRlxv
BkYPXU4VW7Zg/mYgZ3+2QI8QE/+388yBN+UZsSubxPmZw8biJtJwtxQ9CxjT
c82K1ZOiZwE/LmfsS06VoGcB5Qlar+dkrfg9lvDdeRm7/q36vFtCaMxlLQVf
iJ4VTFtUaaaXVaFnBU/tybLQ6LvoWYGjMsTaLe5L9Kzhifvpdb+t3sI8rIHg
Tyd0jDzA/Gzgp/A3Ob4NdZi3DXjdnGAqxxsxTxuIa6k283JtwfxtwW856WXc
XTF6tjBP+/ndqz9J9OygZb/7w4FUKXp2cDAtey4hVoqeHfCNo7MY+SR69rB+
Uoeqv03t2UNYuCDePfUxekyIn6ZJv6E0oseE7TP3m2xiatFjwnx/XXalvAQ9
B5j074sarrqBngNUvuN4Pr59BfNzhIDZTZ+PRxZjfo7gGRVYfvgfAebnCKzc
gSbdaiHmx4Ilq8X9PTQRzoMFhnYmYfNJreg5AY0fE0gdFqPnBGFdJz4OWFXP
1wnylB2DmgsS9HbCgBElj1UhRm8nCJMr9lq7qD023PBhzSgam/F8sUFh/ub6
iKcQfTYsKI1TdJgC7GcDWX/EJ7H2Hu73vv+Lp/LdRAp6HLC0PZ546GUWqfI4
8Meydk5OQwnmyYE+j/RM2VQN5sWBXD7jcFB4A+bLga6V7gHrAhHOgwuCaBnU
d7eix4VPQuv9ZqbE6HGByCihS/sk6HFhkbW31CFVgh4XOi67NAVriNHjweC3
R7TGAtTniwfdN6kf5VY3occDk2PHpg0Yj9DjAVOynDhWXIEeDw6OLPJqTdX/
P2eAQP9fQ/dEkP8B5VPJ7g==
     "]]}, 
   {Hue[0.6138613861386139], LineBox[CompressedData["
1:eJw10wtMU2cUB/ACjoeMhw4BS3mV96uUFokjY/eILBsDQRAGMRtSAijgxgzK
BpMWB1MwwU3dJNZAaTYYjoK8KrSFthQF2lHeyEuoSFjG3GCCykDEjfX0JDc3
N/c7v+/e/7nXOSU7Nk2fRCKl/XfsnHXVHlZ9ClLnZdybO6UkepuupA4k9uP1
FLG9llEqNeTKApk7tUBkVZzx4OwSEdr7S8TnZHMrnqyH0Gp/E5pcZlw+T01o
168RHUPpHEfaMHEyfadeEKvT4xPBYyPYv0F4rSU3rqyNEur+ndoi9Iz3mVFq
x9AjgSiEJ/hgewzX68Hb81MXr2+NoW8A5xkln2RXj2H/LsgKqtCz3hzF/QzB
7DPlosfWCHrGYBURw+hoGEbPBFjiAnsTmyH0TCHydI9NTl4/em/C1UV+rn5c
H3rmUDQXrnr6oBs9S0gpp6wzCSmutwRliUuddUUr+nvA/zv1ox/312D/XvB8
naJ471gB7vcWxHUFZbRa3pJpPSvIVxVyyl4KZFrPChIjeumdFCHOYx+ssKpY
x7PFMq1nDW9s6PX6RktxPjYw+1tR25EYOXq2cFlsm2B9R46eLcTIDwjZoXL0
9sOTwbOnlZ5S9MgwWtnwVWyGGD07uFnVIHgnR4geBaa3iqKkWw3oUeCgk3ox
pJyPnj3kXiWvkz3y0XMAxfPESk7vDXxfR4g6pbA4pLqN+TlB7cHUb1zqWzAf
J+CqQqMr74kwTyfIX4IDA39Jif/bmc6QO6zXmJHfhfk6Q9+emUeTkwr0qKCZ
cyDmi7vRo8JU0wn+R192o0eFMpOF8MxWBT6PC1Anvn1QdkjnuQDZ8TjDO0mK
nivwB+8PubuJ0HOF+B71ymOzFvRc4c/yPlVmfS16bvC9feCQ1OIH9NzgUh3H
bt6Pjfm5wzhrNYtdx8d83OFOvOr6p5W6PN1BP72Ytm0uxPw94HDK3o7LD0WY
rwfcmr10JbS0Ez1PUMX6P/9wVYaeJ7y4b3/jSaFu3p6wOBr56lWCHD0vUGZS
/Jf0Zeh5wR/rjIhy8w70vGGkxaH02Vobet4wm3P0YY6mGT1vSKv/Z7Lc/Bf0
fGBzlH9E8RMXPR+ApK5QWrEjer4gUM84vJ/Exfx8YS4wecZo/jbm5wsOduKS
r7uaMT8/kHhSnTUDbZifH4QFVtNMFyU4DxqMR2/ubpqWokeDeuWEhX24HD0a
BFc4rLML5Oj5w7na7OZlYzl6/kAuNaqOn+9Ejw7TG6YpRhfE+H3RgcV7Gtxu
dRd9OkwspBpMqhqxnw67nR/zgoXVuB8d2KQEtonRNfQCoKbt458lGo5M6wWA
TFhAe62owjwDoIoVITAYEGBeATARUydpG2rBfAPgi0jeGTjZjvkxoIQnZ/3+
UoIeA/LKE5bPZ+r+VwacNatiiLm6eTLA8Bh/OeSCDD0G/HrXduGZoxQ9Jvhq
nCtIFyU4PyYEdSrDLAZ182ZCXB5kvUttQY8J945aL6wn16HHhJrCqGs+qkr0
AuGEKOgcLytX9i+0M81E
     "]]}, 
   {Hue[0.6237623762376238], LineBox[CompressedData["
1:eJw90wkw3HcUB3ApcaakyyJBXUtYiz0EQfxf25RGMrSOdDZ1RRypI4IwMht1
JlVVU6ZkMVKNlSYUS2SxG3sgEhNXk8GQEomr1YyjJlq6qUb3bd/Mzs5/9vc+
///7vv9aRiUHxryloqIS8+az+/1/GXR7J53NJaoqd2uAkPlWHRsuHpEoricJ
40zPPlLTpMSFtVtzhFrktqqZ+jP8/TfCxCdltaxwVqLA1oihmO1EN/Ysnt8g
gq2KgqIrZiRxsbu1SRSF+SVZffgU+7cInh5QzjtOSIYGd0tO3OCWrMkbHqOn
Aq++6TnHMhjE83tAp1jDs0y/F31VWE+ICgu6eBf71SBq48sJE3EV3k8dyn+c
z/B8UEEoOE3Q/vn1AquvGefVgmnqdP3HRwSEwtOBJeqCIZUpJBTePmBO+tEW
Y0WEwtMFci87quBtIXr7YXk+QCUvTYDn90M+OzrzwBYf/Xcgobkx+DtjHvaT
4AVnppZqlov304fHp+K7ik0qcV4DsF2s2CZnNOE8BqAd+nvbH/0CnJ8MS+Wr
4+dUxTifIazzM8dGdXowDyOoSTlipBPeh54xaNCME1Nm7qNnDAtdkQ6crH70
DoDUiPjopGs/egch7dFmXr7uffRMwJw9asQj96JnCll/xhYdjJaiZwp/CyzU
x1lC9Mwg5FWW61FhG3rvQvxR5zWVyHr0zOFlYzoUpuWjZwGaK6LLDFkF5vPm
mpTJpzQ0YJ4WUJncfDjQuZ34r51lCSElw/Lgv7owX0swryyU62aIcR9WYDFb
rckTS9Gzgs4eX42KSzL0rMBfnNtiGCfD/K2hxtbYZt/XUvSsgZzj2JY7140e
BUojTnR+Fd6FHgVIfZeeLd27gx4FOE8jTC2yG9CzAdfaVJqPhIueDfxzPaOA
75WK89rCrcxU7u2xWszHFkgV9PDKn5oxT1sYkbdwF6rvYl6HIK84+6HGljLf
Q3CGM7GXc1iCnh08LAkYHybJ0LMD0fJMyN5xGXp2kJBhoMqelqFnD0+GPz9V
ay9Dzx4eNQ01LV5VelTIN3teVpguQo8KRt92mHucFKBHhWP8zVuffcBHzwE8
2Kp+7u516DmAV7wwyGelAD0a1DOzt+bbSzE/GsSOxbE2Lt7E/GhQQKuxLstr
xfwcYdbaN0lTrQPzc4T313b01q+IcB9OcHsljH58SoyeE/TlCAMnkqXoOYFe
+YOd0zIpes7g8gWf5x+h3K8z7LnW4hNXo3xf6MAPoHwf6ibC94sOoymp6lut
AvTpYDi3+jzAuxX76eD1y4kBuaPy+emgtqw7/mSzFD0GdNiMrGp75UkUHgPO
eqQuur34AfNkgHlCoZNWajPmxYAzidzq9Ol2zJcBobE39a7VdWF+TDD3zgt8
ye5Gjwmf7tRp+U5J0GOC/nn9Ud4VKXpMuGxFHmi9oPx/MmHjV06SV4Ryvyzg
bX5iWFx+D/fHghKOPPj0jU70WPCevwZZ1nIHPRZEDq7lHJ9vRI8F7MGRUmfu
dfRcwH1M73XQ1AXJv+56wo0=
     "]]}, 
   {Hue[0.6336633663366337], LineBox[CompressedData["
1:eJw91AlMk2cYB/DOyRU7QEDotNOWo5TD0kthYvwetQ43HAwYplBA6WwZZoGM
gUpGgYCSKhAhMhCQe3IMx32sQk/rQIbHOpkgCDrQ4cCDDTYRTSbr0z1J03zp
+/7evP9/W7o4MVSyhkQiSd68Vt9NU/1PSyl5blhdVro614jzmX76RYsxfB4j
WMu1FzjWk2o+b3WmiZIFIb1DNoWfPyYqvJY4x7+ZVBu158TViPlsB8YErv+L
UAXLBM7KUXWcdHX+Jmrzf3y5R30b9y8TrdMfpxUdv6W+Prw6rwh5n54Vu3sQ
PRI013zQTW1Q4/q3IOdQooH0Uyv6b4NYNWKz3PI17l8LHyorzQrnvyWM55lD
h1Rvp5V0EUbOEsY9jkX1z/QRRs8KYg+4wMsEDWH01kGw/7OltO+0hNEjQ36N
NSW7Q4ueNSjrzmnyqjTo2ULcel+XBHclrreFqPBY3o6kXvTXQ3PQ6YXXGW24
3w6sz9//XZdUg+fZQ3JiNz9GFIueAxx2PPR4Nr0S7+MAHb4/+A+oWvD+G+CB
T1ik5cEezNMRBm/oGsy5/ZiHE9z7LIh2RqjB/CjAJ4tChT9r0aMAJ/ligTZZ
h967UP992DHyLh16G8G84uQfh7la9DZBWLNYVK9RoUcF8m7hTnuVAj0qCNJT
pPZlnei9B27EfT7Jvwm9zZDiRL5WIS1CbwvcMpvar797Eu9Lg1b5FkLzqakv
GogTEsJtiXbMkwYi6ft7InN7if+28+hAO+L0QDnUj/nSQZ4Rk1EgNvXhDGl2
U8/SG019OYPfyr0BmacOPWcYhy/NvpjRYv4uEGlWZam9q0HPBQIeBhty+Sr0
XKF805D4aYICPVcIyhSsdSjvRM8VGBaWl54uNqHnBnJJg34usgQ9NzjwqOYX
FuUE5scAycUZikVaDebDgIfMum2ltFbMkwH9S91mCy3dmJc7vIid7y0bvYz5
usPrXb+d7f3V1AcTmvIapHfUGvSYUP1OBgOiTH0zIScpt352h6lPD8gK/OQU
PUaDngc0Pomzd6lWoucJm48yL2QJFOh5AiPgoEfRWCd6nrBGPr03bFszel5A
cy4uiWaVo+cFTFZqwXhOKObnDbYRO7OF8RWYnzcU3Bm5weBdwvy84Uqpod0K
ujC/rXDdZ7+oJE+B+W2FgL1WqqMDSvRYsKx1zPd+07fRY8FITnCbgGv6vbLA
N2ShaTzQ1K8PMDOLZJIWU78+QA1fF2HQmvplQwhReVM0fRm/X2yoOFf+xG+u
G302yGvZkz3WbbifDaMyxeAApQ7PYwPNd3bfV4Gn0OPAbVa2cFZQqDZ6HJgM
d1+8yqvHPDlwWhE9QY9vx7w4sD2LZLjyqgfz5cCfVOm+pLI+7IMLyWc3RNPt
1OhxIepFUOJKlalvLvSkcrwnzLXocUE1XGc3otCgx4XP5w3RIyfU6PFAn0zX
df3/f8EDVZBNuEDfix4P5m0e0QujOtDjQXHI842y+Eb0ePBR6k3bzu3F6PGB
OrRy5KVnCvEvh+nA5g==
     "]]}, 
   {Hue[0.6435643564356436], LineBox[CompressedData["
1:eJw10glM03cUB/CCBJgoR7mVs0BbClRKcTpR/g+KE2uECRgnYxmUAY6wkU2M
QeIGjksGKEInsjEpGBEchVrKVaAtKBSBKqeBkS2GIYeKHJFrMCfr60v++eef
/t7n13zfc+QlhsRok0ikmPfP9ltTM34jcyLRgKzk1nb1ELTxCPfk/Dr8HiMc
tJ8/zvqsjvBmb9ckYVo/u7Ti30Gof58ljNx+ZrXEKwm1tkA4Rc+1PyP34fll
4tF85s5BcxURF7tdK0T5kHnR4poK+9cJKUVMbzd8QvT3bdcmETBTwC/MUaFH
gh9pWbquuf14XgsqPATNEqrG3wHkj9Ps7sU8xn4diLa/GrcarMT7dGFwzWDn
rblH6OnD9KT7wchDneh9AOKVstPnjsrRM4DM/PTXLHoLerugJ8JTrzhajJ4h
DAap+F/W30PPGKJSu5dj24vwvDEY3pa8PML8AfMzgTphgtlGu0Cm7ifDs+qs
bp9eoUx9nyn0S6uV86ESmdozA938xiD+pRaZ2jMD/tjlmxk17eiZA+dswl8x
k3L0LMCwoC/+9LACPUvQOnHctsa+Az0r6Hx4JZKjUKBnBYpFfS+yVI6eNZjs
DyweZrSjtwfSGSX7RW3N6O2FZYtcnatn6tGzgcjdxhMmZ35HzwZ63lI3skdK
0bOFAZZRYlDH5+jZwUevHUPO00owX3s4Z1nAy86rxvwc4F04oU1J0eTrAAIW
V86ZbsI8HUBuo5JuhLQR/7ezHWH8VeEwKVCO83MEIxX3oI6vAj0KzBw/8MIi
TYEeBSpt409u7VagR4EJuwWSckCG/8cJhLlfLyUdakXPCabFyaeuXWpEzxmC
A/4tme0QoecMD7izRuzSu+g5g4Ads5R8pQA9F/iD+SRxx2oG5uEC1A9jTY1/
qsD8qEAfzd4a/aoO86HCtc6TY8zYBsyTCsrMN0frU6SYPw3Gsm8wZpJk6NFA
Yl319I2pAj06XOfl3NdqVaBHh2mOUFl6XzNvOug2qcTH3u+L2nMF699CKZaj
mn1yhVKPJZ+wOy3oMaBBzovejJCgx4Be6uLzw98I0WPAfEEjTE2VoecGd7iv
aq5/dwE9N/iks+pi97GbmJ87BHJS9AxTqjA/d5ifoq2CkxjzcwctuwU7rrwJ
8/OAbP6F9a2zbTgPD6jYDPajRcrRY0Jo5suo6TjNfJmQw6zVS2/WzJcJtoRV
sviUAr19MCLo9W3z1uzLPvDnXfQvnmhFzxO+bbBbm3Jswv3yhNQkA+pQ/AP0
PaEovtHa5UUl9nvCnF5emHCtEO/zhE97y25HhqdhfiwwOhzQd+JyuUztsYCs
b5Lv93ct5skCoq5SNP9OgnmxoOSftae7XKWYLwucau92dRyQoecF4Zm/dC2S
FOh5wZEGWpePRDNvL/jzi0bpeZECPS8Y1wpeUL6Vo+cFEZvlgQ9NNR4buLO+
qXvWW3B+bLAZSgBOl2bebCixT427watFjw2/hvVzxEsC9NgQtXdgLpzzPXre
wKVN5mWQ+cR/EGfJ7g==
     "]]}, 
   {Hue[0.6534653465346535], LineBox[CompressedData["
1:eJw10wlQE2cUB/DIIaSlXAWEcMgdQkIICXRacdwng6hAAVNQLHRAGa4BDIJ0
qBxeBWHQarFgocOQegzWYIFwFAK6SSDK0TiIBRI1lbNCByhWTcXaWmle3szO
zs5+7/ft/t+u20EBP9WAQqGkvj3Wz/oS1knaIy/IyPq69RoiDJIG3xuKrsNr
NTHjc+3Dst+6iUDees0S0Yv3cq6GDRO6+4uEujqu0KBmjNBpq8T1ZQu6QjCB
658RRBvDgDqiItLT1ktLvCmSxlmOq7F/jSjboizg9asJ5c/r9ZpYMuEHRQ+r
0KNAWFdxeIrjJK7fAD1GDYZRM7+gbwiS3RWJF3aMYb8R8JbbL4cq7+J+G4Hy
e2Vvw8AgeqYg3P3laN8lOXpUSOgsstjm2YPeu9CXRX3506Pr6JmBWWzMB3Sr
U+iZwzX6rTaqXyOp8yyhIJZ65clSK6lbbwm0hB3hSZpuzM8KyIk7+bmlJKnr
twYT0Yv+44lyUrff+zAvdvqiftsAejawVBciTjygQM8GyJ3Fk1UDCvRsQcWw
UW7MVqBnB/NPM/kLSQPobQKroLDHVc1y9OyhQPWQd/qgFD17qL1ZoXnE6kXP
Ae6nzWx6Le1AjwZbmSrL9FwReo4gewUZvh/VoecEq+fHBp3U+ZiPE7SELTZH
xn2PeTpDhJmhQ9zhFszLBVxUAphjdGG+m6EtuakyQtGL83CFor4Xi9EsKa53
hQ0Wo2NeGhn6riAwMMktm5cT/7fz3ECw8l2BMLgf93ODcysp7LWHcvTc4Yd4
o8j6IRl67tBMS3VwMJei5w7DX++caM3rxefxgB7bEVeqvBM9DxDkMQ5lHvsR
PU9o5Nu4aPhC9DyheYm/dvuzDPQ8wdqLVckX12NeXuCzX/QHQyLCfL2gQXtP
c6KiA/PzhsuaqjdHciSYtzeEVpk8V+whcT7e8M8K1ynnpAw9OkyFHChWtsrR
o4PSsabiX3o/ej4AJN3UeFaOng8IyuKjmHMy9HwgmjG4dy1Qih4DPim/aSEZ
0c+fAVn+5e7Ojl3o+YKjqDBlyrUFPV+IaW3cnqkWoucLS9NB563nDqHHhLyh
rXsG7eoxPybctb36V3KJCPNjgaZdZRea1YH5sWAq4kQ6d5cE82PBSRpHy6eR
OA8/OB7VkiiIl6HnB8EjCeYd+fr5ssHUtDak874cPTakDo02nTkiR48N4n2Z
w7P7Zej5wyr7QeclZxI9fxAvM6pV4RL0OGC972IlO7sDvy8OfP5UW8I+KkKf
A9lTpb9mGOvfjwPfPih38G4XYB4ckI7fmOE+EWJ+ASBurL39FaOF1HkBYDP9
cfk5+y7MMwASJw0zavr0+QdA7GaR0Q0P/f/5tr8hsTZYIUOPC+znzL93ieXo
ceGYWcICf1o/by74a43eSY3Rfx9cOJxd9ifbWD9/LjDDh2gXHW6hx4PkvZ/e
OartxvnxoH/LY1HIuBg9HkR+8/KZcKEJPR4UWtrZd6ZVo8cDSv+ZU4slpzG/
QJgoPftqe9cV4j/wFsNk
     "]]}, 
   {Hue[0.6633663366336634], LineBox[CompressedData["
1:eJw10wlM01ccwPGKHIJkg41BYSAUEArl6EUYsOz/41InOBhZXIYBt0WuDkFR
YG6NjGMqwnQJDsYlIjpEkMNtRbH03wtrNygIFWNhRahAlQCCrroxycb660ua
5p++93n/fN8r7fPcpDQzCoWS9t9n49s0KjURl0i+nqyr3RhKIit8WPi9+Rg+
PyBEJ2dcivuKCS5nY+iIKN5aK2PuN8L4+2NCla2ZPD59jzBqT4nxe8t7eZwJ
nP+MIF6miwqjtURG+sYwEHMdukhu8xSu/4vIG7/qXNE1RQwNbox/iPluRW+F
QIseBZymny/rFidx/iY4q4s/5ViqQX8zZC3wdvk33sf15jBPO549mqrG/Sxh
9tFXQa3zI+htgf2nQ3b80GZ6f2uw1NWZp5TI0NsKZqfojd843kTPFrLWVpcL
BlrRew3oS1eiVSUfkkbPDrqJE91DET+Rxvl2kGC7+8AR3i/Yzx5c239/3P/q
Fmlc/wYoQnMPlE6ISeN+b8LBC4vzzRIpeg6wU1X5vqhThp4DZEgzbye3ytB7
CyzDlOfuCqToOYL19eDn60smzwl6gN+eNixEjwpD2owaKl+AHhUKxmpd4j/o
RM8Zqqcm6qeyGtBzAeFEgq5GkI893gaboNGBorEW7OcK1SlXj7jDdezjCmw3
+8w1uz7s6Qarh2pJu9Ni7LUN+ksixOVlpr7uULlT+HH15AB6HrAr8dhcP1+B
8z2gS95LUvfeQd8Dshm2OWOf3iH+X86hwSg3jV3YoMD9aKB/WCowvH4bPU+Y
1c6mfqGUoecJftvceQ1/iNHzhBfU83NnVX34Pl7Qkerrss/2Z/S8YOHbuBFR
4WX0vGHmaZxoKL4YPW8o4JZR3HJqsac3rKZfK99kcw37b4fhhabP6q0E2Hc7
xAzvOcw+bzoPH9jPV1NplhLs7QMJIfoVRzvTefuA4crauTPJcvR8ISo5OpWl
kaPnC3Qt60RwhRw9OmS4RsbyDsvQo0PTCmsl8UcJenRYTwk/ZvAWoecHg+Ep
6qWVXvT8wNAaXHlD3Y2eP+RN7Uhr9LmInj+UEU+0c2G56PkD42EyL6+5Afsx
wGeAm2Jj1Yn9GKC6Oxoi3i3AfgGQJKpaVgmE2C8ANn9H//KguQTPIwAkDjYX
jlqa7kcg6JdPJj7aI0cvEEZEWePxKjl6QSAys1YulcjRCwKllXJdkyNDLwh0
esWItkGCXjDQ4mO62e+J0AsG5oT0zyrXG+gx4WaSM6fPvgfvFxPaFxtbKIqL
6DMhb7Hcwmk6H9cz4Z1w2n0vYR32YMJCVdGlV/Md2I8FxYtRf6tafiWNHgv6
U88wIl+Y/v8smI2N2aepEWN/FhR9FFmnqJSix4Jbi30FjgoZemxoLnxGJcPl
6LFBnx7rm68znTcbOj8J26KWS9Fjg7ptJvTdJ2L02BB3lFTKB033jwOh/vxD
jMsCvA8cWBvqCLQI7UKPA+lbe78eedCEHgcoL61D23os0ONAtMFaKCebsB8X
nAxEZr1XF/Evdb7ZTw==
     "]]}, 
   {Hue[0.6732673267326733], LineBox[CompressedData["
1:eJw11A1Q0mccwHGxLjXXhm+IpSmIhkYIos3l7v6/0roaN7XMstbN4YY4nal1
tVOZTWcWsTXrsnxpntNLT9Q5JXH5BiKIGJr4ttOYObVmtp2mrtmW3eb48dxx
HMfzfP7c98c9tPjUI0JrKysr4X+v9XfL+mj4WuZZU6+ypHh96Qmyye7S9/Ju
/DxORI7o+bW0ZmUQb33NEHXVr0MEbSL8/ilRdXpZ8ZmmiTBri8RKUH/y9EIX
Yd6/TOxrlTyrn+8lRAnr6wUhI370qWIOEObzLwnnE1JX9oNBot+wvl4R4XGz
TUM1RvSswPM+qcChwYj7SSAIK0p7d2EQ/Q0wZR8vLn49gOc3wn62gBG/2IfP
2wQu0gaS/+9a9Gyh299JSgtQoWcHhqoMps2yHD17SBGWZG4Q3kbvDdCwEzqD
791Umr034a2vArJUc41Ks0eGRGrNnieMDqV5PxlOPqo7HnPB0s8BngQJpjdf
0+F5Ryjs+Zs5XtWHPZ2grJt/a5vMgJ4zZEcuDBmv9qPnDJOtgkp5dD96LtBx
rkn0imRAjwIfzsnaf67To+cK0n8edX+a1oMeFR5SdRP1aWr0qLAU/FPLbEMb
em6g6LLxOC9rRG8rMDKFNabh2+htg/yVPQ5r0VewnzvwgtmKlkkZ9nEHCT9j
k++EAnt6QNNZ0ugoT4n9t0PnZrFNIrUb+3pC7JlQQbveMg8vGLEWeXje0uF+
L7hbOav54kwv+l4QZnKkTh3rJf4/zqOBX0liTuZBHT6PBvm/jVLSj1o8Otxt
/tX4ToEaPTqQBu8n5XA70aNDZrhTaAFdgb/HG+IqLn3nd1mGnjeE8EJXxcnf
oseAm7kZdgI3y/wZsDq+uHf+83rsyYC1dGsXzgct2MsH6BUHwMtRiX19oDz1
4gkngxrn4QtO+oDH4bFa9Hwh3ZdlPEzRoecLewcXQ9QvdOjtgMnGis4LSzr0
dsDyCCtqi70OPSZ8eU88kPKexWOCaa1iWaG2zJsJkmz5n+1blej5wVJE3+Hz
N1rQ84N8/eDG3Rk/oOcPuZN0ufF6MXr+YNLItsB8Hvbzh/hY28qPZ6uw304g
f91XuKSRY7+dsLsjslS1vw37saDsOSUmf0yF82AB0dow7RbXjR4L5k6JLz9m
aNHbBc3Ssbw7rj3o7YKp1DtD9IAe9NhwNS/6kCRZix4baG8PFUaMWjw2aExk
0azYcv8EQM5zW633Sjt6AfCJtCaSPNaMHgf0ggnFjKEW/18cWDoQfm74QSH6
HCgKTmCUp0qwFwf4Vqs9uUersS8H1JL85uJ6OfbjAt0Qb5v1tFVp9riQdPGX
qFKpCntyoe8v1ulja2r0uDC2Kuo51KRBjwvbyyl8SokWvUBw+eahPLJOi14g
VEWERWvmNOgFQmCUtV583HLfBILvHyptkm0XeoEgLKtfuO7Tjh4PPNxnSlOY
lvucB4V1R06yO2Xo8aC298L7jFM30OPBpLMXf/XZFezLA6gp0kfHVGO/IHhZ
lkU/mC0n/gXuCtC5
     "]]}, 
   {Hue[0.6831683168316832], LineBox[CompressedData["
1:eJw11AlQVHUcwHFQQFIjbuVSll12l9M9QCHJ9xNmglhikonA1TjlEIYlSLPC
kEQhGfDgqt1Kjt1C2FlIYoHlWo69OBSQAQTGCFCBkCNpDCo7iN/+Z3Z2dvb/
/7z3vv/3HikmNSRuh46OTtx/n61v7Qg44ftoPHBBLuBvjV5Ccv9a3+fls/h7
ghjSlSnr0yflHuytMUeMnY0QSThD+P8iMX+8Orh2vVW+ra0RJzeSZ5+VFRPb
89eJ5TsRFb8oOomE+K3xgrjZGJidHDtAbK/fJL5P8JVmVj8g7g1sjb8I8/Pk
4Sr1KIGnBz47v7vtWTKO83XhVMVmGdXxIfo7wZH3SY950Tiu14OZIw+8ZLpj
eDwD4NGv7nqfP4KeIVDP8sKO5gyh9woIK9X9Pcu96O2B334+U+fi2Y3eXsio
/3CDfKkBPSOoo4gZuc5F6BmDlyR68GuSSL493xjcaAf4t7ObsI8J+LZvcD/I
65JvrzcFUZdCv4ilwp5mELKsF+L2VS/2Mweupvser6ofPXNYHxMIxdwB9Czg
QvIByjNZP3qWENV26Vv9yV709sGAbvAdrykVevsBYjNvVcx3o7cfygfUBYkx
behZwWhS34zf9F30rOFFKO35j2sC9GxAXrEuEnsV4vXawhenfrhWalqHfWyh
eWbkor9Shj3tYEM4eTyc14W9DsCuaaMUAx8l9j0INmaSkUi6Bj17OPP3x03l
Vn043x7Cv1mp9NPpR98eIojil++N9xH/L2eTICbyfH6aqBePR4KkkqM1gRfU
6DmAf6iy43GiAj0HsGEGGJ0TdKLnAKKLmcc2E5rxfMjwWcfmhDxPgh4Zsm9d
JXNk2uulQOPvKkrhXAn2oUDQFe5iIr8We1LgtYpCs5cpzdjLEU63tyiVvp3Y
1xHIj0z6KoU9uB9UmCx490rK6yr0qBCg9zb3j1U1elSIWn04NC3VoEeD+ps6
1fM5GvRoUCTOUNAT1OjR4XLrq4a9sUr06JDMTEuPL9TuNx1ITz9tTLXvQM8J
smGPaZduI3pOsLoy/JjtUYOeM3gYDZ4Ao+voOQNXvnY4TFKK/ZyhhcdlFlRK
sJ8LFMQqJAlhTdjPBdK9c2s1Sx3YzxX+SZ2fMhF24364QlTrgp2/hRI9V6hh
EOUTUhV6btBG/3O3+0dq9NzApyGU88Y72v11hy/DdwsH31Sh5w75JGuhX5wC
PXewFe1NOijvQu8QvGVdJrzxUxt6h6Cdc3rpqZsUPQYsncw6lptWjfcXAyL9
vRfcS6+jzwBvyxmOUX0x9mJAC2ta+mRCjH0ZYMgcDaJZNWI/JgyKafy26Hb5
tscE/jnqr+RO7fPPhMPRi176dgr0mGBAlDQY31Wix4S5VqcnBSna55cFvkMW
y5ZBKvRYkOw8laMJ1u43C8zyzcPoWT3osSCP079P9rwTPRYICkWNWVna9zMb
jC/fJ/JNGvB+YMP8jmFBqLIKPTbkZhyx13fKQ48NTB6fbqEuwb5siPeczVka
F2M/D7iRGZS+Miol/gVXGssF
     "]]}, 
   {Hue[0.6930693069306931], LineBox[CompressedData["
1:eJw11A0w1HkYB/B1aCi342UtxWG9W4vd/VsZjf5PeSmuchESGi8rGY7pNJlE
9pbQJHm5lFVdCalw8rK7J1rdnGvI24rDuXIR4prB7NUwXrpz++wzs7Pzn/09
n9/O93nmz4hJCYz7gkKhxP332fpWVafAMuq1+3tSVL5V3eS1wg+ZwbZT+DxO
dns453p9niBdia2aJmlJbsQxyu/4+zxJ1YpK/ylZTiq1JTKD0AnpKXyJ5xWk
O5fPVpzvIuNPbdUn8i0tZT5qXyf2r5Ib/gU1rqESsq93q9bJhJTugD8DG9Cj
wEomXTrN/hHPq4FvR9vuHt536KuDLmu7KDu/VKbs14A++fV004oqmfK+bbBf
K3zvgE+DTMlpQf2chCuMaZYpPW041xPm8M12iUzp7YC/r2Ty5ult6OmAV3DO
pYScdvSoUHHucjI34Bl6unDDpZZRfFaG53VB2sPkfa2Qoa8HpXkuUwa9MuzX
h5xpYuS9mgzvM4A/IiYVQaIO9GgwQ+1NE91+ih4NXCw1OX30n9EzhI8p9/1e
GIjRo0Prm5HbhtVN6BlBTrtOYt7TevSMgV4u8PaoqUbPGPLWLdb2nRGhtxOM
bhHO3CIhervAovzQpISRhfmawDav2UlF6E2chymkJb6yivx8H+dlCiXRfiY7
WY9xPl/BssG7E6efN+K8zcC9UJjqmtSMnjl4R8BoQ3YrehYgdTPryl4R43kL
CDnRffekTLUPFvBre7s8Xi4h/28nGFDqrT78kCXB+xhAfZvRHDas8ixBftUj
bnmwGT1L2BQ+Ytqzn6BnCUJ1/i9Z2nX4f6wgtfS383t7q9CzgrbKAjWarBw9
a6AUmOsLNIToWYN3zFqjKUeAeVpDQnB/15xmOeZvA/2vjDL5t6owXxvI1Go2
u2tQh/OwBfrrKN+eoCeYty1czb/AE1Nb0LMFwcvc8GiGGD07KPo2hDaQJkHP
Dh4SQe66GlL07MEiYcfswjMJevYwOnzlgG+tGD17uJNLg8gXLeg5wOTu66EP
mE3oOcDxB1nkZr9qX5jAM7Wj0oga9Jiwkn+h7lBeBXpMKPFts11wykbPEQov
lnpGlXyP+TlC2bvle0tLIsyPBea1qdoTJjWYHwsmjnjaR27U4zxYsChiew6e
bsJ5OIF0NT7N0LEVPSe4tN5prMmUoOcMi/8cbjQ8KkXPGcZ8WWGCUil6zmDc
cXh96oMEPRdI5B/YdzlajJ4LjHroG8VuNqPHhq6P3Z+qxxpxv9hw9MieRd6u
R+izoZJNqfe8eA/72TDMf0PLiCzC+9hw9uBsxVJLPObHgf1DekUHfcpkSo8D
DjOdJbwE1fuIA1n5Sf5DijrMnwMbm8fDJ9yaMF8OxJzsm5v3aUWPC32jNlxF
ngQ9LmQPtGplzEjR48KXCzPpdQGq9wMX/IoDI1Y7pehxocx+5PkZTwl6BPww
vme8fki1DwTIV/l6YTdU+0hAwGxywOCxx+gRsBYzduev2Er0CEgaizWZPVWM
nivk+t8UxPbFkf8CCCC9+A==
     "]]}, 
   {Hue[0.7029702970297029], LineBox[CompressedData["
1:eJw11AtMU2cUB/CuUB1DFBAUpTzKs5RXHwQIVO+J8nDQuawQhKhTQdkGbDw2
mEzNMnFQYLxGQSiilIIOsNCW0gdkdEMhwIqDID5gzA1YlJExlOEgikzW05M0
Nzf9zu+7+Z/vXlpiOv8MmUQinXn927waK2BUP5pSu6AT1W7WEOEU5/CDWf49
vH9IPFw8nb0aJdQFcDZrlug3FU+0bRkiDP/PE62lI/RO7gRh0JaIE/3R3xRm
TBKG9ctE0YXbFXKXaeKD5M16TvDDFq7qKb9i/xrxlnviXGjtNDGi36yXxMz5
A3O3Qn5BjwTScduoUNYkrn8DQn4MjArtvI++CdCDyqvPLtzFflPQly1PKV6M
4X5bQEIays5bH0HvTUg0GWp0txlEzwyox0o+/vp4H3rmYKWwiR2Z16K3DX5m
lCen6TrQ2w63xr39x9ZE6FlCb/H2n6SmOTrDekuQvMoxvzjegPlZwdxYgP+3
jTd1hn5rGOhffDa6oxPz3Akl5jx2tkSlM3g2cIdifTByhxY9G+g7ESy0P9qN
ni1sOI52pFZ2o7cLzONqJIFDWvR2Q+3kjeJRKw16dnAgJL9Gkd+Fnh1085PE
tHAFenugkYh+v3jK+Hx7oYf7ySwcakLPHoTnvi+4HFSNHhV4aepLzREp6FHB
Ys+2LyNDyjBPB/hKyg2XLTZgXo5QujIWcTSjBfN1gpOOi2MX8mWYnzOcpyzt
L+zrxPXO0HmxTGr3ngrzd4a7YzCcRNUQ/7dzaNB2PYF4YKPF/Wgw0Bww0cPS
oucCXFHJRGmmBj0X+IiqN9k/afRcII2RZbE7V4nP4wpPw1JfZiXK0XMFOT+z
8HBiG3pu4LazQJxuLkHPDTwE9FOOtkL03OBVRYL+c7s49NzBkvbYtz2hAvN1
B5rs3wUHjRjz84AGXubZdWor5u0BRf2a9IgBGebpAY4HebPk34znwxMKkpXB
un0q9Dxh66M/M9wH1ejRoZISP5edrkGPDlW1sU6BPhr06EAssZS1Gyr0vGCl
qbK3fFmJnheQSYKVvL0K9BgQSiat5TtI0WNAb25QC2O2CT0G7Lq5fjz8u8vo
eYNIqhVcC8lCzxve3hBG8epKMD8fiPVsO/n7feN58AEmJd5srb0F8/OBcMW1
3OBhGebnC7wjCcx6qhLn4QuM6zF8slSFnh/0/jXM33rKOF8/mO1xVos8jO+r
H/DMuyVD/2jQ84fEK8O3vfVq9F7f9z0Pe6bqQo8JDyTp/OpBBZ4vJtRxH//N
D2lHnwk5q1eFIlkz9jMhlbV654uyGtyPCZJ7R0bEf2Shx4LpHmuLPHWpzuCx
4DA54lzRp2LMkwWfzbsKnla0Yl4ssHwyI0iKk2O+LMhy8+HKNUqcBxvy7d2P
2b6jRo8N0anKadmqcd5suLFCYXe0aNFjA1/eNG4Wb/x+sMHL/tLME4rxe8CB
4tP14/W6LpwfBx7F1Dew6hToccCpyi6XmS5FjwMLU5ExL3KM8+fAPlWKwOXd
KvQCYNn2wyvE4iHdfz7AwGs=
     "]]}, 
   {Hue[0.7128712871287128], LineBox[CompressedData["
1:eJw11AtUU3UcwPEhZEOe4maIIGPjLcw9MCzB++tweMhDheIRhiC0cSwQ5NER
BQQJsEiFDqJiZw4IxzDiuSfIRpakzQGmQUftRLClkIZYJgyxaL/9z7ln557d
/+fefX/3zC09J463ikQi8f47Vj5Nq0xddfMV6jWi8fzKuk503Y6xGKpqVRnP
fybCtVVqtes3qgDuypoinuvb5ZLoa/j9Q6L96MXmjE+/Uxm1OeK3DTyak7Xp
+qeERvLqxpE0pSqTv7KeESVWNvDe3k7cv0C4uHxfZ6ioV93UrKwlYmeZ1QN7
2ucEPh48yDiSzG4T4/OZQam4VDRX1EsYfXPYWjAT1vC2nDDut4Bjz0P3URP6
CeP9VsOcZmRAXDOAHhmoDam2aXYD6FlCxHB0VrOlEj0rYJTbzod1SNGzhmdP
ijsXAnrQs4XxKgNdOiRGzx6iNBZLlLELeL095J+TnOwr5KO/FpQPeeqcwgb8
/Q7w2K5f5Vsswj7rQDhfoozM68Z+FKD/ckdgqJBiDwowtApX9bdK7EUFuf4H
MLcbRG89qJmBhaUMNXqvwY4kjzdFHWr0HKH2RGjglWY1eo7wzlWSfNZCjd4G
sEtbTIySXUHPCWLua4Pb+Er0NkKBKyVT+YYUPWcgO7U0WyR3o+cMKfNL8Qcf
i9BzgcrD+qzr1PPobYJfzczTT03sQ88VhAwHmZmqHvvRYPj3IE2edSv2pcGe
6pK4ystfY08a9Dvsn+Yd6iX+3851g0aya6h3rxT7ukFqrvpw8Qs5enQ4sHbv
toQgJXp0uBy4q/4RT4keHYbTdNP0owqcNwMEf9+Yya6WoceA0ZyA/lxhH3ru
cC7+s3e9dF3ouUN1yGhZ4kIbeu5Azm+ymosToOcB+uHy7bkvj6PnAZKmkNTX
06uxnydYLvDkwBViH08Q2C4Hv68XY09PaK2mDRaFd2MvLzjgmP00dqYP+3oB
1xAT1C2VoecN8Uk+9+i1CvS84W5k5k5dhhI9b6BZd4V1+pjm6QMXh+VWq6bl
6PlAOuxothea5usLo1r/XSGFvej5Qs1syu0icid6vtB+5+7JoNlW9DbDtpmX
fvzJs+htht4z7Dy1IRM9Pzjh7py7/E8d9vODS4J7sXvWt2A/P/hQt3W/nv8V
9vMHYWzHdH9YD/bzhzXl4+SxRgnOgwk6Rt3pQBs5ekyI1o5oj32sQI8JqymR
CUlPTPPdAqxgKpW5W4HeFmh5odCkfilDjwXe61L6Sask+H6xoP102Bm/im70
WbAm0WJRd7Yd97Ng8YOU7bfsmvB+LKCMaOZZITXosSGO84fhwniJyuix4VbV
4NJ41BfYkw1/HU8+ctW8DXuxIVIwcWjioy7sy4ZLk/TayJA+7MeBFGn9oyxC
hh4H5klj2T9GmebNgZzJqSFlnOn/gQO7I8Yz/4wwzZ8Dp/q4XuFMBXpccHQv
FoltZDg/LiRylqeES6Z5c+GtgvuUSqcu9LgQ0GOpObhJhB4XooUKZx/PRvQC
QM//5IbHT/mqfwEgE8My
     "]]}, 
   {Hue[0.7227722772277227], LineBox[CompressedData["
1:eJw10wlM01ccwPEKCqhYECqHg0GBQuUovXTKWP4/inETgRE8EFAZlYIBwrWQ
sbkOBNEJrItuUo6Ny3QlXJaOnsDKMgcUqTJBDnWbHMoUN2AHAyJjY/31JU3z
T9/7vPT7/o/Kz4wWmJFIJMF/n41v0/j4gsT3iWhOV1W5MfQEuMq6bGJm8XmC
4P3u9ybZckbH5WyMaSK45M5YD20Sf39GDAurjr3+5JHOqC0Q1/NWs4/WjuH8
P4hhh8WMxyn3dCnJG2OJSF5P2HqxdADXrxDOFt8OS6p6dIbBjfGSuJ1H1Uf2
taBHAodN0ztVRZcJ4/xN0OH/KD2fLyeMvjlMHSq0eVCjI4zrN8OcT4aij/M9
YdzPAq4//3Q+5IieMHJWMFgdurJIHkRvK+QzKiybiwzobYc8rq/ESWNAzxoS
ZXEvrvQPokeGoNnxGOHwAHq2cJAnFW8x68f5tuDWd+uU7YVb6O+EPGX7Q2lB
D663g+kKpeCdJDXuZw8B/d4Wd3ffRI8C3JT4LPvUavQo4NJz2mV9KBd77QJa
U9D9BHE99nSAxOUH+ygJbdjbESoMBasxxzqwnxO0NERM6ilq7OsEsnVhqk+8
Fj1nEK82BpRRO9HbDR+Vu+woy9ai9woM0U5/ePysGj0XGDHkRkS4KNBzAYHA
9TuuQYaeK9zuUhT9kiBF71UI7U/Xn6dUoOcGdWmi/rkQFnru4Hjtr842sRj7
uENUzTamdL8U/787RI7K8v3uyYj/l3Oo0H2gZTUtUoF9qTClyPrcfFKN/Twg
7n4UvTypEz0PKA2VfTCi60LPAyZ/W0uKfdqF/T3BbE0VvjDeiZ4nhB9ypSdK
NOh5weDdohsagRI9LwjmR8daEHL0vIB/kFufoWtCjwZZvJmnEUu16NGgjME9
k1NdiJ43CGJt7tRsK8U+3nDk5XJyTW899vQGEXdgX+x8M/byAXlk+K9l5+TY
1we+aLYLDLZUYj86TNVJGh3a1OjR4Y21+WgLnhY9OpyIp/8j/tp0nntAsLf1
ZMm6Br09wPyEVPATw3S+vtDLO7WcfUKBni+Ee6m6zMrb0fOFVm1laV9AE3p+
IEvRk49T6tDzgzPFPFHS3mL0/KG+rDGoe+AS9vOH5++SLXi5ddjPH3JE77kZ
Lpn6BcBV/rmTqu527BcA1RMxve3vK7AfAxpKlr+58rYaPQYk/qjkOFK16DHg
sKVriPNDLXqBcJG9/8VKrha9QDD3WjjgtGR6X5gw20Gd/CxNie8XE1JnSuhf
LsrRZ0KreKS1Nq4V1zMhI8yqP7riBu7HBH7YGBRaXUOPBaOPScXnbTN1Ro8F
6fTaHUuSSuzJguCfx9qnAqTYiwVXg+NEo4dl2JcFpfbWDHaU6f6ywTpzi4aV
r0KPDS0RxbRnHRr02JA8EMZST5juMxvOtstvhk6azp8Ndvadl/8e0KDHgdCv
HDaTG1R4fhzIOtrJ2iXsQI8Dy9GeXZZC033mgNtK89K4WIoeB976QTOUl16F
Hhde+3N7jZCSo/sX2ADDSg==
     "]]}, 
   {Hue[0.7326732673267327], LineBox[CompressedData["
1:eJw10wlMk2cYwHFuUQQqo1BFOdvKUXoyHLr5PQbIECpjDoIoTqEITmQeqEPw
IIAYYBmOTQXBjMNxj3L1pKMdkEKbUefYHNoJDkaEODkE2eSQjfH0TZrmS7/3
97b/56tb/Kn9x0yMjIyO/fdafTesGxm66hT9pPJOyerSEIm0kZ3ZDc/w+hFx
SEOWNOwdUfrxVtcoMdJX9P5x69/x8wliy/fUpr1vflGuadPEtUxVWc5EP94/
SwxQ58c/jOtWJiWurnni25tfJ7IC2nH/a0LoMEQLiipU9v+4upYI+r5iXl3p
PQK/HkRGVnDHroiJtfuNofY1qepBlIpY800hx9XP7tQnPcTafjNoG2d+aZfe
S6ydZwHLihSbljwNepYwVVu30HJXi956WHlPH61VatGzguKnsevS3mjQ2wgV
Ea+oPil96NnAYeGGd9yoavRI8PztIfUi0Y33kyC/+oXEq0uJ/ib4IV13OThK
ivvtgJXpn3QouxnPewsugoPFN6wK9OxhhfZKG12WjJ49VNoK7VxLS7AXGUY3
eHqxx+qwpwO4XBwg7/miFXs7wpGDtpG1VhKcBwXy2MVzxSFy7EuB4DAT9gBL
gd5msL4/kdIpU6C3BdTd8cGf/9WBnhMcVIanD+pl6G0Fs9T7ckWNGL2tcEUe
lxWf0YreNsiLfjb3kUMDes6wQCYVTlPL0XMBcVeMZCkvCz1X8NjV6LhfVIB9
XIGRLxzKsazE3+8Kuo7rZ5Z5jcT/23lukLbH+DN+Ziv2dQNpFsn013Vi7OcO
DecKzA4UGHq7Q1OpzMptRoaeO5CNf6KZM+TY3wPYO56c1+ySoecBYpUgcKOv
BD0q1I92xdZQ2tGjwrDUpf+SezN6VIhWsJ7/PFWNHg1ap/9pXPEvQY8GPo0P
9m1SJaNHB8rdPx7fPFGEfejAieh3Huyswp50WJy/E045+R322g6H01z+5E0Y
+m4HdduSridUjP08IUCtaesSSdHzBEZfUuqgrWHenuC4HJZyJlSOnhfsuH32
aYhAhp4XlJqRei8kGJ4Xbxg7EGlrktCOnjcEMvM3P8pqRs8b/Mhk36mHNej5
wBM1hWYNpej5QNcstyw1+wJ6DEi4FNZpH3QD+zFgZtrEyEdlmC8DqjIVjwW3
GrGfL8yaVpU/KDPM1xcWetfPjNMM82VCjM3pthmlYb5MUF02158Ll6PHhOFJ
enKQyjBfFsR6Ro+zSHL0WBDD3O2xM1iKHhsC9O4C/lkRPl9ssCsWxJ0QtaDP
hqTzBYVDJ+txPxv8B/lHtaHleB4bbHZb9sx1X0OPA9vepatOt+Qq1zwOTGZV
DDvfKseeHAgxp+iZv9VjLw70vpzQCY1asS8HbgcKji4OirAfF65el0fMaKXo
cUHH110tEsvR44LFwyO5ytwO9LhACFxeOHE70OMCNV24nNph+P/ygBe68Hcl
R4Lz48HwyxH5bFMbejwYCgmS05qb0ONB2vEFJxvRPfR48Ck/4wN+w1fo+UHR
x/3dLHES8S+y18TA
     "]]}, 
   {Hue[0.7425742574257426], LineBox[CompressedData["
1:eJw10wlMk2cYB/By1YHoOBS5ZAU5Smnp5UA8+J6hFVnUGWGLAQFBEFa2rCsC
IjqmMB3HSlYcTEAiZGvXgoMChY/SWUYkXMo4ZKPgQWQzE8qxETmm7mB9+iRf
vrz53uf3vvm/3+uZ+NHxZHMKhZL837P+NpXdFUnmrqUuouL6evURo64urJA4
01hPVLlWpRe2dRM7+es1TRgu90x+ENGP358RsuXYAFHjIGHUFom/54/3zNCG
cf4ScSSnUMc4OUKknFmvZSLampyjW4xi/xoh4iRY23iMEvfurtdLYltg+uxF
7Qh6FHCkvUg888cwzjcD/VHFacHQEPoWsGwQW1z6ZRD7LcEx9jtSqRjA9ajA
kg9MWbzZi95rIBXMCTJL76BnDQu9+an0yU70NkL14c9yHEI16NnC6/qnGc8e
NaG3Gaa8U/2EaXL07CDkh6OdUnEpzrcDWaTDN/p92Tqjbw+r80FlUQ7VOmO/
AyRY3n6cdFuhM67nCENsMxehRKUzeltgRpl2M+4Ttc7obYFT47KR8Bskelth
qN+v/fADDXpOUKfqzzrH0aK3DRZPq0XyUi16zqBMcUvIsNKi5wyNB8cP/V6k
Qc8FQg9m9czzSfRcwXF/sLLEXo2eG9y5kOXeS5j25w6Ny7qzrp0K9Nyh/P7Y
yq+8m+htB0lDT+Grjs/R8wAHPeeqIT0X830D8lh95leLKjE/GnTk1Yuer8gw
XxoEaba6zDIaME8ayB1tpGJqM/F/O98TBGZdG6n1ajw/T9j7c6TkrrANPS94
wOroYXBI9LygYMNgOLHUhp4XUAlldrq6FfezA6JWpz+UXm5BbwdMHFl0Oy9S
oecNU1U/9Wn31qHnDas1p+L9U2rR84a/NhSvvXvuS/R8IOntCNXwbDLm4QNl
TkEt/FdlmJ8v6PKZVsLgbzEfX5j7QtZQQ/se8/SFE9nWln2GJszfD8wN5jNd
1Fb0/CCoOVfTvIdEjw4vrsW7Jonb0aNDGGUlcFNVO3p0EJVrN9mpSfT8oVBJ
TWR2mzx/ECSbrRGPm9FjwAybtCunNaLHAK3BaVwYL0ePAfluHh/HzFagFwBk
KXnsSXwWegEQ5TsXyQwpwfyYoJLxSt3DazE/JowN/haWubke82NCqs3ECUls
E+bHAqr8HfHFFdP5skDvWxYnuUWiFwh72q7ElCVo0AuEKKXV8J//mO5rIGRE
tySKP9Wgx4ZrHrt1bU9J9NhgvjyyQAtrRY8D86WjFdxbTfh/caB65Imz7fV6
9DlASa2cbqqoxX4OtDJCCoq3l+B6HLAVmuW9dyEH8+PCQ2rxGJd+Q2f0uHDs
5C7bbI4C8+RCzqV9irX3VZgXF6YO5I4OFJnuOxf6arQvg4dN58sDOc3lxzqn
DvR48FCWufI8TIseDwwHCuTRh7To8SDCfreY7dOBHg/mulPyV6dNHh++4nhm
UCtN95sPMTULbGmaCj0+CP3eUjyiKNDjw9de+/OCuFXo8cGden9y4vxZ9HYC
GXqvViaQEv8C5Ki/ow==
     "]]}, 
   {Hue[0.7524752475247525], LineBox[CompressedData["
1:eJw11AlMk2cYwPE6LHINixyKeEAppZSzx4Lh+p44ZLKYccQBc2MyFAjjVFAO
FRy6hbM4RUUBubYA42jlphwFKoLDIgVlQGAQ2ERKISgIAxQ31oc3aZovfZ/f
9+X/fqmRf4RnwEckEingv8/W9/ZKnlHJNVcfEt2/t7WeEKmLZv7r4V14PUKM
jYSWd9rmiLicrTVNzHwXpmsgrCMUv88SphfiRnjPugiFtkjIM6jZO9skhGL/
EuFSd1x6OkZKBAVurRWiO8wuXHloAOfXCO3wB82OxoOE5OnWekdMtRfK8lMG
0CNBzLQs7x5Xivt3wMLKD+KyvD70lWDUYqKcv+N3nN8J5rPvlF5NPML7KYP4
dck3zJU29FTgUmxJWcr+WvRUwe/1nydIh4rRUwfKwdhPhlS8RQpPA+p4802y
viKRwtOEyiNtagZnHooUHgUytTaWHSwbcT8FItKnFr4UtGI/LYime9F6F9tx
fg/Mdsjtqk53Yk9tcGKnOMlMxejpQNJtt6tzbmL0dCA0U/3Tt5Od6OmC/Wj6
puhlB3p6oKV5nmoW0Y7eXrCtzqGOareitw/yvtdVmrix/Xz7YMDpyPP1+Br0
9GGV78FyXC5Hbz8YDgePK0UWoGcAkzl7nko2ktA7AC6bJzQTqWnY+wBQrCZy
rkoLsedB0OFGpmWpVmD/Q/CVJPzuh5+rse9hcHzlfZ4fVo/nYQhmtLyj5Pgm
3G8IRVFfT2jnN6NvCJedlbsf97YQ/49zjAAuulaXr7Tg/Yzg7k+u/WmHWtCj
gljPNLj2cyF6VDg5VFtKSmtAjwq2gT5lWas1+DzGcDLLsiPOj4+eMbCpyjMa
Db+iR4Ne8xGK1Z076NGg3/dF8GV7N/RosFB2SZSZm4W9TKDAN9HaXvAL9jUB
TyXrv+BYFfajwzn/SImmTw32psMHyuFTw331eD50uBbaM0Q/24SeKYTPdTE8
3gvRM4X6i6VUckozegx4opor1yc1o8cAGXNX/3pAE3oM0LC8Evmwpx49M8h1
32iOh+3zN4MoNQpZPl6JHhME9vOPFzaK0WPCcz6c6465iR4THOa8difHR2A/
c9A7U57k7Xsf+5kDzzbBeW21BPtZQNiPJoLxNwLsZwHqYzTJ3PE67GcBtSEy
8W5pI3qWsEnXNvonoBk9S3DNuD5dNrd9vlbgvlgR9ci9FT0rMChM7OBktqBn
BbdKjS1uVQjRs4bhGCZHTdiAnjWkqmTzagdr0LOBB4UewTZEFb5fNlC16Xkq
MLsYfRtw+COI12J3A+dtINp/nGW8dAV72IB+JCM2mZyP/Vgg//is+rOG30QK
jwXTCS8mj16oxp4sGOU3ve8arsf+LPB8UxTX6CNEjwXkv3kcZn8LemxYTA1y
5dHa0GODINH2M6lLG3psCMlddCFzt/9v2CDvuW1/8+22x4apyl3ilwUN6HHA
aG+etNKrBt8HDng5yzp1r1Wgx4GELzT85hmF6HFgLXpsefDYdfQ4wJ0y/DaV
moH9uLAkS+8ICSom/gWL5stK
     "]]}, 
   {Hue[0.7623762376237624], LineBox[CompressedData["
1:eJw10glQlGUcBnDkWGRK5BZZbnG5lz1IScTviQwh8UC0ciIO5TBLhAYGJdEG
jBRnYMUkhEQQBAIW2ThdF3cXBGRiUYkQPChEIIKKAkUGjKL985/Z2flm3/f3
fvs8r92Bo3uiNDU0NKL++yx9L49CKWxYtBxn8i4tTSfDKltz5BEzTM8DDHe8
aKLTdZDxFC7NMPPJhE++Ync//T7OWLf9Otjn3MuotSnmyUvXvb6W92n9NMMq
tzKsjFExMdFL84K5kpor4Xl30v45Ju1TQWzd222MqmtpFpiADRsuWvooydMA
h2W8z1NPSutXgLe67s8QWwn5WpgNltX6+lyh/do4Ecq8mWR3Qq4+j4W4jtE8
2Y1SuZpbid7MrGmzljq52tPDWxUdH6fWNMvV3ms4ZDjD/WymRa72XkeLX191
SW47efpIPt92p7GykzwDnA4TvNqytovWGyAu5fgR/R4V+YaY/YqfntnVTfuN
EL7SXPuh9l06zxhTBvudK090k2eCen6LAddbRZ4JfMaHXUoCfyDPFA++jS58
rrxDnhk2zwZd59S0kbcG4QPl5TUeLeSZI0644kVZo4w8c/x8ZfhpXvHy/18L
zeo+fVtFOXkW6DY1N3KoEJHHRo/zwWcc7UzqwxIDvvzC7p2llLclHlz2DOvt
lVA/Vtgb2RKecKmR+rZG8bF1Ff47ZNSXDVJRYjNyT06eLQKO5ntv1FXSeltU
ubcbrk9Rkm+Lmws2bq0BSub/7UI7LH4vxly8gs6zQ01uxcToYjN59lBEFI9d
1ZGSZw+23xc7oizrybPHjsaDnYdGq+l91qHi+PwHVSevkrcOptaft4t7vyTP
AedCFcXbn2dSPg54aFz192RBCeXpgGdJu3ceDqmhvNYj/N7t2EZVPeW7HpFB
ogX7eCn1wUFmkHDTXfYt8ji41s9NHt2nII8DI674QrW2kjxH7B2RpU4aK8lz
ROS7ou/YaQrynJBzOPmR4/Vlzwns6V9uy7xukueEp6pHuyStDeQ5Y5vmVAaS
JeQ5o+D9Npa/VRl5LrCYeVJgMfI1eS7IKPC2sLmYQPm5ICL8bPX0bwWUnysu
6n70WFtaSfm5witZ5/hMQi3l54ZFvYyxyMAm6sMNWifTpzd5yshzg9fQw/ZA
lpw8d5w/UJUTE7zcrzug1JVIUxXkcfGN2yqR+WoFeVxc3Tw8vGuumTwu2NKs
pm2VUvI80LWxLH0+uIE8DzB+Wx6IrCTk8dDj+46qObGU7hcPgSLTaLOcC+Tz
ELIwutl0azLlxcPIWOLvWlsLKV8eVqWEZpmUVVF+fJxyb0yKmK+Vqz0+8mv1
M52GmihPPsRDCeKffpSRxwd0CosKK+Xk8XGtR/RX67XlfgXIbt/zyv++gjwB
7M+GxXq/pyBPAJ3Lj8/1x98iT4CFwY7987rL/QvQdsz25T9ZDeQJUXY9zb3o
DQndByEErD9m7D4sJU8IzSRhSJMqmzwhuvrY2YlnTlG+QmxCVl+PYxHl54nt
ky4VZ26ImX8B3nzJqQ==
     "]]}, 
   {Hue[0.7722772277227723], LineBox[CompressedData["
1:eJw10w0w22ccwHFltSqnVCshpUkkQULkxW31Mv9fO1PFuc3UKubOHM1111ZP
zVu5trpapdy6F2+7XiNlcd6VhXjLa+M1Ss0NZVNlu6l1Nc6wsW6Wn+cul/tf
nufz5L7P86clpkQlm5uZmSX/99n53h0R52z1spWXxDflO2OAKC3ODfLg/oLP
U0Tj+4t9DbSnhK9wZ8wTb5iTHyVpJ/H3RcI50Cz3gN04YdKWiXOfPO+oP/AY
568SlrfIeUG2jwjx2Z3xJ5ESxBuo/XsQ128Syt/9dafC+olh487YIuiHmRPx
xQb0zMCJ7q3aX6HD+XtgJO9JTEKxCn0LyHfdNKaT2nH9a7AwEXdZX9OA+1lC
iPmGTfsPpejtg/nx6dOTcRK1ybOC4NT7n3dF1qhNnjVISXez6kcUapNnA9FR
7pnbl1Vqk2cLoWVTyzQ3vdrk2YFX883ahKu9ON8OONVLN+t9BtC3hzT/NCWD
MoTrD4LxUxc/F54R93MA+aXgGUOSEb1DsI/KTS9oH0LvENQ/SQzZ4zOI3mFg
W8eGVU/1oecIK5X9437DD9EjwWzAmvAxU4seGfZ2Ti9XW3WiRwb/E9uXIo4+
QM8Jst+92heRKkXPGWCewqXq07EvBQrLdeTWsSrsdwTWB6+8GjS2YO8jEFrA
yVRGduL5uMDPS5GfWZ3RYH9XiE4vqjr9kw69o2AvDozIkD9EjwoNg6lmpZUG
nE8F49bJKs6oAX0qsM8LsslcA/H/ciENflxTBEp69bgfDbKtF6pKarTo0YFd
SaMwp3vQo8Ncj8I948Pd+0GHtQB6dCKpGf+PGxRcWBiz/bYCPTcYNXDn9pJi
0GPA5EXZhjP3HvZhAFH0isV3bcSeDPjjmo5y6zcF9mfCtbgXm80LXdiXCUO1
3Lm6BA2eBwvivYWUfI4OPRbU+pyKjXlbjx4LNDOjTn5SPXruENq+vwLe0qPn
DovS1I5cug49D/jSy2jTL9Kg5wGhz7YjJctd6HmAfYs2K43Zhp4nOAX1Mb9y
bkLPEzoXo5xrRyvQYwMj3jXRMzsFPTYUHZy42KYrx35sGK/+dbWHU4f9OBBG
4mQl+XyH/Thw5oN3bsT904H9vGDmgeykbEiF5+EF9ZGN68u+WvS84P71tXx5
3O798AbNMTt5wsju++4N0iBVVXihDj0uLARXWOYWa9Hjgkjs0CZZVKPHBfrE
X4XNaV3o+UDO6yeexW0o0POBj697WXZFN6HHg7a6qBjVHRneLx5Mh0mWLGKz
0OfBVNabVrelJdiLB++Fl4pfRtVgXx50l2r4FpxW7MeHqpYrvsdfKNUmjw99
7a01x5Q92JMPsVusppZGDXp8uHfMbaV7RoseH3oDHMq+F+2erwBmxce3whg6
9ARgOza+KgrQoieA9ZFklmOUGj0BXLhDHVZu7r7vAghJz+k6W6ZATwhfO6pD
aL2NeB+EIMmfN//CW4aeEJ7LmecdxBnoCaGhPvNG+GwJ9hVCXok8566oBvv5
gqj76UepzFbiX4V5wis=
     "]]}, 
   {Hue[0.7821782178217822], LineBox[CompressedData["
1:eJw11AlM01ccwHFa0HANywSGFKGFQjlLD5OBbP5/yMLVuYkLCokYYRQYECWg
EyYKMtkggRhhykAKyAjHECxHASlQesG4JIgSQMYhJKJMZUPHJXWw/vqSpvmn
733+///3vZQeef6EgKyjoyPY+ex+a8f7va9unCIvSYuLdkc/MVN/ffrvhXm8
niT+9NsOuD86JT3E2x0LxMgt1o0u8Rj+/oJgftkSPpc8KNVoK4SgZF20uF+G
81eJ1+XxBsH2ImlM9O74l2BxwiIZOXG4foMgCXuPFkI1MTy0O94TLZRK5iZF
TODjwVSyyooqkBCa+SRoS1pedCvrJjS+Ljz2jLkdPNeN6/WABORbP8R0Epr7
7QV5PtlvOa8NPX1w/2kj3kIuQs8AcpNTvz6mexc9I9Dv4A/H3hFINZ4xlG0p
zKsyKvH5TSA4l+Nl2NyM70uB0JWx5/TsTpxPgeLq26k0Jzm+nylkKY/LJSdV
uP5j+JGfdJZa14d99sNf8qU0oVE/emYQNOifGxLXj54ZOLNs2nRVf6BnDh5s
4TMRow89C7CqUxdOlyjR+wQ+r+gyOBIkQ88SxsMfUJsrOtCzBNJDXlXCg0b0
DsC+ma1LRgnl6FlBz3y9c8jpFOxBBd+80EahRxX2s4br3VUJUfQW7G0Nxr6i
0umgTux5EDYtDtdF/SbD/jYw/oL5LixOiZ4tZKhlATURvejRwJy6ZWaQ2ofz
aeD16DKfXNuHPg30XmaZkVd7if+X8+jgmUmYOEWo8H50oOeanpXtUaBnBybG
k99OvJWiZwdPP724bNzdjp7dTp8IiwGRCJ/HHiQC9cgF73L07MHSep15fzQK
+zHgyBlhe05eBfZhgFq6vm2Z2Ig9GVAw5JDt/aQd+zvAq4U1Y2eOFPs6QPHB
gbkRhhw9R/DhT125ua5AzxEm+DFNvnoq9Bwh69wvaWuECj0muB7WGy2qU6LH
BP99d7Jmv1Kg5wS/24XXLnnK0HOC6c3abs8P2vPoBLYhiQ2FV1rRc4a5rHOy
2NMN6DnDdNpMyqJAiJ4LJDY3rZmnRmM/F6hy64xPO3kX+7lAWM1m/gdC288V
eLaGqkjnNuznCkebfM60OnThfriBOE7twlf3oOcGnBPpvek9cvTcoOyavdHl
fgV67lA04T/vT1Gi5w7RJUXXAgu0+8uCd4GPpPxQOXosMJzlrHMTetBjwb2c
YCFJJUHPAyaWMxpotWL0PIAxwSlNzqxHjw01dednJ78Q4vliQ+ZHiTSD7FPY
kw1mJcmmMt1y7MUGi3TSy9qyBuzLBqFfboE/qRX7cXbO2zcPK59IpBqPA6+H
3/glBfWgx4GVrsGocX3t/wMHbPLfqq+aK9DjgE/h8Zl70dr95cKbIZ0DAxty
9Liw8JiakTKm3W8uFC7FeqvU2vPGhbFfKdybthL0uPBZwNPVIi8xejx4fuzi
JXuTejwPPPgnshouMIXo8SDDqgH8vudjLx4MsUeuPustxb48UG6Pl/zcoe13
CGZ8Avd8lywm/gOO1ckc
     "]]}, 
   {Hue[0.7920792079207921], LineBox[CompressedData["
1:eJw10glMk3cUAHDGoONYVsUilasFCpTTHhBxit9jECHTgRybTGAiUwmbGymg
gCMOkQGjiwEmyCXXSksrYGkrVthaqiAyDifH5HJCcKsEcG4mnGIm6+tLvnz5
8n/v9/5573NISI44ZWhgYHDqzbP11sez4Y+YZzvH1ZUVW9FHrAaqk8YtHuL3
BOFFcmJeOtCn9uFuxRxhkvz51L0j3Xg+T6SnafepH2rUOu0FkRA5bZZytwvz
XxILt6ODtNld6sTTW7FMmCbO+jJru7B+jTDrbVZuTnSpBwe24hXhn+goLnhH
7xnAD61i8hpZg/lvwU3ZpxceafX+22BtS1tY4+vrjcAoLMHPd1ON/UggHiup
Ti9UoWcC5EHhkv/Qz+iZguk/bmHR4x3omUP3yOrTGKUSvXdB5EJzqMlqR+89
YByY2ChlK9DbBteDvWP5s22Yvw1W+lShZm430N8Or3NGRrvrJFhvAbQr8vse
HCH22wEHQ2Om/p2tR48CvMlsV8XJKvQoIM9we/w6+Ef0LIGaelCumMxDbyco
jY4ukhq+Rs8Knp0kJ4VTzhA6jwo9GTFx37t+R+g8KgyXaQt6oosJnbcLFjRZ
6ZP3rhI6zxoGbOVeG0PXCJ1nA+Vr9qT51nr0bCFqV9IQ2VuAni1MnCeVdxwV
omcH8e+Hf1Zj14SePQw+DvvAkCdGjwYtlp13LgZK0KPDH/EU6tN8CebTobY/
13yDI0GfDqrcaVX2fjHxfznXASQvZ1bna0XYzwH67uY9Z8Q1oucIU5OcQc/M
BvQcwSR6AxZfXUPPEbSR5ZGh66V4HyeIGluhcj0L0XMC65zDig999fNjwNRh
ofHYg0ycNwOEGb/RBcVFuB8GpHfWyvflVuL8nSGivYNhvFmP+3KGY+oO04gj
QtyvCxgVqQxXduj/BxeoDvCYFji2oOcC57w+7ouLuYGeK9wiL589Hy5FzxVE
vHMDihQpekyoaW+cyTOXoscEUe/mTIJvK3pMOGRlcbk5+Dp6biCoHjW2Py5C
zw2C8tOSRGUN6LnDMZvYrF8Zlei5g/Svm4En1vnoucOZkMI71P5w9DygRmTc
X0QtwPl5wKUUWsHfpAqcnydUBLhU7WnR78MTavY+Sd4b0oT78ISFclrivG0L
7sML7s9lLmqypOh5wU9Wl+lWk23oeUOQnZTPK5Oh5w2bFl1+PJEMPW8oLpkV
PDeRobcbbDTOZaG/6L3d8Khzme5d1YIeC2ilKRs5JU34f7Hg91sq6hW+/r4s
KJHN9aynX8V6FsRLeP6SgovYjwXlvc6yQ9pMnB8bjlvfdsqVlqp1HhtO1MWu
1jk34DzZ0MIJmPpiugnnz4Y0qqCbr9Tviw1Fwzv3l6na0ONASMySUvCNHD0O
bPdU5C59q0DvzfkeQ6N+lQI9DhhYjgopXAV6HFA+qBlMfSJDjwsXxH+yvhyS
4v648EnoppzCaEaPC1F+w1/J8xrR40KlLO/FiHE1elygLoycDrqUj54PzGl8
BlNz0oj/AN7PzoA=
     "]]}, 
   {Hue[0.801980198019802], LineBox[CompressedData["
1:eJw11AswXGcUB/BFGMoazxBvlrWesbtJU4nknvWKDtps1KtG29CVVGUiiUrQ
es1miEdku62KJV7rrXbXrlGlliK2jQgZzCjTTCVM2SEJjaHVKN2zZ+bOnTv3
nN937/+7cx0TrpznaJJIJM7+cXBWV2HJoTJW3SxRee+gfiH4ifzcWJcZvJ4j
fvjSdKFo//oY86CeEX5A8VTy1fdXiPevfKTUeDFDqLSXRPRY13TcG3X/JsFb
kGzEiGaIi0kHtUU8m+Tptmiq53eInjVW9mXNaeLR+EHtEpY347u3+5+gR4Ia
QfLCEmsK+zWAy3Ipc2A9Rl8LTNKTNnMmHuL8IfA7Y3mfG6TA9XTAN8LPIL9/
BD1duDX/ajY7eAg9PdDSCS6SLvehpw/+n8W3mdZ2o2cAlDryKaFAhJ4hzPfk
FZBJjegZQSRXGWmo/x32G4GznaJneyUDfWNgC6paLl3OlqvmTYDR/sB4xZ0v
V61nCv+O2lbQGFVylWcGw0vZZ7bi6uQqzwzIduUhMk6DXOWZw0laSpuWvxC9
w+Dac9pbRhKiZwFTdXeCJN316FnCK6PhFuOMWvQsISpup99gohK9I0DpiHDI
JPjoWQE7hAhNt7mFnjW8LL9vrV1yDj0biHk8s+r1dx6+rw288U0NLvXg4/va
AufTAc0XtGrMyw46xAm3n4c3YL72cF1S0iopb8b8HGA5YIJ9PLgd+x1g3COm
+smJTvQdgEPd+JZKFRP/jzMdYY/+ep3bLcb1HKE+Q0yuGBKj5wTO0r7QwGAx
ek6Qc9hqzalQ7TkBubXxd1FuOz4PBWr83np+o6gZPQr4Z/4WtvdzPXrOoJel
8/m92kr0nIGd6ptjkVOKnjNYh0SZ8MIS0HMBvXXD2RAhF/N1gbEUJ9bTmnLM
jwqtQVV3JszrMG8qdJpZCgb9m3B/qLDESx6wb2jD/F0Byh7+2a7XiZ4rjFn3
Rf1EE6NHg6LimqEpkRg9GlDCV4+c/VqMHg1c2O0ai1Ui9Nxgs9CM+tdUB3pu
kPcgOaBvrgU9dxhZljHDZhvQcwd+xtOyzBUBeu5w/gPtocnOUvQ84Nwc85/j
se+h5wG2DHNha2YR5ucJhe8m/nrNU4D5ecK2bkgByVWI+XkCETrvmktuw/y8
QObSu9itL8L98IKIxILY2S8k6HnD1R+zptYGu9DzhujFgbKvoqXoecPy1PrH
Iz5S9I6CIrpN9GFoF3pHobIijXHhe/X34gPlW5LAUUUHfl8+ULp7UzGp14y+
DygL7ZNuR9TivA+cZd/gpIzzcD0fGB7N0qE2foIeHUZNS/5YVxTLVR4dLvkG
xrCzqzFPOnSd3Bl7bdCEedEhseXaabe7HZgvHdKs0t/20JTgfjAgd4FSn28h
RY8B10W2qyZXZegxAHgn6vX2ZOgxoFhp3sbtlaG332+vPbhbK0WPCQYbkQtx
AxLcPyYsML65mBrUiR4TEnoVs/mPmtFjgn+F8kJrhPr/wYTM6VMp7wTcRe8Y
pMU35XDF4cR/+kO2iA==
     "]]}, 
   {Hue[0.8118811881188119], LineBox[CompressedData["
1:eJw11AswXFcYB3DCbChtFEtYZHdZNou1D8xEmfuNxoZEJh5NmmKaSVlMTDyi
QdrOaKZh0QjxaLIqonZN1WPtS2KL3dYjHolREY9olEGbmLQiYk2otKX7+Wbu
3Llzzvc79/7PmUv7JC1KuMfIyEi4fe3cd+uZ6sdSzZVHRJV4pwaJ5ZT63pmt
PHx+TJjZZr7NiBvQ+fJ3aoFY8K3qF42M6QzjS8RUfGl0WN2kzqCtEIUDz+au
D0zh/FeESZY+uJs+pUtK3Kl1wuG8XzEpdgL7N4i7T44J/FbGdMMPdmqLoDIj
PS2IUfSMgD2ycDbOZhjnGwNnsaQ4+u9+9E0g70KIMDKjB/tNwSWC4yfn6HA9
EuT+9LBrxFiDnhkU1Hx1zDtWjZ459LXMloV7K9CzANqaMzlLJUPPEnpCGMvW
aS3ovQMnE4wcO71l6FkBoaweH3lfjvOtIPnaK0+NmRL9d+HblbsMZ44a+60h
Os85hsi/g+vZQEWvtjB7uh09W5hJytXHGHWgZwvr9o8uy37pRI8MXj2lpACW
Fj078Lp5PPDTVS169vBmLEW/Ttahtx+WqaIPFwu06O2HHDEkbAq60HOAPHHS
jYLoDvQcQfxyM4SlaUePApLfJnKPF7ah5wTUMwNdX/6qQM8JitKCi+zFTeg5
wzlTxnXNZh16LuAflXsm+EgFegdg3oniW/FciB4V6kwPZyzQrxKG+VTIDlrr
elp+izD4VCjqO3dR9F098X87nwZq8WnrjegmPJ80UAbRInzkrYTBo4MVc7C7
LVSBHh3yP7dOS11RoEeH8ibr5o/uKwjD+7jCvqI4qWBGjp4rTBs7jMbEy9Bz
A9e0uIaGOz+g5wZyy/DBwKcS9NwgdfQB5VpiFXoMkL4XbvGPSIQeA/64DIEB
L1Pwe92BLv2XJtCWYT7uQDoUMCRoqcU83SHHYy6uPfZ7zMsDRsg1OWv0FszX
A5r3moRGzcvRY4JwNcbfQaREjwmy3xmK9PMq9Jjgkj4Wry5SoXcQXImSfRee
7J7Pg8ATPrYrSVagx4JOM6Em6DMZeizwlTYzJLMN6LFgoGKm7IOAOvQ8wX0j
cTXsViV6nlC78fX4pfBs9Lwg9DUPpguvYH5eME/x01YaV2F+XlDCdj914GMp
5ucNh0ZPH1183oj5eYP3eKtlH1eO+8EGe8URk3uHleix4ZSAnPrihgo9Niw5
+i+9oajR8wG7jvlJ5yEVej4gamdcDZYq0eNA8/rRs7Q2OZ4vDqi5+qnaA83o
c+Beq97PvqYe+zlgqU81a4yoxvU4sOebjtQwdgF6XICVv7646JSpM3hcYFaX
pU/erMQ8uWATYl5lOlGHeXGBMjsnaWI1Yr5cCE9eGesO2t1fHhSWzilWf1ai
x4PIirdcyfm7/xMeSMpDe62y2tDjgZrEe5iQ34bedvYS/QmFWo0eH+QvzBfm
9u6eBz6c9AmL+bNEjt72+O2y6eKhRvT4sKrbguETEvT40M8evk96XYmeL1zK
yEy+zczQ/QcVoMgJ
     "]]}, 
   {Hue[0.8217821782178218], LineBox[CompressedData["
1:eJw10gtUU3UcwHEelhjGGa9BwGK8B3uwh2knPN7fOaZgQDlOUh4XgkUoEp4D
WZCQSJNQAVnKuxOMMRzyGntABDFAC0moJc5XojymSLwGKMrCSNpv/3Puueee
/f+f/+73f70OHImKt7KwsIh/ca3dzYN0IvTiU/+7mvKytdFPtDEieZ2/3MTn
28R2+4jnpAM6zSbe2hgntMpxaUjXEP4+SayUj9Clwdc0Js1AtLtvXfw3Xovz
F4mm9caTf+UPaBI+XRtLhDFckkFu6sP1y4QkTWqjj+7VDA6sjRVCp/yQPZvd
jp4F7KPXT+bXN+B8S1B9NfqK+4089K3hxgeSc16UMsK0fh24h87LHy81Eqb9
XgZPco90HloJE2cD1gdbJ/dMdRAmbwMYxkZZiWMawuTZQtD2m+tSST3obYQ3
B2W9yXt70LODt1qKrz243Y0eCe7vtj8RG6HB+STQ/1ygcJabfXtIfCDMa3Zr
w/UOUPVJbalksAX3c4S95Y6pz9xk6DlBbXTpMc/MUvScILbr8b2cXD56zpDV
z/ri8Mp57EmGHa660ZEjNdjDBZw8Dn1tnGjAfq4w7kaOKxhowb6ukGFDOVzr
p8Ker0GoMyOkLVmNnhvopWO/T1Sr0XMHu8WpacMVFXoeEBqmLctdUKDnAUtR
5fSPQ+ToUUBPpVa0nq1D73VYcdT99H2OGD1PSJZCykSaCD0qyPkZYTNTu7AP
FYayKRUPl7/D96dC8LfhMy9Rqon/l/O8IORMudOuR3XYwwsiSrQn77wtx37e
8Nuf3zBchxXoeUNwleBJvViFnjeI85/xB7PU2N8HNHFXp39MUaPnA8kpRfKp
dBV6vtA9UNW3WG32fCE5Y4n5q7UcPV8QHp/bX3i0Dj0/CGuXbBm+I0bPD65f
st121O0cev7wqLOWZcH7CD1/KHy1cqFTU4A9/eG4TFgo6K7EXgFwsDd1myHi
AvYNgN3PhQt9NY3YjwZvyB2EBL8Fe9Mg1+6dzf+sV6JHg+WzHUlb9Er0AsHS
UVxlNaxELxDyKixnuIsK9IKA2ZegjeGYvSAI7NETTdGN6AWBzvaPALWxFj06
uNFIWVvplejRQXGBURf3MB89BpD4Yuqp6f34vgxYLWPPdsyaz5cBlqf1LrGF
YuzHBFr6xqQvDTLsxwSH4OyGrB3N2I8FV1vYxTG+5vNggf9ll533RpTosaCG
0lN86LIKvWBIu17ZFP/i2eQFw5UNQovJ+0r02JDEF9j1eyrw+2JD5CrtViaj
GX02GEuItPBO8/9hg2tzEquLJ8b92HCJkifK7BOhx4EVu4LUPUYuehx4bzNz
bi5ShD05EL4TQvf5iLEXBy4m3FotWpBhXw58dv79hPmuZuzHhdMZf3fJflBo
TB4XfBKTotmlKvS40P9E5FGqVqPHBUH6meGiSTV6XBgOEpBr2Gr0eMA0pL3L
FZm/Bx7olmgj8e7m8+aBKAYSn2rr0eOBsG1p9BivBj0eDFlF2kgEJehtgugo
ATnn7uea/wAhIdEX
     "]]}, 
   {Hue[0.8316831683168316], LineBox[CompressedData["
1:eJw10wlM01ccwPEi6GBljFtuWiyllgI9MCFG+P+GhCkIQwZjTC6lB5skDhGM
C0cgyqbLAJkCW2BcWSnSwp8eGzC0m3OOU8FpgKEEFSYNjsCAOgqByfrrS5rm
n773eXnfvj/91Jl40S4KhSJ6/dn5No2lWcG8new+8e03O2OAoLYXSg65/ozP
k0R1ty7sSoeMCBbsjOdEioLrVmwu1Bp/1xGlA2dFf240aVEjRp3pLsn6dq1x
/gphdnKx9mI0qZWId4aeuFccE7UiJnH9OpGVvsXuTlVoR4Z3xiYha7HwE2xJ
0aNAlaGSHT1Wh/PNgHGBfWJSVIK+OVDnihUB9y8TxvUWwM2eX6qOaiKM++2B
o0yh3d6L7YSRs4R3I5zekkUq8XxW4FX9wpeh1+D5qEDTra7ON3WjZw2Gif7U
dXYvejZwzVa8JintRc8WXimq+r3aenC+LSRkOT5f7vgRfTuoTBRvBnSpcb09
xLDHDQ0TJO7nAKw4y2jJ675GzxE+c84OSLtej54jHPuYQQ1bL0HPCWT3zEhi
pQx7OsN7rS7eKU+/wx57QdjtXBTPlWE/FzCQD3LL6zqxrwucfzvzzjOVEnu6
wmza0FCBXI2eG3A/OXhaJ9Wg5w6ZgcFdD+s16HlA+aqHc1+NGj0PoP5SFZku
NXme8OZxpvjsUCd6XjBSSB+hrcnQ8wahk50omW66LzSI5sjYlplXcT4NaLvd
I7eVLujTICP/1mbpSCXx/3IBHSZY/iWJEY3Ygw5Jt8M3gdeK/XygIFJs3TQt
x94+0BM3HHK9jMSePtAub9bP/96F/ffBWMjjmF+ZpvuwD347rKq0bupCjwG6
6o5ZT4JEjwE2o7nbuUw5egyYLR9sScuRoucLReMP2myiGtDzhSx+qCLJrxI9
JiSUrJwMe+WHHhPumnXXZPRV4HmZMFN6J3QhogF7+UH49EeP3mmVYl8/6PNR
LIzekGM/FjQnW7iyVKb3iwXFUx4bL+OU6LHgy6nKy3nuKvT2g8ux8FUzKxV6
+yFDnv1Hr6sSPTaQ+cvariSTx4Y99WOSXnk7emwQ/00nqzK/R88fbMW3NnwP
mN5Pf0j+t9DQW/EFehx4fN7Bt4Cfg+flwJNBmnXS8DXsxwHdTYnjk9Bm7BcA
K7VFVS/eb8N+AXDQvnpl+4NO7BcI+iO7xZMUJXqBwJkbHb1RrkIvECYv3O4J
C1ejFwTuubHL8fZq9IKg6Kso0aVtJXpckM622SU4duH94oKlgYzNGDDdHy5I
Wgzmx92kuJ4LnF2LP83crcP9uCB8xk6Ze/o5ejwYbLz0MCgxX2v0eCCjbU1n
UGuwJw+spqfUIRMt2IsHm+dix/tFpr48mIkmK+ZektiPD+4HYmob81To8YG+
lnLznyANenxYPMUpOfHGD+jx4dyRxdS/ljTo8SHP6UNPxYIaPQHE56T3LFJM
90EAR09LP1UdNv3fAjhE6KXejW3oCUBTTInUf92EngCIMiEl6cxV9IKB7jC5
LnoUT/wHLX/CLQ==
     "]]}, 
   {Hue[0.8415841584158416], LineBox[CompressedData["
1:eJw11HkwnGccB/BFGrSlrjji3rjPtUuyMnh/FC0JSUVsk8xEq0X5I+JIRIuV
AxFxRCm7YVn3so5YVte10sSRTShJXVGSiWmGJhk7FTJUqtX97W/mnXfeeZ/f
55nn+zzvax4RFxKpSCKRIv+7du/y+o7Oj1PsfkGwWbv1gJgZf6chSVjE5zki
ze85STV5lnCl7dYSwd3bs9B68Qm+XyECOEItz45xQqZJCVO2snK+0iiOXyOE
TYkR3vxfiOio3dogYPk2a992H/ZvEiypfcz7KiEx9mi3tgmDKTVm+j930CNB
pYZp6XFuC45XgGst1R5efB76SpA8Sa5w4zRg/x6gcFVF81v1ON9eEE33b3ID
G9BTgWGO5NcQ40b0VIF5Pk5PX03ufQS9345uZdzlofcxzETdnab/xUNPHRLa
Ns6RY3joacAtUeFah1IjjtcA8oxzUJigDn1NuOwcuLOVWo39WhBOFx5lrJbj
fNrgptMsvFX8I3o68JTiHV5RfQU9HXgrORgwvXNSLPP2Qf/I30Gpa9limacL
R60jX3+5ViKWeXogSTpnZPmAI5Z5+vDDaE7jh4o1YpmnD5dzzC0cq+rQM4CW
9WfFGQYN6O2HXuZIqDajAT1DKPt+9PGTL+rRM4IkPadkNe1a9IxA6bVNz57O
KvSMYSrF5/ObojL0TIDtLJmQquShZwrxt9nFuodj0TODS0vG7t+8yMB8zMB0
kyNiahTj+s3g5/Qp+pZCJfF/O80cDG1sczfO1GK+5jB6/95Xx041Yn5kyJIk
9/l92oweGS7lshR+l/LRIwObGpK9+lkL5n8ATjpVKF334qN3AGpNnpkkzsv3
1wLOfn1BtP+g/DxZALuicObiBS56FuD/iOH7uLwUPUuonGz+88gHWehZglo2
OUszLwLXawXeBX/EqWcXYD5WsDqZGOEgKMc8rWApf4V8xqcW87KG4YcPlwdP
8DBfaxhR766JD25BzwbyPF6laOy0oWcDy+nWV0Kr2tGzgfNpRZ/4MtvRs4UQ
Udd8kFsberZA+IVbe641o2cHb5hX308w5OfBDvzHzcOiirjo2UH5/aJ34kH5
ebOHobQxDutEKnr2UB/4m+aNlAzMzwFU++eOLV4vxfwc4GzmBp+kWYP5OcAh
uBrt1S7//hxhoWz9+VxoG+bnCMejZ5YGF+T/AycIH386psgQoOcErSZvJuYV
O9Fzghb3xGLetAA9Zyj0rySpTnag5wyZhael25vt6FHgpoOp+ukhPp4vCizf
W1lKC5DvNwViZyV23pkV2E+B4Wz6wNvtHJyPAt1E4MuBgHjMzwWagumUdUGJ
WOa5QLXhbNi8aw3m6QKbDhE9votNmJcLeNath/w0KN8vFzg01hrLiBGgR4WB
fDv1zsAu9Kgg3VFR0QoWokcFvjW1dz1SiB4VhhLYCrz8LvSowGCW66aMyz0a
MBvdX+a43cH9o4Hy4dyupJ5m9GjgUfUq4tR4DXo06ItR9GleLUGPBpM7l1nX
bGLQc4WOI/MWGdsFxL/DkcWt
     "]]}, 
   {Hue[0.8514851485148515], LineBox[CompressedData["
1:eJw10wtMU1cYB3CgjIArDHm3ILalPEprKa0YtJn3i4ICI4PRiWPMMLA83Aby
iIMywyIICLiBDBCwg/JoSxnPQgeL0yr4GAwRVzUymARQIqwoGY6JgpuMr19y
c3Nzz/e79/zPOfS44xHxJkZGRvFvro27oa4IKAfuHXuira3ZqCHiGxFnrO2r
KXweJ9wHyp0/i9Bpdwo2apYgC10dGguu4/t5QpY+EXrZqUe7qS0Reo/AsJCt
+Th+mQhOYfS4VsqIxISNWiFuFw6WmvE6iM3+VcJYHBO2fFdN3BrZqDViuvyT
Q6bhvQT+HpwiXWy3ZPXieGNQ9o3tPTSpJjZ9EiS1B2fCcBf2m0IkST08IWnD
75mBoyRRYj2uQM8cKjmXz7a+1YCeBRwg9tbfyqpC721IXR3pUTYUoEeGD5ln
FH5Pg9GzgvV+W/1vg6dwvtbwg3kt2VlxTrs53hoK7COL3k+swXy2QjHvgVeH
hUy72W8D1OSmbzUjjZiPLXieD2SLnzejZweXXq0UH8tSoGcHU/6TJXPhSvTs
4f5A6xw3U4meA1RKRTU35xToOYJ+unlWUidHzwmEFJ0mvaEJPSegLCX7c1/I
0KOA7O8jvUlxF9CjwlJ+xV+mg9+h5wxeTPrpo+UF6LnA/n/WfUavxqLnAmfI
ZgNlhScxz20gMrPk3Ekpw7xc4ehdsXAhogbz3Q4zZYOM1H4ZrgcNJDSfgZld
zTieBr+nzAY1vlRg/jTocZYXzT1sIf5vF9AhZ+EX6r4bKvweHb7I5TckSFXo
MeDC7Ufbcw+3oMeA4KjBXOGqHD0GLNhULfqVNuL/uEH8SBR5NV6Knhv8/NpJ
NGlTjh4TDlbvWV0mZ6PHhJLrVdW6hEycPxP2RUjmHxaWY17u0B0bUCwg1WO+
7lAX4Hb8XJxhPTwgRSP6mi1vxbw9oEtwzZggd6LnAernkcwVXjd6nqDP/9XK
9l01ep5A3h9jmlqrRs8LrtUXJs4SavS84ETJ4QA1uxs9L1BMuUp7bnagx4LY
x2Nda3+q0GNBvMZV/87TJvS8gcb62HbIohY9b3CLqu12GM5HzxuyVdkPXJYz
MD827FYFPKG/qsD82EA67yiM9G/E/DhQ8bnuI6sjKsyPA0ahoi8L6zpxPThA
mRAHdUQbzvMOSDOjmUp2Gc77DuAXpGVYBmvQ40I4ceWnltMa9Lhwwq5duWW2
Fz0uJLubjMwl9KDnA4F3XufpnbvR84GqCt2eGU4bejxwk24jSx434/7iAevT
7MWXYTXo84CedHH0pE8O9vOAacNNXpEa8uDBvWcxz9JI32N+vpA3H9RKZSu1
m54vRNe/+ENo3ol5+kLn6PRC7oxhPX1h+N+V8fUSDXq+QFW+l9Ic14ce/83+
ZRRcCu9Hjw8sh4yIH4P70ePDByEVDgMhfejxYc2PKraPNnh82FIozuovMewX
AdAezTjMLbbjfhBA+n33vKYcOXoCoNuelSfurkZPADf2DVFKuWnoCSCUpYst
MinD/HbCwQ7yVd1SA/EfOn+5ag==
     "]]}, 
   {Hue[0.8613861386138614], LineBox[CompressedData["
1:eJw11Akw3FccwHFHBCPNSghLHGude1h7qkmk/19cITItUhKaxJEEQSaZSk2P
KUqqUUcqImSJq+mkVFjswVL/aImmqIm0EtQtolPXWNJIpWl1f/tmdnb+s+99
3s73vV27mAshZ3W0tLTO/vfaetcMbuhianngPCG+uTUeEKp9kXExsdP4PEwE
vLaezp0dI4SCrTFDcFPH6rvShvHzP4grpmTN/lNDhFpbISgrlqVRI49wvop4
bkUd26h8SMTFbo3nROVJ2vgbpgO4foOgeR5ya9bvJfr7tsYm0RPZa8k37kFP
CyJNJl6w2D/ifG1IFTP8JWQH+rqg81F8V+gZBa7fBk/j738zGibB/bZD09LV
u3YhX6NnAJIiUXjkuRz0DOHnD2R6cWEZpNozgsFA3QGW/Bap9naA2Nm28NVv
d0i1txPoT3Qaus81kGrPGIo9jg34k0043xiOHqa007RlpNrfBaNlFVGtl+S4
fjd8Oq/8nUtV4H4mAO/c9+hblKNnCgGiry4f2JShZwqsQdFl8m0pensgo9dg
1Hy9ET0zWPo8mJjdXo+eOfh9PPwJ1eEOelTYPdIxwVCVo0cF+Y344SrTPPQs
oH86/Iu/kk5jL0vITWJ6+SYUYt+9YK8f1NW+XIX9rKB+rpjRXlWDva1AqFsU
0+cjwZ7WwF9zvXVb1IyeDdiLi8TMbBl6tuA45TE3xVCgR4OF4c62Of0WnE+D
2WtmGyUWLejToEi1vEg9oSD+Xy6wA95MqW/+IxnuZweqV+/7uOc0o0eHTOnq
ukOR5vzpsFabIKswqUWPDsL8gKymndX4feyhvqCjN/GHa+jZQ/pcT8Xf2n7o
OcCHV5zSn6QUYG8HkOVFhBllVWFPByh7mjSuL6/B/o7gdtPnhCpVgn0dgV3A
Pd+S04zn4QQX08ID3Wdk6DnBUHKdPOu8Aj0nEHUuXX9p0YKeM/jvHcwemVCg
5wxRP025T3Ro7osLCKM5ERGkFD0XeDHz3UHD1Ub0XCBRL+RX0UQdegyInmOL
v2+4jR4DjhDJ8zKvYvSYsKBNmfIMuIgeEw47lVBW1vOxHxPYA1MPfN6twn4s
6JaVGuadrMV+LBAv9CZuEI3Yjw1tnXP5M1Ipngcb5qnzpHOC5vfKhmfBbt3H
vFvRcwVm4NKmOVuJnitsFHPO6Fko0ePA6i/hr4MMWtHjgM2FbTCqrfE4cK92
jEYxl6LnBgeSmSlBMZr76QaF/bQa+o5v0eOC8enpl0H1ZXi/uGBB2QShUTr6
XFCqhszW+V9iLy7EJjMvbS5XYl8u3FhNeo9zrxb78WBX5luu1f2NpNrjgeKh
Z8VYoea8eZB5dVLHOrcFPR6wbK97HS9WoseDP2MzjsRVtKHHB9WkgKpf0oYe
H8I+c1dGpynR48O0jS9t3ymNx4eDkslndw9p/j/48NjDWjf/eCN6AuA0eAfX
JmnuqwC6/Cj07W+WoyeAtf2P//HOTkdPAOYb9PXOwFzsK4Bxc2Gy5Z5q7CcE
w6MBobyUOuJfBii+gA==
     "]]}, 
   {Hue[0.8712871287128713], LineBox[CompressedData["
1:eJw10g0w22ccwPEwU2rzkmqZl5KEkERCErq2q/1/W9dTxm6so9N1apui7TbF
2jpRL62dcmitekJNNKj3CrGIJP6sOBmuq3rv0NUp7fROxxnm2Cw/v7tc7n95
ns+T+/4f2pffBUXoUyiUiP8+W9/bc1u/o6EreposFG+Nlvhk03puJF+Oz2OE
oOfuICWij/AUbs00oZ2eFSeTo4Tu9+cEsyS2aPLJBKHTFgjexwbddyqncP0i
0VkUyKOGTRGRp7dmmfBypJfRH07g/lXi7wJOw/3kx0R/39asEy+MaPZK9Sh6
FDiqfTwWpx7C9Xog3iwIhNIB9F8Da/fsnxsMHuB+Awi4HOjU+qQHzzMEbT/j
jM/CL+gZwW4zf3rZjVb0jMHNbGCAs3wPPRMAZ71gqr4YvTeA29lo9WLmCqnz
TGHTRZ7EP1RG6jxzcF8LH6rOaCB1680hbqVEmljRjP0sYGlns6onUon7qSBN
rt7h1akideftgj7f0P0KlRo9S4icPf6nX4gaPUuomhGOulW1orcbkpNDezr7
FOjtAU0cs935WRN6VsA8XxV76P169KzBOOrstT2npOhZgyozzcU4KAe9tyBz
JKqvuC4Ne9nARxyia2VWgj1soVyjPLdcXYv97CDn8I6URx1N2McOwgqUUaHp
LdjTHgpnPn93KlaN3l5Ira1s9o4g0XOAGgnLNljSjp4jLP3Y3T2+2o7rHcGh
aclrRtWOviPMunj9Ff+QJP7fLqTBian7Ipa5Bs+jQXCrZFoRoESPDvVJ2b4f
1snRo0Oz7znxEXk9enS4cIYqWjOR4v9hwMaykE89mIUeA1738Ra1+/yA/ZyA
9YeGa3KnFHs7wV77Na7oVS32dIJPLU4czMna7u8MK5cqToWPK7CvMyRS30s4
6a1CjwmTps6RIfka9JjwpkpF+6evDT0mZLXpHbs51oaeC3yfUsiOV2nQc4Ev
OnoNXyVte65gp819vrGvBT1XmPTPk4UZytFzBadbiyHrrvXosWCtyO/aBE2K
Hgvovz/LT03PRo8Nwd/mBh/4afs+sCHgpOjoB+kS7MeGXGYAQ9pVg/04UJ57
3c9loxH7caDua+u8iK8U+D7cgC3rvrVzrhU9NxiObjZaiNag5wbJgTlPi39r
Q48LSWPL/hxTEj0uHOPLJA8c2tDjwXFeyXVL0+37xYNNbu/b8fMt6PHgsEXQ
08ZROXruEHpRs5q1eA89d+gnZIU962XoeUDQVauXrt/k4f3ygLsBiTXjZy9i
Tw8Y3dVtPr9YjL08ILxKnLqeUI19PeAdm19rRy43Yj8+zF9q/0xopiB1Hh/S
UmpZAR2t6PGhLnMgSBaz/T750M+sEEj1SfT4IBYNkraRJHoCMEw/HZMubkNP
ALJyG96cRI2eAOI2zpfIcpXoCWAwutLY9EozegLQZlx4OVzagJ4QlA71Tkf2
VeB9EAIjnFK9duMmekLIs8uooqbGYC8h2HgO76cpb2NfIUxFHsh+xKjGfp7A
HrLutUhoJP4FtuDHvA==
     "]]}, 
   {Hue[0.8811881188118812], LineBox[CompressedData["
1:eJw10wlM01ccwPEiDCHKfa5ULOWQclRoyziE/X84MUzxQFDAbZGJBdGBU7BD
5lhQOWQTHCXhmAyEyrGpgFDBStt/G+7qokiBIatTYMg4RFAizoyN9deX/NM0
//c+r/m+V4fDJ/bx1lAoFN5/z+qndoze7Z1oXZkgykpXRy/BUvaJv2b+jt9/
I3I6n5qFDg0QXM7qGCP22zo27Qh7gO+niICuGcHOXiWh0eYJE1U29eftvTh/
kQgKPLbLQ91NJMSvjiUin3DlD6m6cP0yMXCukNYj6STu31sd74jtVcncqcgO
9ChwPNFi1x9pCpyvA/bWISN8Gom+LsxR04aOnhfjej2gHjlEGM404376MK3z
wYgqqB49A2g4P2q5ECFAzxCgpWlr2LcXZRpvHdipxq8mh9fINN56SM+c1mm6
d0um8YxBp3YwY3DgjkzjmcLjKL9JmxUZzjeFcceOhB9zFTKNbwY+5k8UwqQO
XG8O1REHNz670on7WUBJzq+TKeu60LMEH489zSOiTvQswWlYcN24sgM9K7D1
yXCPUinQs4a5DNb1RwkkejaQN3xjTeITMXq2YLhSQC2zbEHPFnQax8tS4urR
ex92vlAXM94K0KNC24LNLG0wC/vaQZHp3WBxrBD70WBM2et1y64Je9OglFxf
bRnYij03ACfk7QNaTDv2t4e0MGXFJwzteW2Ez475xcQny9GjA2VI6Ounr8D5
dNAzoV8g/pSjT4eThdsG1GZy4v/lHAegBjH1vnKR4X4O0PdNdEr5azF6DIg+
V2gXKxGhxwDWy79rB+Mb0GMAd/pMZQWzCn+PI7Td39dttCETPUf4i9oV4ZQs
wH5OwLh9JpoXWot9nKDouexA5qsm7OkEGdzKlJaCVuzvDMKskzEHoR37OoPk
6uvBrSMy9FwgmN9rYmAvR88Fbi8Z93jXydFzAWERVR2aI0dvEyy0f9yZLCHR
2wRLe2dI/xopeq7QGnmNIrghRs8V+P3ORtfaROi5Au+UJH1yvgE9JhzuDqQr
d1Sjx4SzcaVKylQOem7gmv0DO+KfS9jPDfo+DXt6uVKI/dxgz6vGQP/TjdjP
Hc5mnZiXLoqwnzscsmLuTi/WnocHzFg81E3kStHzgCTJ2oKQSBI9D/iFr+tb
NKe9H54wvXTaqGeMRM8TWp/Tv5RySfRY0H9A8czooQQ9FmRmHf3O3lb7/2fB
cnedQVScCL3NEL7fczRP3oDeZvjw8e7A4O+r0fOCNwtbYq34eXi/vMAq4mL3
ZW4e9vSCvaasertUbS8vyF1mX0opa8C+XuDe73MzPESE/bzBt1xqnjp7R6bx
vCHg8yT/8hIJet5QERz9otFMe57ewPM/ElkpJtHzhm28ghIZSaLHBimZS6od
SfTYoD5eNjf7SOuxwbq7Ynk8SIweG67UTPjy67Tnz4bUVLB0gUb0OFDMDKC9
OyXE+8CBLTzOy3Np+ehx4Kd8fvPQe9nYiwOKoDeqtV9UYV8O6Jcv1omqb2I/
Lox8NJFcN9xC/AtbbcXM
     "]]}, 
   {Hue[0.8910891089108911], LineBox[CompressedData["
1:eJw10glMk3cUAPAK6HAQBgwRHAqU++41yAbje4ubgEAyylEiKDpBYNRhAQV0
VqoCjkNSbkQRCi1EbgNmzoSWo0wFm65yzk0dMLBcbRhRUHAb6+MlX758+d77
/b/vvWf9bTIzTotEIsX9d23dt2NCrzso+94YcaNqKx4RdR4HPrT4UorPk0SP
crEnyqKMYNC3YprIV8gqmfP3xJr3SuKP94asplGpWKOpifsja04N5CdiTf7f
BKnft5izIhfHn9qK10TAXN2Sj78C69eJzxNVbi0DCvGT4a3YIG5+83CHbYkC
PRKENYrYFyZ/xfwd8Gbl5+Wun+Toa8O651qOfrUM63Ugd4hx7dKJITxvF3An
kvneql/Q04XTDw38LBIG0NsNm1km78aVEvT0gH9SZjRr9gA9fbjaEXQsStqF
ngE8n/ALkytb0TMERlUq84uz9ZhvCHGsntWlnFL0jYA5XRP7tTIF640hN2a3
IEObh/38GM7PX2iO9CshNJ4J6Oys2OBJqgmNZwImLPpjvlEdzmMPSEc9f2yP
qCc0nimoCR/uprwBvb1wLuwoNU8gRM8MQmfbDfmLQvTMgLbnI1OKTIieOfQF
HjEOOylEbx/o9/8VN9W/7X0C6fMtUdbaDehZwPBMdH6sRz16FhC5IGe/DxGg
tx/SpscpnOQ69A6Age73IZO5tehZglQdFGTucRs9K3irdsuXe9zCfCtw+Ozl
whXS9v9bwaYlW/e3wkri/3K6NfgYdMn5A2V4njWMjgmv3yopRo8MopWlGfff
C9Ejg2+mGbFWlY0eGXKovgvH+zLwe2zgq9Zwr2gzJno2kPCURDby5uB8bUHU
127eo3cV52cL6kO7Qud7i3DetvDCMLP2bncZ7o8d2ARUsSSh1Th/OzhX1JXE
PFiLnj3cTJcXkgoE6NlDVNp8ygeJDejZw5nZCntyrxA9B1iODFncvChCzwFS
O0b/ySoUoecIC4GmpqtTQvQc4XxWsdW79G3PEYw9h1ZZwQL0nODRqXJ2z1gN
ek5wOj8py2egAj1nUF0uUw3aFqHnDIIFq5jq9Uz0nMF0zjrsCicR++cC1+lT
vstEHvbPBQIjsp3SN8pxHq5g4vVd3jCtFufhCjtvD/bWcxtwHq4QW7A03sho
Qs8NJnTUq5Uuzei5QQDbTjFHtKLnDgcTrB9wwtvQc4e8HLvml5Ft6LkDSJWv
R6AVPQ+Q5tT4Cw22PQ94Ov3sTresET0KnAkTcaMr63G/KNAVdSxeuG97HykQ
wbb480QnH+spwLfh8ezZZ/E8CsiLea9IExexf1QI1mr2PuxXKtZ4VIiXEBU/
BNdiP6kwEDNREPNWiP2nAj+pPTxNdQf7S4VnhKll+Zs29Gjg4Cc7MrLSgR4N
tFLvpxwe6kSPBpe4nNL09U70aMBoDn6xN6MTPRoc8udVdft3oEeH/rszG5fn
WnAf6PCKpaiTGDahRweuyk+u8hKgR4fHN64dH7SrQI8O5c+PWu6/zEOPAZ9m
S5S5QxnEv934zJM=
     "]]}, 
   {Hue[0.900990099009901], LineBox[CompressedData["
1:eJw90g0wm3ccB/Boq3Rc6516f4mIUESC0uP5YcNqMlWbMbu1lNYq+t5g7Gar
toQlxGvUe0K8BnNtZzTpSldp7LbTzjCq01rpdetOubYXslp+9rt77rnnnuf3
+T33/f0dkk7EpGwhkUgpb66N+/8l/1kVnV4rE1Zv1CjRJL7xPttHSmieJ4m8
p34F0fvlBJOxUfOEZ4voF1nQbXy/SCxFNSYU7VIQGuw5EXeG2SrZrcTvlwlu
gioz+1slcTR1o1aJa1GrjTvcldj/itB5nZ32fFRBjCk3SkXEW3e39CruoEeC
yUB/IT9pc54WTAytWE0M3kJ/K4S1Pg9OV8mxfxuo88eOB2UN4rztkKHnIrEi
X0NPF/gs+2KmeR96O6D46fD+82Pt6OmBtv4LHiuoCT194JQeTJZYlaO3E+Sp
SSk8dS56BvAy1se4nX1KpvneAAz4GY/U2sWYpyEcFvetq3UqZZp+I2iS/hDn
s1Yr08wzhrQjOR7CgUaZxjOB7h5Wv0jejJ4JTNQvh5RYiNEzhdawgfHLo2L0
zODKbH9WypQYPXNQCJym98WI0bMABYXVod4rQs8CTsc4c2hVTejthnLKJf5H
nzegZwn38mZmBA9r0LOCsJ0fnOAYV6BnDSE0MtP3Mx561nB4hR3buZSHng0s
fxphVhp6CD1b4BYtrdxMPoP52sHCcGX/TwsXMT970DHOON1VWIL52sN9XvLC
9HwF5m8PU7oH+GPhNcR/7QwHyHjif0yQX4f7cwC3B7yrJwMa0HOEHJna0Dqn
AT1HGJlziBhZr0fPEW46HrkwlV+L/+MEUYNfvDVaXY2eE5ycGvbz+rAMPTJk
0g/6RN/lokeG2yVTguot2eiR4QApaTY0JB7zcgaZKy8x0uQC5uEMxfYROXJu
KeZHgX0VpuECmRDzoYD+XJuJDqUR86QAyfWySRVbhJ4LnDIMpDrsakXPBVru
m9n1P5GgR4X45cnFjAdt6FGBaavw/W2uDT0qcPrM1pbnJei5gmHw+PQ/iy3o
ucLQw8A7Z9eb0aOB81aS5zm/zfNAgwph2yXftEr0aHDekazrmlWInhto3V2d
iw5JQs8NXrMU6Q1GX2F+7nBdj92jDivD/Nzhm+uhZZZrdZifO9z4XhVB+USE
+9gDnsXtXdRCCe5jD2S0B8yG/NqBngc81n5vzsayGz0PKJEGyW33StHzgNy6
WPaCjRQ9TzBfjbWKG+lCzxOYV3//09Zn0/OCznRz2tCXrXi+vMA0U3pI/WMT
+l6wLciG+vdxIfZ7QeKLzo8fr3Fxnhc8UnanSMMj0KODhL/9bUZRgUzj0eGv
VyyXEIPNfdOB5R7gZ/duM+ZFB17H2cLRN/vReHSIDC9NTqzpwn14g5B4NlBV
24OeNxyjzDR/rexFzxvaFDWcc5F96HnDLZN6SaxRH3rekMsqz02w70WPAeZc
azvOy27cHwOGgv1bVEfb0WOA4Jl2vel3IvQYINTWeqcx9Ap6DGCapd77o4CL
HhPG5RfXJDVxxL/EZbu3
     "]]}, 
   {Hue[0.9108910891089109], LineBox[CompressedData["
1:eJw10wtMU2cUB/ACjgFDoVIZMNAWSgulLX0w0Uy9h1mJONA5xbAioQyLYUyQ
yZjhUQiwWFQQJEwQmaXAeJRnDejilhYGjBYwGS6iMt3GVh4GGAJ2QJFsrKcn
ubm5ud/5fbn/813aJykfSa1JJJL0v2vzbqm03KCFkcIJzc3KzdIRSncQ5Hs8
wucnhGA++8TP3w5ogoSb9SeRnVNSXh3cgu9niGh2FLPApCDM2gJhNdpUebj/
HmFev0RcLi46PsboJc4mbJaRSDXIcqXuA4S5f5XYGxM51qkYJEaGN2ud+HEo
9HyjnR49EmR0TXbxr+hxvRU0f733SF2kHn0bqHiTHh9xVYf9WyBqfaj6p/BB
3M8WDhB77pa3D6BnB4+du2YjdH3o2YPxyJCTTNWL3ltQLA18eEaqRc8RdnfX
SVzsv0dvGyzFhlp/wbqLnjOoZ0Y/fn5Ijeud4UxkHP3YRDP6ZFjMLHJ8lleD
/duh8tCp99fZpbifC/DqmAfnDoagRwGoT/p9G6dIY/YoYCtWykrnqjDvHZAT
VCoOq67VmD1XYKVPLu7zacT5vA03emnVps9VGrPnBrEBhMha1oqeG6RR3iW/
2t+Gnjvsfq1yy+pqRc8DQkRTxx8sqNB7B5jf1QUZ3mhCzxPSR5IZoZR69DzB
SHuafVqkQM8LnvpfuzB2tRy9nTCg7e0uEOWjtwsWR7RRdJsE/F4q3NGJSZ0H
ijEfKnh+EB+9Z+Mm5kkF0sb0TPSikvi/XUgDRZiwrKmzAfOlAV9itTJ3RYWe
N5hE1B09UW3oecN45KMJ5lo7et7AFA9I1rgdmL8P/OawXFIra0fPB36hu49r
41vRo8M8OfLoMK0ZPTook4UvMp7Uo0cHh1Ldy9JuBXq+QFkRecX+Wo6eLyyv
rW8dW8xDjwGVuv6wA/pEzIcBYUqD1pB4DfNkACVO4+SQVoV5MaFbGRP3wqTE
fJnAUVslTSY04Dz8YD+lqS9U34yeH5ye8dLakizz9oMesvwP+Xwrev4wLXab
6itsRc8fmIza0emHlvPCgvmT1KGUZ43osUCRd9Qo66tDjwVSrnGt4+xt9ALA
2rXiM7/eMvQCoC1DfllyMgs9NmSx8u95iS9ifmx47BHi6Mwvw/zYYPdy0fe9
5tuYHwcC4j1PVGXWY34cOKcXmUThzZgfF+ikGsO4k2W+XFjaWMkzhXegxwXu
fWVOgcEy30DwWpUbZwY70AuEc//o/A7PtqPHA/mx1OCeqRY8XzyY+vTC8C1F
I/o8uK+9PsYJqcV+HgTsuvU8mGQ5nzxI2Ffh/cNFOXp8CCyYNbL64zRmjw/J
mtx5YX8J5smHvsRI9urwN5gXH1yuizZ6xy3/Ex9cv2zZcirTMg8BsDM8gWXT
gZ4A7HmpSfF1negJ4IGvJHy5SI2eAHSvaVmv7qjRE8Bf5BRq0XY1ekIonLyk
5LR14PyEQJ74sP5vhuX/F8INVY6hsrUBPSHYRozvtGPWoCcExxiBUaIqQy8I
vtq6Mp3uf17zL3/7v8U=
     "]]}, 
   {Hue[0.9207920792079208], LineBox[CompressedData["
1:eJw11AlMU3ccB/CuXDIEBAvKYSk3LS30mk6cez8FEQiDocEtxe5QjmQidMyF
DHcIRFqNbJRDBiiUq8UWewCG22a4DZwcAQYKODbqmEBGBjhYiIVsrL/+kpeX
l/f/ff7vff/v/7zPZZ5KIZNIpJT/jp2zua6E69PJmy1EZcVOPSS0hWftlwbq
8HqKkMhGsnoXKgg+b6eeEbRM8r65q5V4f5FQRqzT+yxlhElbIc7tmnTaFtfj
+BeEi0X38mCwgkhL3akNwv6laqhiTIn9m4Thl/JsfpGaGBrcKSNxvTqdqXxT
hx4J4p972DsntOL4V0BwLPmoMPse+hYwKegomLndjv2WcDctd0Wu6MT5rKGI
xhZwsrrR2wWyzwP1HlM96NmCNLJnbqazFz07aDBGx8xv9KK3G8K/cRWycnrR
c4DQeG30i4M96O2BuNeuaB4xunD8HrgXAKwFYTv6TmAfeYOmN7RivzO8/W3p
Kkupwfn2Av9nB8kBnRw9Cqw0JHEjkirRo8Dhcfn5Y48vo+cCoiMvXe18JHqT
5wqCteKDku3bepO3D3IlRetSJ4Xe5O2H5Rnx8JnVu3qTtx/seoSZY2qd3uS5
QUTXTd9Hxa3ouQNHTJaGlrWh5wE5sTWJJ7Vt6HnCWj41n7fQip4n1AjeZTXG
tKB3AFhZGz2JTzXoUcHKPo4PhjvoeUGH1QleyUodejSwPDSb0tR2E8fT4KOT
4qUP+y6jT4N5ar3y4oVc4v92nje4SyfKdxeWYx7eQE23NG5m12F+PjCR+pA8
49+EefvAJ4nEW0dLmjFPHxi+8akXs9icvy/orE87duZp0fOFH9melVMiLXp+
4Dzqz/2BpUHPD6D79xYq2ez5wd6qUplarEDPH065Ma1n12vR84fj71y85Ugr
Ry8Apr8W3W++lodeAHQkOAc/s72E7xsAI0lbbjqHEswrEJz740gBVBnmGwgd
C6VzUZuNmF8QNG5FdXpPKDG/ICBFuli2f6ZGLwjiRdMnit/TokcH46DTtqZP
ix4dfG6N/ypP1qLHAILiWk2XqtFjQLhqQWKzoUSPAe70UNoITY5eMPRbxc7E
RpmfLxjqDUt2A8IS9JigLVAMvW+8hB4TgmsLJpoS8zA/Jtiknv6740g55seC
6hzqXAbd/P9hgSFBpLJdVmB+IRDmR0/ly5sxvxBI8SEd3nDQohcC/qI79wtd
dOiFgpiv8+ILdOiFwtW8Qhv1E/P6sqHKLiVjmKHB74sNFVWLY9IwFfps+PLp
G9PnX5VjPxvGy+Nj0hpqcD42/FWkHv9CJUWPA693XThkcE9FjwNr9cfTm2bN
+5UDLtJRbk14FebFgbj5ReFP1xowXw5oYMvYXKvE/LjwTyXlD1KDRm/yuDCh
OBOWrNKhxwUK7fEDq37z/uOC48eF+c9dzfuTC0++/0qvKWtBjwcfDMxmr0bq
cP14IGaEtXllmNebB7/VfWdRut6EHg/CfCnKB2fr0OPBpKyxb3K0DD0+qP8U
Lwuis/X/AhKEt+o=
     "]]}, 
   {Hue[0.9306930693069307], LineBox[CompressedData["
1:eJw10g0w22ccwPEUc5RavKWxEgmhEgmRaK/byv+XbVyLtZRVtcShVGXTeneU
qVq30qq3ZV4Po2EhpPFWSoMpbYNV3bpyLTZzrutulVltWuc2y89z97//5fI8
n/893+dhRJ47Fq1DIpGi/3u23tujTn3nuVubiqis2Br3iZfLAz1Ch1v4e4Yo
jV6dihLdINwFW2ORKEzp1HN5q1Sl/f85Yc/tZyf3dqi02grxrOHTkbawQZV2
/iqRfJ0yzUq9qzoTszXWiJyB7DSl5h6uXycKds2r50YeqCbGt8YG8aJ3PzNe
R40eCc5ON3jQp+/j/B0givtinX5uDH1dyOj7KzSJOoLr9UCy0+cNlTKI39MH
3YHM37rCe9AzAAsxW9Mva0XPEAL6cz0nuRL0jGDTmEaZzckjtJ4xfPCxvCDE
u4HQeiYQvENACKfbCK1HhvGrkfYR3R04nwySMz+nHkzqxn6mUDnlnzhT24Pr
zcCmK3F89GgP9jSHVVLsgYmmLvQsYNejqI3Hs0r0LIAWYxLV6deGniXEKocX
T9XcQI8CupfNmJ6flaO3G7zU3Mkl9xT0qGAgfbEk4uVjHyoc6coc/vxhDe7f
CoLKWiTT+lLs9Q5oPDY3BiUt2GMPnDzReSgvvB37WYPqiTHPo16BnjXMBoTO
p9Qo0LOBEiHta01oO3o0OBvZcTNoetuzBbN7wmeXnkrRo8NtP06xarQO59Mh
abg2IvKnUvTpcLrYI2IqLEX1/3IBA5ZXyQfOn8rFHgzQlF7ge61LcL920H5L
tyVZXo997CDNZfWV+KkUe9pBU4mVt4dahr3swSKYMtPvJ0fPHlLn1/W/8d4+
Xyaoy4ySWEo5ekx4HCpc86tuQY8Jr7IWs8TMZvQcQMo4L6vKaEDPAd6WNYld
+6rQc4SscmOno0GF6DkCLU2zv++0CD1H8JTlFSU/uoy99oKZ15u1fTbl2Hcv
bKr5VZXqeuznBI4X4vvFjdvn5wQyWuGcbZgM+zmBhBV4ZWisFT0WXGPbNh0f
laPHgmIzarCjnxw9Niy7C054iVrQY0MSpYvvbN6MHhv8EzJtuosb0HOGY4YD
FWJaNXrOYBVCz3nP/Tp6HMg+zvnqx5AI9DggIkyTLll/ifvlwJUCK9eEP7bv
LxfqDeIX0mXfYj8u3HbKtidTmrGfC2RZ9ZropLdiPxdInqvjmVa2o+cC5Q8Z
1XSZAj1X0J+n0T4ZU6DnCpojBgu+DAV6PKjYeXfl1ww5ob1fPEi33gMlgd+h
z4PEgCC98n+2z5MHFwNzCctDVfg9HmQ0zxr5xuej5wZlrDuTwYEn8b66QePr
pZiD0iLcvxsMGbRQmXa12MsNYsl/cx+8K8W+blBT8+HFOFIr9uODTfU1H7m/
Aj0+vBQNcer/vIkeH+J+4D35fkqJHh+oKwmBlF+U6PHh9fv8xky6Ej0BCK8u
+P5eosDzE4AtKMNzi1rRE8DuLEXJ4XYpegL4yDK/NiO7Fj0B9EzoJRw2L0LP
HXzIF/dlGboS/wJtwLMh
     "]]}, 
   {Hue[0.9405940594059407], LineBox[CompressedData["
1:eJw103swXHcUB/ANJtnUUnS9ssJi13rtZl8yIyH3TCsbUUbRtBMJUSUmRYwm
oZpFaGOlSDerwkoW8dr13IoWicgWnZQ0HpWgRFRRqvyhgiRCtbrHmblz5879
nc/vnu+91zY8LjBSh0QiRf53bJ23a4L2sCru8ChRKN+qbiJHLRUv0LrweoQo
n22nuATEE0LBVk0Rsx4jFK+EDo32/hxhFvtnklthv0arLRIbZhwJXWdIo13/
nBibspNNl4xook5v1Sox35+9QlI9xf5XhE9fs3fZu2OankdbtU54k755Xdz+
FD0S1C2tPgmEUVy/A/ZnJFgkbQyjrwvVtmtqY/Yg9usB+y/5Yz/SAO63Ewa4
nkmCoz3okWHRsUlfevkBeruh1qvXKfOVBj19WNC5JC150ogeBdSc2ar1lVvo
GULLb5x835ggQusZQeaFxFjFR8WEdr0ReIxP8sNsajA/YzBgmejonm8gtP0m
sHBMOZ0ob8Q834KalxsjzxnfoUeF4A8WH5scbUSPCr3BZqKGtxvQMwXWyerM
6epa9MyAX5gQlCqtQM8cJrOP13ZLbqBnAcM3dKLqeRL0LGDqSMWbBRWxOL8l
bFJ6JSe+uobz7YH4paafY9wVmAcNOm3fyH9pU4b5WYHpWT2amlmJ+VhBGJ23
fO6mEr29MC4L9B27okTPGlZ+6tIvI1eiZwNhsvSO9cPbHh3OH7zQc2q9CNfT
IY+f+Z7X33no0+HrnjqOxDBT83+7wBbs76n8rHVCcT9bOHdWvcs6PxXntYPW
Vu/lK81SzMcOFHGmnfepBTi/HXiSxQtX8xSYlz24pEcI5YklmK89fPEsalX8
ugQ9BtA+/jB8IqAEPQZ0XtcbSjBQoMcA7vCmKCw6Hz0muNu3lhcYSdFjwv3A
R2SNIhk9B7B0GT+VURqG8zrAIePPhXeaJTivA1iHslMDIvIwLxb45SpVbcwi
nJcFyw9U3Bf9pZifI3hKGWYh31eg5wjdM0zX5lwleo5Q4x/oWeKrQs8J7h5c
Ywr7tt+XEzheKqpZsKxEzxlylEd2DRwoQ88ZZLK1PXJFEXrO4P7PxZQp0vbz
ucDQoN6OWfMv0XOBrDJqyBzjJM7rCvSbVn/sasvC/FxhqaXfwK1Zjvm5wqLo
BOWXkFLMjw2jnwWxgafE/Njwe7qILLSoQY8DHT3xwfPjdehxYLLg7txmiBo9
DtTPhzVFitXo7YPskEXOHW49evsg5kzbp8/Stj0uTNUmfDKRoSS03xcX9se4
2DBPl6LPhQOhfdQWZQH2c2GesbchmcjA/bhQSctKIfrPYH488N/NGwzuuobf
Kw98zBNmjOeKMU8eHGfwk61SKjEvHgRLypdlbrWYLw9ED3n0H6O/RY8Pae+3
XxwwvY0eH9pY9w5d121Ejw9eYp9jaaxG9PigWv7B6LL4Nnp8YAkKZRE7G9AT
AP/qvId/WR2+PwFQf9WlBMxs/68CyPcRpxUa3kJPAKt2w7ScThl6AsglR8eR
XoSjJ4QgkbLqna5s4l97drw9
     "]]}, 
   {Hue[0.9504950495049505], LineBox[CompressedData["
1:eJw10gkwXHccB/AVRogEVWRdu1bErmvtIba2jfdLi5SUpJmJhjTpYFbdFplU
jUxlV52pYjVxdIPFblSyiGOU6g6T6baJq44RQrapI5UYlDQpEW11f34zb968
eb/f5z/v+360iKTTgj0kEknw37Vz3y2ydyhx4OyEqqJ8p34h/ObIksrMB/g8
SShKGx+rbjxQeXJ3apb4RBo1m2e1+36RoAkukCapEyqttkokzY+88lePY/86
4cr0ITZtxlSfRu3UC2L9uzM53owRnN8gxsucylgrQ6qB/p3aIvInIbnT4z56
JMj+m3OmgP0T9uuA6WZkdodlL/q6YJ3HXubodeK8HgwN0ab6Qm7hefqQ3Rxa
lpYrQc8AvCdt9kVsXyW0niGUnnt7bugjOaH1jGB59MnxizdaCK23Hz4LNZ/n
azoIrWcMa+nVP08+7iK0nilc0t+TIanvwX5TMAzouSfzVKH/BmykvXzkVavC
eTMIWMwYMjdW4Xlvgtgka3WtrAc9c4jxmL+vjO9GzxxmVL++CmvvRM8CeOfV
bsHV7ehZwsL3vNdvhd1B7yCc4uv59lkr0SNDQ1eydFulQI8Mf/g6GDycr0HP
ClLXvm49KypHzxrO+S3pPFktQs8Gpuhdg0FXs9CzBfZXlKS9gZfQs4UtuYYs
DoxCzw7u8YRPvbw+Ro8CkR66MQcsItCjgkHut6ZftiWhZw/LJf7iFP107LcH
q79eyOWvRejbA0vBT0wxySP+H+fSYPbEyem9FwvxPBpwahU+ukeL0XOAfyZ+
vBLiX4KeAxycdYoctytBzwH4I2qquHr3+w6BKEijzM0qQO8QfK6cy/7TVoye
I1zRLPFKpEL0HEESe62ndyYc980RGALGh+MyEe7jYeALC0886y3CfT0MZIG6
X+5ahvvnBD3BfXWnGFW4n07wgyz+OqVBhp4TpJaOf/ObYz16dJAfcw50npGj
R4eceWbc9SYFegyIi4viKcQK9BgwwDLJ4X4gR48Bs8MWwekGdeg5Q0ahcYno
bjV6ztD4Dtlwgl2OngvI/fjUlpuF6LnAkensNF/vZPRcIJSi8V6/exnzc4Wt
4xzJcKIE83OFdnvLAhm9CvNzgwuRIw87jOoxPzdI3ChscdY04P9wg0xKLREx
ehs9dxCen1joDmtGzx3MzKOHY5kt6DGhS2jIUIa0oMcEV6NFfnR/M3pM+F2f
HvuI2oSeB4gmqazY043oecDl8Fv7+Sfl6LEguo/7fOPdatwvFnSvHJXBwO7+
sOBaQfwSZywJ51kwqOOvR+/KxjxY8P4cLyGtsgLzY4MRJ3DbrKhOpfXYoK6c
ykygN2KebDANsDwiETRj/myoCn85KJXeQY8NBjHB5DxaG3ocsAgvlm7OtKHH
AfXzOosUdRt6HHhq6JC6MNWKHgeSlcrpfZRdjwN2740JE3ya0OMCKThsdHbx
Ju4DF0Q225YB6TXoccEo37liJakEPS7Y3+6fGYMg9LjwjP5FK2mpCPPzhGID
L2q+ew3xL068tfw=
     "]]}, 
   {Hue[0.9603960396039604], LineBox[CompressedData["
1:eJw11AlMU3ccB3DGUeyUjqMIKGKBtlAo0AO6LDLfb0I2xiHHBDFgJiqHHBaH
kEBkWx0Tt0EoyDjHZeW+pFAON+gcA0EOKdJtGMAhBqaCzDDYQI6N9ddf8vLy
8v7/z//l+/vlWZ4VBoRramhohP937d7VxTHsS17fGJAXFe7WIMGkfOggyBnF
50kipPfihhFjXO7M36054sFYlC7hPYHvnxEHL9knbIiUcpX2J3GsjWQyNKTE
9StEQn+Z0NhbKY+M2K01YjNelL3oqN6/TizE0faVlI/LR4Z3a5PoKhdkhQ6O
oacBv12TrR7JH8H1b0CPq3QrIn0QfS24G8U7YSruw/3aEHylSHT+4V08jwSz
NL5e0sMf0NsD2YaPaIz+dvTIEO6aZ6InbkFvL4htnpo3x9Shtw/sNe2mg85J
0KNAlNGMuHCiGD19SJ1PCCQ33sD1+qCX0G4Wr/gGfQNwCXi2FGKbhvsNgRUX
Vtgw+SmeZwQxHrFDgtBk9Kjw3ljx/c63ktCjwuq2XPjryQT0jEH0S+bptloh
evtBVFlqTZ49j54JhA4Yspz5buiZQhVZ2keLCyNUnilEv/Il0TaTCJVnBncE
i1kLxmmEyjsAqTMV/trTmYTKOwj3LbpFNEEuofLMYW1PzMJieSF65iB/05Vd
+7QUvUPQlvOjLWmyAj0LCP+JlCmZkqB3GKQ6fu96nKxEjwZa6ddS3G2qcD0N
Bv7xpZtwq9CnAaUpsJ0WVkn8v51vCdN+W6+3GiR4niWML4xZf0atQM8K3ChB
R+zci9GzgsngptRSZQ56VvD7z8URsW9fxe+xhrrCpabj4lOYrzUwZy2EFxRf
YX50+Ou7eWI4sgDzpkPQx4Rei6IC+0OH7hch8SuG1Zg/A5TkrxsNe+rRYwD7
8QUhs6QZPSZE1ynSedCCHhO+fPJcwKVJ0WNCY9YBN40zUvRsQPagbHl7rQU9
G3jt0rWjO3cbPVs41O/1R4p/E3q2QHlFjjKurkXPFpTrWmv3nkvQY8GxM+/z
5gqK0GMBzXn2Mc/sOnp2QF2Wi2b8ozE/O1h3y/ho6ZE6PzsIXu89HKBbgfnZ
g+JeZi7Tpgb7YQ8yF/OdwLQm7AcbVsVe7ZSXLeixoTPC5yhvoxU9NoSn/P09
3VeGngMwon0MjKdk6DlA/YTHys18GXqO0EBVnr70eRt6juA2lergXSJFzxGq
nFqm7Taa0XMCK61Tt2pia9FzgpfaA8UvhtXzwoHqjMY7er05OF8cuLKSGDid
cRx9DtRNXj0XxMzGvDjQ4TelGI1T958DrBH3b9O6azE/LmR36SwY5N+Wqzwu
JPHnrRO7WrE/XNBfY1RO0NX/Hy4EfjGp2dvTgR4X8j13EnMvd6LHg40b9L0f
uHaix4MnNX15W9QO9Hgg2baksnRl6PHAdn+Bzwm6ep544MkO0qHrNaLHBzZ1
uZ9ZdgvngQ+k1Xc0m0ry0OPDqPvI0U/ORqLHh+3Lmq5842zMlw9eMaEX4/1u
Yn7O4Ndq6ZmXXE/8C4bXvpA=
     "]]}, 
   {Hue[0.9702970297029703], LineBox[CompressedData["
1:eJw10g1Q02UcwPEBUiAUTuQdYUPexuvYWAFn+/+CuAzDyA4xkJeBvCjBDoXL
nMeKeEsbiijvyYtwvC3HxsbGGE4iruRF4VKCjoBAAqJ4OQMzQJL247n73//+
t+f5PLvv81BjucfjtUkkUvzLZ+e9O2I+3FvUFzJAlJftjPtE2Nz382mH5fg9
Rvj9KAqp41YR3sydMUNMqKMy6tb4+PsCQb/LZWuPf0JotBVi7srzt0fofJz/
lOBbhHNWFAIiMWFnrBOWzg1ztB9u4vrnBKWFR5vXqSAGB3bGJjEs/jVxcPwb
9EhQbCL8S5d8C+drgdRPVyKurUBfB352oWcqVcW4fg+kKSr/WQ26ivu9AqOb
/WaOkxfR04PrTjUDd/RS1BpPH3hR8b35YwK1xjMAn6kJb1pTuVrjGQL5oWCZ
4XRbrfFeh6K8kKOypka1xtsHcbonlDll3+L8feDveq/5o/FW9MlwRfCHwD1J
guv3g/8Fee7gx224nzGk57eWVFS3oXcAlsxGQx8w2tA7ABvuszrPXpOgZwIJ
Qby84Ddb0TOFbW8aK/jTFvTMYGsw4L5RVD165hB4PpBv2lqJnjnMKsxju25e
Rs8CMuU8kdwoEXtZArvPsPi0bxH2tYKEqQX9yq9rsJ81/JIUcO3kSiP2toYX
R3I4Ap4Iz+cgsKMb+LnpEvRsQItErZ3IlKJnC6ScecPCXhl6FMgbOqXf7tOO
8ykwfams5NyQDH0KqAK2MzkCKfH/ciYVEv1Y/k0XJLgfFVK7j3L474rQswPx
YJys6ING9Owg8thW+bn3qtGzg6ra1H4DrQL8P4egdPrho4zcZOxxCDompUuR
RsXYzx66HBlnf9pfh73twXPyYJnwcyH2tAejzLK8whdi7O8AcbE6Z/xsZOg5
QLbP1hNLvhw9R4jppwiXX+1AzxEK/55cTWvoQM8R/AMfi8mhHeg5ASvuu5On
yAr0nCBstW/J4HcZes4g7HGfU83u3i9ncFjze+v6iTvoOcOfVv+yROJ69Giw
lyqcSwsvRY8Gl7ZJ5DWTNPRcoJ3mZCu1vob9XMA3qzMseU8t9nMBm9FFETu6
Bfu5wkqXcGnkNzGehyucfmbPKePunq8bGFesRn3BUqDnBvWHz3C5Zkr03ECn
fCNGpNWJnjsMJwylKxeU6LnDTIT+5bYHHeh5gD7Vd/Fqhxw9D5BrJSbfVUnR
84AjLjHrhU9b0fOE8MW16ALtJvQ8gWaU3bPOvoUeHTIMp8jnuVl4v+jQzVdv
3CjIx550CIqeLuXKq7EXHcKf3OudUDRjXzrovZO6YTYjxn5esHjcMcu6R6bW
eF7grMiaWXysQM8LIpKC87I2leh5wfjZVGUtRYWeF5QG0OtFLBV6DOAajzW/
79uJHgNkiT43eMzd+8OAppIKKeeNdvQYwF6ZTGmKlKDHAJFVn0i/ogU9Jiyb
HuPIY2vwPjCBzrr9iDv8FXpMENl+lrFm8SX2YoJbbEb2xe4q7Pty/UhE6VRK
M/bzBr+U3FBjHQnxH5ytxFg=
     "]]}, 
   {Hue[0.9801980198019802], LineBox[CompressedData["
1:eJw10wlQE1cYwPHIqYJMuOQQ5Cbc5AANU8p+DoJVxkEOYZDDEURlHLlaKZaz
9BBaOsRyGKiA4YhUJSQQIAdLgGJBoEBL20APKYoUhNrDCg0V29J8eTM7O5m8
99vd/751SM6ITNWiUCip/x3bZ81Yfr7EjR//VlFXuz3uE8t+ZUV3wifw9xwx
EpR1L5Q9oPBjbY9HREgBc2w9sB3/XyFesSw8Rp3NUKi134iOdPaR112aCfX8
Z0TV8vqvg3dFxPlz22OdCL6sc0G3oZdQr1cRFftyGQZVcuKLie3xgnhVdpza
JiQJvD0wPREVety8H+fvAPZCbGPhch/62sDQtttYjZXheh3YbTTXVc/twevp
AX9qv8OuJRF6O+FmWna4zo5P0dsFp96g0WPb69AzgOm+pEheTCp6hjDMiolS
qKoUas8Imma0y6m8VnxeKvCtBaSyqUOhnk+FauVSCMNIjH2MIWQz+s+phF5c
bwLCDZVzTr0Ue5rCqqOYmieXoWcGW/pkuK5Ahp4ZHLxGkdFypeiZQ/KX9Ylt
bhpvL5TY+b51cq4LPQtoUI79MhDfgZ4lZHR5br1oaUXPEoQC66bg5Wr0rCB9
dUKuu3YIe1kDu5WmJfa7jj32wcXRhfawCj72swGZUKnaHS/EPjbQMfnusbMz
YuxpC+nps7aqEgl6+yEzx0nX5LAcPTtobjjsc2mzDz17qI8Q6kdVkTjfHoo3
4m4cMCDRt4dP3iNgLUVO/L+c5QAJ0rIL2QIJXs8BHNsf+EfodqPnCOzfefrF
5UL0HOGMY0Ta1jwfPUdY1DHPu1KqeT4nOJBSWdN9NQA9J5iumfij6LMa7OcM
FcYfbZws5WNvZ+is5uVx0oTY0xls/PITy56Ksb8L6J0q15bxJdjXBeqCFk1a
LsnRcwVaZ+RFXTcSPVeQij7XWhgm0XMFxo8JnnZBJHo00G77ihjmytGjwT9h
gsa+RQl6bpA21RBBBHaj5waGpe7c+0Oa+3ODlprzK5wjt9BzB5+JRL4smIue
O9wc2To9a3YCPQ/gFHRtpsTUYD8POOtt+l1SpqafB+TTP+b2ZgqxnyewM/rF
WYbd2M8TLn+tvFr+QILvwwte7rG1GhmUo+cF8yn+vPlazfv1gvefBZncje5H
zxvGV9qmZE9I9LxhTKrXxDut2S8+8HwzI3ptUIqeD/hW3tub79GDng9w3jlo
dksuQs8XGj9sOvoDofnefUE2//i1Wocb6NFhfobU8RJk4/6iw7kkQU4QpRJ7
0mFtyHjy2ssW7EUH4Z1cp4QezfdOh588K66MNYqxHwOYHBEMNUgUao8BQW/G
GZuK5OgxgL1h4V4rIdFjwAeTcbdZvH70GBBo5T9ZeKYfPSY47HxoFPZ3H3pM
oKz8ZXE1T4YeE45WjyrHVT3oMeHpk4E9b1/vRI8JS98HlARv3UaPBQHUtUPd
xY24H1hAZj2SmLkUoceCUUGdUXYoB3uxoKC0bprzsBn7ssBnTfXY+WcB9vOD
b2w8pslkMfEvSjzHNA==
     "]]}},
  AspectRatio->0.2,
  Frame->True,
  ImageSize->700,
  PlotLabel->FormBox["\"X\"", TraditionalForm]]], "Output",
 CellChangeTimes->{{3.4553022654482727`*^9, 3.4553023193344517`*^9}, {
   3.455302355277768*^9, 3.455302474615377*^9}, {3.455302798141809*^9, 
   3.455302804126292*^9}, {3.45530287333445*^9, 3.45530290480023*^9}, 
   3.455302998085774*^9, 3.5615922753707647`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimShowFinal", "[", 
  RowBox[{"sim", ",", "X", ",", " ", "w", ",", " ", 
   RowBox[{"{", 
    RowBox[{"LightBlue", ",", " ", "Pink"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455302549993559*^9, 3.4553025660437107`*^9}, 
   3.561592275370853*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.9966250726933553, 0.5114228308840283, 0.5129804896409411], 
       PolygonBox[{{0.0077548870050027875`, -0.004399895071893665}, {
        0.9994751203163632, 0.00834534361766571}, {0.9956887814893296, 
        0.9991479713041543}, {-0.009277420277904819, 0.9998220911307343}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.49727313611668333`, 0.5018132548237704}]}}, {
      {RGBColor[0.9921368481787451, 0.5266137446257857, 0.5302428916202111], 
       PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
        2.0016250479850535`, -0.0044337945414815345`}, {2.002174046492496, 
        0.9910681091644657}, {0.9956887814893296, 0.9991479713041543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.500139975349747, 0.4988856543751417}]}}, {
      {RGBColor[0.9830300502641086, 0.5574367529522478, 0.5652690374457361], 
       PolygonBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
        2.9993797681812002`, -0.0005734462272568298}, {3.007762701587912, 
        0.9953488338593626}, {2.002174046492496, 0.9910681091644657}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.502770873882866, 0.49600135737990186`}]}}, {
      {RGBColor[0.9692019589743998, 0.6042395234712623, 0.6184540039446162], 
       PolygonBox[{{2.9993797681812002`, -0.0005734462272568298}, {
        3.999340076910615, -0.0001305018739351922}, {3.9998609946131554`, 
        0.999603593737937}, {3.007762701587912, 0.9953488338593626}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.501901574796774, 0.49790509329355814`}]}}, {
      {RGBColor[0.95155317960941, 0.6639738536296893, 0.6863339245791924], 
       PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
        5.00627230490942, -0.005021859973995692}, {4.9996100284934, 
        0.992734840333111}, {3.9998609946131554`, 0.999603593737937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.501103616426798, 0.49620113585665876`}]}}, {
      {RGBColor[0.9312993062770152, 0.7325254249085642, 0.7642334373960956], 
       PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
        6.002320274661379, -0.001545862360567994}, {6.007887040912686, 
        0.99748346592206}, {4.9996100284934, 0.992734840333111}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.504124110166268, 0.49692837501030807`}]}}, {
      {RGBColor[0.910800310052904, 0.8019066428978636, 0.8430757305657541], 
       PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
        6.997209125290669, 0.0006751118800287086}, {6.997689827980903, 
        0.9941349021260791}, {6.007887040912686, 0.99748346592206}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.500812729150961, 0.4972630783310426}]}}, {
      {RGBColor[0.8920322519535353, 0.8654293010803421, 0.9152605694094798], 
       PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
        7.996615689604591, 0.000262603610074844}, {7.996962784636536, 
        0.9970803970429426}, {6.997689827980903, 0.9941349021260791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.497400381450396, 0.49802740674918494`}]}}, {
      {RGBColor[0.8777880426997038, 0.9136404708625411, 0.970045989616524], 
       PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
        8.999805015507798, 0.000034568290168460506`}, {9.000133714511906, 
        0.9985046730501415}, {7.996962784636536, 0.9970803970429426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.498517758181935, 0.4989690721291441}]}}, {
      {RGBColor[0.87, 0.94, 1.], 
       PolygonBox[{{8.999805015507798, 0.000034568290168460506`}, {
        9.994246780897711, -0.005852993360785917}, {10.001503485929065`, 
        0.9994288651455224}, {9.000133714511906, 0.9985046730501415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.499491256705088, 0.4986048365740988}]}}, {
      {RGBColor[0.9983390250880766, 0.505621761240356, 0.5063883650458592], 
       PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
        0.9956887814893296, 0.9991479713041543}, {1.00482671517275, 
        2.003995503472433}, {0.0015868297738085978`, 
        1.9919980299424431`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.49926744309877474`, 1.49859330639622}]}}, {
      {RGBColor[0.9936873162012857, 0.5213660067033408, 0.5242795530719782], 
       PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
        2.002174046492496, 0.9910681091644657}, {2.0005472300242326`, 
        1.9940804078912875`}, {1.00482671517275, 2.003995503472433}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5006452905283119`, 1.4961754490355232`}]}}, {
      {RGBColor[0.9841358403909234, 0.5536940786768747, 0.5610159984964486], 
       PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
        3.007762701587912, 0.9953488338593626}, {2.996736193862769, 
        1.9940623285271515`}, {2.0005472300242326`, 1.9940804078912875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.5014534384557052`, 1.4928536194074589`}]}}, {
      {RGBColor[0.970185831974655, 0.6009094917780906, 0.6146698770205576], 
       PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
        3.9998609946131554`, 0.999603593737937}, {4.000673390681699, 
        2.002764583494359}, {2.996736193862769, 1.9940623285271515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.501616408162537, 1.4989385172889134`}]}}, {
      {RGBColor[0.9522250246331585, 0.6616999166262325, 0.6837499052570826], 
       PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {4.9996100284934,
         0.992734840333111}, {5.0016380664113225`, 2.0047257177921773`}, {
        4.000673390681699, 2.002764583494359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.501176558526714, 1.5000563807829028`}]}}, {
      {RGBColor[0.9324561850073776, 0.7286098353596451, 0.7597839038177785], 
       PolygonBox[{{4.9996100284934, 0.992734840333111}, {6.007887040912686, 
        0.99748346592206}, {6.004563983348179, 2.0022738941743334`}, {
        5.0016380664113225`, 2.0047257177921773`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.502827197706613, 1.4988562492852073`}]}}, {
      {RGBColor[0.9119451147101307, 0.7980319194426345, 0.8386726357302665], 
       PolygonBox[{{6.007887040912686, 0.99748346592206}, {6.997689827980903, 
        0.9941349021260791}, {6.998465054062891, 2.001741670030975}, {
        6.004563983348179, 2.0022738941743334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.5023830453521985`, 1.499254795090314}]}}, {
      {RGBColor[0.8938629457001577, 0.8592331068610046, 0.908219439614778], 
       PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
        7.996962784636536, 0.9970803970429426}, {7.999739194100143, 
        2.0011011943916075`}, {6.998465054062891, 2.001741670030975}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.49791713564733, 1.4986824180764202`}]}}, {
      {RGBColor[0.8798209751552456, 0.9067597763976301, 0.9622270186336707], 
       PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
        9.000133714511906, 0.9985046730501415}, {8.999545975200332, 
        2.003535692767189}, {7.999739194100143, 2.0011011943916075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.499179579985428, 1.499774363574122}]}}, {
      {RGBColor[0.8722572511933578, 0.9323600728840196, 0.9913182646409313], 
       PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
        10.001503485929065`, 0.9994288651455224}, {10.003958189557569`, 
        2.00116516776723}, {8.999545975200332, 2.003535692767189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.501011335495111, 1.5009127142821388`}]}}, {
      {RGBColor[1., 0.5, 0.5], 
       PolygonBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
        1.00482671517275, 2.003995503472433}, {1.0010006764326733`, 
        3.0069762326070695`}, {-0.00220719712917167, 3.00878441109472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.500158933808774, 2.502925686104546}]}}, {
      {RGBColor[0.9948387396326032, 0.5174688812434971, 0.5198510014130648], 
       PolygonBox[{{1.00482671517275, 2.003995503472433}, {
        2.0005472300242326`, 1.9940804078912875`}, {1.996897041668496, 
        2.9941488833114405`}, {1.0010006764326733`, 3.0069762326070695`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5005767176391787`, 2.499816838387338}]}}, {
      {RGBColor[0.9850876454494268, 0.5504725846327094, 0.5573552098098971], 
       PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
        2.996736193862769, 1.9940623285271515`}, {3.000166385714243, 
        2.9990968801826345`}, {1.996897041668496, 2.9941488833114405`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4989978717333576`, 2.495939881693122}]}}, {
      {RGBColor[0.9706208376176686, 0.5994371649863525, 0.6129967783935824], 
       PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
        4.000673390681699, 2.002764583494359}, {3.9923593909239576`, 
        2.9938010102442267`}, {3.000166385714243, 2.9990968801826345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.496321371761093, 2.4964477092400514`}]}}, {
      {RGBColor[0.9531155455632367, 0.658685845785968, 0.6803248247567819], 
       PolygonBox[{{4.000673390681699, 2.002764583494359}, {
        5.0016380664113225`, 2.0047257177921773`}, {4.991607959266499, 
        2.9999518068095443`}, {3.9923593909239576`, 2.9938010102442267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.496923145342056, 2.50017340344696}]}}, {
      {RGBColor[0.9333042441871452, 0.7257394812127391, 0.756522137741749], 
       PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
        6.004563983348179, 2.0022738941743334`}, {5.9987020027242774`, 
        2.9945087532738555`}, {4.991607959266499, 2.9999518068095443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.498874545722759, 2.5007075132418133`}]}}, {
      {RGBColor[0.9139145860272685, 0.7913660165230914, 0.8310977460489675], 
       PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
        6.998465054062891, 2.001741670030975}, {6.999065359348152, 
        3.0090179551413656`}, {5.9987020027242774`, 2.9945087532738555`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.501444046085768, 2.5024375412133795`}]}}, {
      {RGBColor[0.8963897993019622, 0.8506806792856665, 0.8985007719155301], 
       PolygonBox[{{6.998465054062891, 2.001741670030975}, {7.999739194100143,
         2.0011011943916075`}, {7.999897860758449, 2.997260923553426}, {
        6.999065359348152, 3.0090179551413656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.498365862711808, 2.502249693334823}]}}, {
      {RGBColor[0.8831307848066906, 0.8955573437312009, 0.9494969815127283], 
       PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
        8.999545975200332, 2.003535692767189}, {8.998885983721351, 
        2.9993717206443073`}, {7.999897860758449, 2.997260923553426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.499490359060106, 2.500249325467532}]}}, {
      {RGBColor[0.8759255170833691, 0.9199444037178277, 0.9772095496793497], 
       PolygonBox[{{8.999545975200332, 2.003535692767189}, {
        10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
        3.006272032074267}, {8.998885983721351, 2.9993717206443073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.500057925813786, 2.501877626948537}]}}, {
      {RGBColor[0.9987425233396467, 0.5042560748504261, 0.5048364486936661], 
       PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
        1.0010006764326733`, 3.0069762326070695`}, {1.0027994329598064`, 
        4.000191798249628}, {0.006102926322371254, 3.99519200462515}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5024952250483017, 3.5022470444287768`}]}}, {
      {RGBColor[0.9936025387927615, 0.5216529456244996, 0.5246056200278405], 
       PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
        1.996897041668496, 2.9941488833114405`}, {1.9984824512601982`, 
        3.9973955767191653`}, {1.0027994329598064`, 4.000191798249628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5006286005774254`, 3.49965233956015}]}}, {
      {RGBColor[0.9833366835104965, 0.5563989173490885, 0.5640896788057824], 
       PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
        3.000166385714243, 2.9990968801826345`}, {3.0013853585704546`, 
        4.003335400511101}, {1.9984824512601982`, 3.9973955767191653`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.499315530886592, 3.4984639622072677`}]}}, {
      {RGBColor[0.9693936750042486, 0.6035906384471588, 0.6177166345990441], 
       PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
        3.9923593909239576`, 2.9938010102442267`}, {3.9995478469346697`, 
        3.9990301879350976`}, {3.0013853585704546`, 4.003335400511101}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.498450990042363, 3.499317338687112}]}}, {
      {RGBColor[0.9519704286848965, 0.6625616259895812, 0.684729120442706], 
       PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
        4.991607959266499, 2.9999518068095443`}, {5.00649263684755, 
        3.9985544326038283`}, {3.9995478469346697`, 3.9990301879350976`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49695438500751, 3.498479483002761}]}}, {
      {RGBColor[0.9335649484618586, 0.7248570975137093, 0.7555194289928515], 
       PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
        5.9987020027242774`, 2.9945087532738555`}, {6.004604736868989, 
        3.99172605579869}, {5.00649263684755, 3.9985544326038283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.5002235064275995`, 3.495442252592071}]}}, {
      {RGBColor[0.9149810060036059, 0.7877565950647186, 0.8269961307553622], 
       PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
        6.999065359348152, 3.0090179551413656`}, {6.99843930967037, 
        4.006145091634052}, {6.004604736868989, 3.99172605579869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.500201791015477, 3.49980536316077}]}}, {
      {RGBColor[0.898714207575656, 0.8428134512823948, 0.8895607400936306], 
       PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
        7.999897860758449, 2.997260923553426}, {7.996807635007268, 
        4.000145006631233}, {6.99843930967037, 4.006145091634052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.499030657121937, 3.502933458106977}]}}, {
      {RGBColor[0.8864777302138083, 0.8842292208148026, 0.9366241145622757], 
       PolygonBox[{{7.999897860758449, 2.997260923553426}, {8.998885983721351,
         2.9993717206443073`}, {8.994793378863177, 3.9958489908508743`}, {
        7.996807635007268, 4.000145006631233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.497063165017511, 3.4980716918927106`}]}}, {
      {RGBColor[0.879732100910563, 0.907060581533479, 0.9625688426516807], 
       PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
        9.99473186651583, 3.006272032074267}, {9.99933905967678, 
        4.0047996655582745`}, {8.994793378863177, 3.9958489908508743`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.497103323734352, 3.502297402665455}]}}, {
      {RGBColor[0.993154919176606, 0.5231679658637949, 0.5263272339361305], 
       PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
        1.0027994329598064`, 4.000191798249628}, {0.9956596234519844, 
        5.004675897649187}, {0.004725465987426688, 4.994701625086619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5027386421677356, 4.498211098678993}]}}, {
      {RGBColor[0.9879855153538685, 0.5406644095715221, 0.5462095563312751], 
       PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
        1.9984824512601982`, 3.9973955767191653`}, {1.9960910732579935`, 
        4.992047400952793}, {0.9956596234519844, 5.004675897649187}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4974411795734797`, 4.498976370658154}]}}, {
      {RGBColor[0.9783871157471746, 0.5731513005480244, 0.5831264778954823], 
       PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
        3.0013853585704546`, 4.003335400511101}, {3.0001620036166985`, 
        5.002064754331749}, {1.9960910732579935`, 4.992047400952793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.49937137231537, 4.498810783599975}]}}, {
      {RGBColor[0.9646848575246757, 0.6195281745318667, 0.6358274710589394], 
       PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
        3.9995478469346697`, 3.9990301879350976`}, {4.001333552008733, 
        4.999144809494133}, {3.0001620036166985`, 5.002064754331749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.500723634361391, 4.501144028334304}]}}, {
      {RGBColor[0.9488918027431558, 0.6729815907154728, 0.6965699894494009], 
       PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
        5.00649263684755, 3.9985544326038283`}, {4.994135410656576, 
        4.9997718511229}, {4.001333552008733, 4.999144809494133}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.50047550551331, 4.497946301558195}]}}, {
      {RGBColor[0.9315346275930206, 0.731728952762084, 0.7633283554114592], 
       PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
        6.004604736868989, 3.99172605579869}, {5.994751782658713, 
        4.996246335527267}, {4.994135410656576, 4.9997718511229}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.500269158435185, 4.4967857341358535`}]}}, {
      {RGBColor[0.9147731515953532, 0.7884601022926505, 0.827795570787103], 
       PolygonBox[{{6.004604736868989, 3.99172605579869}, {6.99843930967037, 
        4.006145091634052}, {7.002888549592804, 4.993854655504504}, {
        5.994751782658713, 4.996246335527267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.498752972675363, 4.4981667836277985`}]}}, {
      {RGBColor[0.8998542676414467, 0.8389547864443341, 0.8851758936867433], 
       PolygonBox[{{6.99843930967037, 4.006145091634052}, {7.996807635007268, 
        4.000145006631233}, {8.005929079392258, 4.9974210611915835`}, {
        7.002888549592804, 4.993854655504504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.5018230205667935`, 4.49977122249895}]}}, {
      {RGBColor[0.8885918056206418, 0.8770738886685971, 0.9284930553052241], 
       PolygonBox[{{7.996807635007268, 4.000145006631233}, {8.994793378863177,
         3.9958489908508743`}, {8.997593103552633, 4.993163781304584}, {
        8.005929079392258, 4.9974210611915835`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.498778603618335, 4.49611658184292}]}}, {
      {RGBColor[0.882640824679375, 0.8972156703159616, 0.9513814435408655], 
       PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
        9.99933905967678, 4.0047996655582745`}, {10.001618593411921`, 
        4.993928092705247}, {8.997593103552633, 4.993163781304584}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.497646335877594, 4.496890650154091}]}}, {
      {RGBColor[0.9831054003495203, 0.557181721893931, 0.5649792294249216], 
       PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
        0.9956596234519844, 5.004675897649187}, {0.9982910326210477, 
        5.9970372356644335`}, {0.00455127870816286, 5.995625607131005}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5000953292541503, 5.498241707049196}]}}, {
      {RGBColor[0.9785339340039914, 0.5726543772172599, 0.5825617922923408], 
       PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
        1.9960910732579935`, 4.992047400952793}, {2.000070226720341, 
        6.0006699157875145`}, {0.9982910326210477, 5.9970372356644335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4988847586979108`, 5.498709285799522}]}}, {
      {RGBColor[0.9697114647372749, 0.6025150424276853, 0.6164943663950968], 
       PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
        3.0001620036166985`, 5.002064754331749}, {3.0008936668718107`, 
        6.0004210077164934`}, {2.000070226720341, 6.0006699157875145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4984502856230466`, 5.498527713607386}]}}, {
      {RGBColor[0.9577209112146978, 0.6430984543502536, 0.6626118799434702], 
       PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
        4.001333552008733, 4.999144809494133}, {4.004437265685374, 
        6.007404997502444}, {3.0008936668718107`, 6.0004210077164934`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5025311459316177`, 5.502456843114112}]}}, {
      {RGBColor[0.9432778069313371, 0.6919828073093204, 0.7181622810333187], 
       PolygonBox[{{4.001333552008733, 4.999144809494133}, {4.994135410656576,
         4.9997718511229}, {4.99836919636068, 6.002566410609236}, {
        4.004437265685374, 6.007404997502444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49911945004231, 5.502319977508892}]}}, {
      {RGBColor[0.9278074101900466, 0.744344150125996, 0.7776638069613592], 
       PolygonBox[{{4.994135410656576, 4.9997718511229}, {5.994751782658713, 
        4.996246335527267}, {6.004456568408723, 6.008392405417158}, {
        4.99836919636068, 6.002566410609236}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.498706961385802, 5.502197518489313}]}}, {
      {RGBColor[0.9128596636524232, 0.7949365230225673, 0.8351551397983721], 
       PolygonBox[{{5.994751782658713, 4.996246335527267}, {7.002888549592804,
         4.993854655504504}, {6.997327081534513, 5.99173063795185}, {
        6.004456568408723, 6.008392405417158}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.498657489970946, 5.4962919638342225`}]}}, {
      {RGBColor[0.8993567226289068, 0.8406387849483157, 0.8870895283503587], 
       PolygonBox[{{7.002888549592804, 4.993854655504504}, {8.005929079392258,
         4.9974210611915835`}, {7.997561301833792, 5.999174940169419}, {
        6.997327081534513, 5.99173063795185}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.5012531358146015`, 5.4953159323617955`}]}}, {
      {RGBColor[0.8893721856598458, 0.8744326023820602, 0.9254915936159777], 
       PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
        8.997593103552633, 4.993163781304584}, {9.008632269403195, 
        5.996103542974971}, {7.997561301833792, 5.999174940169419}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.502535734307344, 5.498084135719998}]}}, {
      {RGBColor[0.8839362706180525, 0.892831084061976, 0.9463989591613364], 
       PolygonBox[{{8.997593103552633, 4.993163781304584}, {
        10.001618593411921`, 4.993928092705247}, {10.000227453607085`, 
        6.000702933790535}, {9.008632269403195, 5.996103542974971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.50233295696918, 5.494930715032001}]}}, {
      {RGBColor[0.9705421682413291, 0.5997034305678091, 0.6132993529179649], 
       PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
        0.9982910326210477, 5.9970372356644335`}, {1.0071797787782886`, 
        7.005713827599846}, {0.002873918935746027, 6.997502368751828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.503786095572826, 6.499856442596448}]}}, {
      {RGBColor[0.966714571633649, 0.6126583729322649, 0.6280208783321193], 
       PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
        2.000070226720341, 6.0006699157875145`}, {1.9941166964549066`, 
        6.996585425926834}, {1.0071797787782886`, 7.005713827599846}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4988542224186154`, 6.498759370395321}]}}, {
      {RGBColor[0.9594825310938887, 0.6371360486052997, 0.6558364188696587], 
       PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
        3.0008936668718107`, 6.0004210077164934`}, {2.9994157177152245`, 
        7.0001204054840755`}, {1.9941166964549066`, 6.996585425926834}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4989390591671103`, 6.499821884359536}]}}, {
      {RGBColor[0.9490446882179159, 0.6724641321855154, 0.6959819683926312], 
       PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
        4.004437265685374, 6.007404997502444}, {3.9941244677731436`, 
        6.994473904742742}, {2.9994157177152245`, 7.0001204054840755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4986640355380896`, 6.499866156803352}]}}, {
      {RGBColor[0.9366100635736793, 0.7145505540583164, 0.7438074477935415], 
       PolygonBox[{{4.004437265685374, 6.007404997502444}, {4.99836919636068, 
        6.002566410609236}, {5.000378254552724, 7.001145203975504}, {
        3.9941244677731436`, 6.994473904742742}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.500288244884435, 6.502421849685164}]}}, {
      {RGBColor[0.9231989711255875, 0.759941943882627, 0.7953885725938944], 
       PolygonBox[{{4.99836919636068, 6.002566410609236}, {6.004456568408723, 
        6.008392405417158}, {5.999444198534848, 6.999681200686386}, {
        5.000378254552724, 7.001145203975504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.500052050347562, 6.502363409749902}]}}, {
      {RGBColor[0.909605408399721, 0.8059509254163287, 0.8476715061549192], 
       PolygonBox[{{6.004456568408723, 6.008392405417158}, {6.997327081534513,
         5.99173063795185}, {7.000827745316478, 6.994460547073436}, {
        5.999444198534848, 6.999681200686386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.501474692009916, 6.499265713723516}]}}, {
      {RGBColor[0.8976840638044786, 0.8463000917386876, 0.8935228315212359], 
       PolygonBox[{{6.997327081534513, 5.99173063795185}, {7.997561301833792, 
        5.999174940169419}, {7.994646927518004, 6.997926552177647}, {
        7.000827745316478, 6.994460547073436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.49726322610039, 6.495284896804165}]}}, {
      {RGBColor[0.8886963922304699, 0.876719903219948, 0.9280907991135773], 
       PolygonBox[{{7.997561301833792, 5.999174940169419}, {9.008632269403195,
         5.996103542974971}, {9.000486953871366, 7.007185771569723}, {
        7.994646927518004, 6.997926552177647}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.501366716727349, 6.499672128985242}]}}, {
      {RGBColor[0.8837962898788994, 0.8933048650252636, 0.9469373466196178], 
       PolygonBox[{{9.008632269403195, 5.996103542974971}, {
        10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
        7.006656327405186}, {9.000486953871366, 7.007185771569723}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.50135939970072, 6.503141433846895}]}}, {
      {RGBColor[0.9580691419112061, 0.6419198273774562, 0.6612725311107457], 
       PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
        1.0071797787782886`, 7.005713827599846}, {0.999989453544888, 
        7.998938981741224}, {0.0031472546193021616`, 8.001394382839928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5024108643125994, 7.500261048220374}]}}, {
      {RGBColor[0.9551553327521862, 0.6517819506849081, 0.6724794894146682], 
       PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
        1.9941166964549066`, 6.996585425926834}, {2.0032876254484746`, 
        8.003743517458345}, {0.999989453544888, 7.998938981741224}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5023028766983593`, 7.50261215367332}]}}, {
      {RGBColor[0.9491367570193868, 0.672152514703614, 0.6956278576177432], 
       PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
        2.9994157177152245`, 7.0001204054840755`}, {2.9999034147281862`, 
        7.996585048491633}, {2.0032876254484746`, 8.003743517458345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4982857312452835`, 7.498540298921705}]}}, {
      {RGBColor[0.9409049345812489, 0.7000140675711575, 0.7272887131490426], 
       PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
        3.9941244677731436`, 6.994473904742742}, {4.00014022596357, 
        7.999006108444824}, {2.9999034147281862`, 7.996585048491633}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4990684538353114`, 7.498005156952645}]}}, {
      {RGBColor[0.9302798297597588, 0.7359759608131242, 0.7681545009240048], 
       PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
        5.000378254552724, 7.001145203975504}, {5.003689392380519, 
        7.995199696067867}, {4.00014022596357, 7.999006108444824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.4987043325732285`, 7.497234900471421}]}}, {
      {RGBColor[0.9183518201328833, 0.7763476857040872, 0.8140314610273718], 
       PolygonBox[{{5.000378254552724, 7.001145203975504}, {5.999444198534848,
         6.999681200686386}, {6.001679863975434, 8.007965442213537}, {
        5.003689392380519, 7.995199696067867}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.502480877902563, 7.5009114269529364`}]}}, {
      {RGBColor[0.9062886505069682, 0.8171768752071847, 0.8604282672808918], 
       PolygonBox[{{5.999444198534848, 6.999681200686386}, {7.000827745316478,
         6.994460547073436}, {7.0068091706962985`, 8.00385773888313}, {
        6.001679863975434, 8.007965442213537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.50228519521729, 7.501804295092537}]}}, {
      {RGBColor[0.8955732448058424, 0.85344440219561, 0.9016413661313751], 
       PolygonBox[{{7.000827745316478, 6.994460547073436}, {7.994646927518004,
         6.997926552177647}, {8.005307656074725, 7.9951054179742185`}, {
        7.0068091706962985`, 8.00385773888313}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.500891293420042, 7.49824147260185}]}}, {
      {RGBColor[0.8870880332663411, 0.8821635797139221, 0.934276795129457], 
       PolygonBox[{{7.994646927518004, 6.997926552177647}, {9.000486953871366,
         7.007185771569723}, {8.99414651977087, 7.99315340456982}, {
        8.005307656074725, 7.9951054179742185`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.49770946057227, 7.496932803102973}]}}, {
      {RGBColor[0.8827433044656827, 0.8968688156546123, 0.950987290516605], 
       PolygonBox[{{9.000486953871366, 7.007185771569723}, {9.997790582879064,
         7.006656327405186}, {10.003210088321804`, 7.998528462581885}, {
        8.99414651977087, 7.99315340456982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.49940482361348, 7.502348476926742}]}}, {
      {RGBColor[0.9482297616555144, 0.6752223451659509, 0.6991163013249443], 
       PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
        0.999989453544888, 7.998938981741224}, {0.9996446178516745, 
        9.007241469658124}, {-0.00847208552338698, 8.998087824609826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.49953591388925267`, 8.502364199522479}]}}, {
      {RGBColor[0.9458691106526421, 0.6832122408679804, 0.7081957282590687], 
       PolygonBox[{{0.999989453544888, 7.998938981741224}, {
        2.0032876254484746`, 8.003743517458345}, {2.000106015357266, 
        8.99432161635916}, {0.9996446178516745, 9.007241469658124}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4992757406906716`, 8.500828973471581}]}}, {
      {RGBColor[0.9414958894967346, 0.6980139124725906, 0.725015809627944], 
       PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
        2.9999034147281862`, 7.996585048491633}, {2.9958095255102033`, 
        8.994886787640581}, {2.000106015357266, 8.99432161635916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.500421419822952, 8.497308567096166}]}}, {
      {RGBColor[0.9343077341350225, 0.7223430536968468, 0.7526625610191442], 
       PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
        4.00014022596357, 7.999006108444824}, {3.9969649673571883`, 
        8.999822509627956}, {2.9958095255102033`, 8.994886787640581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.498413761619586, 8.497653109319959}]}}, {
      {RGBColor[0.925369728628367, 0.7525947646424502, 0.7870395052755117], 
       PolygonBox[{{4.00014022596357, 7.999006108444824}, {5.003689392380519, 
        7.995199696067867}, {5.007906863283046, 9.003847974099342}, {
        3.9969649673571883`, 8.999822509627956}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.50282990260366, 8.5000833292278}]}}, {
      {RGBColor[0.9147241324993494, 0.7886260130791254, 0.8279841057717334], 
       PolygonBox[{{5.003689392380519, 7.995199696067867}, {6.001679863975434,
         8.007965442213537}, {6.0004733028030675`, 8.997313434051765}, {
        5.007906863283046, 9.003847974099342}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.501835709086577, 8.500625363682365}]}}, {
      {RGBColor[0.9036540629602566, 0.8260939407499005, 0.8705612963067052], 
       PolygonBox[{{6.001679863975434, 8.007965442213537}, {
        7.0068091706962985`, 8.00385773888313}, {6.998041926106307, 
        8.990299881380668}, {6.0004733028030675`, 8.997313434051765}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.501505204500751, 8.499237691813057}]}}, {
      {RGBColor[0.8932426337647706, 0.8613326241807764, 0.9106052547508823], 
       PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
        8.005307656074725, 7.9951054179742185`}, {7.996109786639488, 
        8.993133114120583}, {6.998041926106307, 8.990299881380668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.502538646036143, 8.495569177167495}]}}, {
      {RGBColor[0.8856875320257482, 0.8869037377590059, 0.9396633383625068], 
       PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
        8.99414651977087, 7.99315340456982}, {9.000156765590257, 
        9.000239166059306}, {7.996109786639488, 8.993133114120583}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.499675127890278, 8.496686028527856}]}}, {
      {RGBColor[0.8813245372034856, 0.9016707971574335, 0.9564440876789017], 
       PolygonBox[{{8.99414651977087, 7.99315340456982}, {10.003210088321804`,
         7.998528462581885}, {9.999579755772526, 8.99696648784437}, {
        9.000156765590257, 9.000239166059306}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.498551463413131, 8.496419782172403}]}}, {
      {RGBColor[0.9428107070456656, 0.6935637607685163, 0.7199588190551323], 
       PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
        0.9996446178516745, 9.007241469658124}, {1.000824606788029, 
        10.003809727198893`}, {-0.009415842816355989, 10.002963046451997`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4949463630817516, 9.503197630652801}]}}, {
      {RGBColor[0.9410081026699112, 0.6996648832710697, 0.7268919128080338], 
       PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
        2.000106015357266, 8.99432161635916}, {1.9944131965183531`, 
        9.995188293502844}, {1.000824606788029, 10.003809727198893`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4990998300606933`, 9.499563570764856}]}}, {
      {RGBColor[0.937008534586893, 0.7132018829366699, 0.7422748669734884], 
       PolygonBox[{{2.000106015357266, 8.99432161635916}, {
        2.9958095255102033`, 8.994886787640581}, {3.0007330571453963`, 
        9.999043076818118}, {1.9944131965183531`, 9.995188293502844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.498036882374116, 9.496746669570493}]}}, {
      {RGBColor[0.9310106825750745, 0.7335023051305173, 0.765343528557406], 
       PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
        3.9969649673571883`, 8.999822509627956}, {3.9988913704107056`, 
        10.004838266271797`}, {3.0007330571453963`, 9.999043076818118}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.498171479692598, 9.49939680755821}]}}, {
      {RGBColor[0.9226794035069371, 0.7617004804380588, 0.7973869095887033], 
       PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
        5.007906863283046, 9.003847974099342}, {4.997363617196115, 
        9.998050987677667}, {3.9988913704107056`, 10.004838266271797`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.499379079374812, 9.500603446005218}]}}, {
      {RGBColor[0.912672562056476, 0.7955697899626969, 0.8358747613212465], 
       PolygonBox[{{5.007906863283046, 9.003847974099342}, {
        6.0004733028030675`, 8.997313434051765}, {6.000222878709222, 
        9.999700216499976}, {4.997363617196115, 9.998050987677667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.502170696721613, 9.50058841516848}]}}, {
      {RGBColor[0.9019565251035521, 0.83183945349567, 0.8770902880632614], 
       PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
        6.998041926106307, 8.990299881380668}, {6.993856286505937, 
        10.001075734722615`}, {6.000222878709222, 9.999700216499976}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.498839874805707, 9.496765365430358}]}}, {
      {RGBColor[0.8922068813163979, 0.8648382478521918, 0.9145889180138543], 
       PolygonBox[{{6.998041926106307, 8.990299881380668}, {7.996109786639488,
         8.993133114120583}, {8.002779786926737, 10.002089225231812`}, {
        6.993856286505937, 10.001075734722615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.497545654683331, 9.497559765994101}]}}, {
      {RGBColor[0.8845596302977091, 0.8907212513000613, 0.944001421931888], 
       PolygonBox[{{7.996109786639488, 8.993133114120583}, {9.000156765590257,
         9.000239166059306}, {9.008615710200015, 9.999268071738362}, {
        8.002779786926737, 10.002089225231812`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.501088300975526, 9.498835795734195}]}}, {
      {RGBColor[0.8805189299638395, 0.904397467814697, 0.9595425770621557], 
       PolygonBox[{{9.000156765590257, 9.000239166059306}, {9.999579755772526,
         8.99696648784437}, {10.000439588244747`, 9.998362436736047}, {
        9.008615710200015, 9.999268071738362}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.502390011103625, 9.498071536332244}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
        0.9994751203163632, 0.00834534361766571}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.503615003660683, 0.0019727242728860227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{
        0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.0007612666364510156, 0.4977110980294203}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{0.9994751203163632, 0.00834534361766571}, {
        2.0016250479850535`, -0.0044337945414815345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5005500841507082`, 0.0019557745380920878`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9994751203163632, 0.00834534361766571}, {
        0.9956887814893296, 0.9991479713041543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9975819509028464, 0.5037466574609101}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
        2.9993797681812002`, -0.0005734462272568298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.500502408083127, -0.002503620384369182}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
        2.002174046492496, 0.9910681091644657}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.001899547238775, 0.4933171573114921}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
        3.999340076910615, -0.0001305018739351922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4993599225459073`, -0.000351974050596011}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
        3.007762701587912, 0.9953488338593626}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0035712348845562`, 0.49738769381605286`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.999340076910615, -0.0001305018739351922}, {
        5.00627230490942, -0.005021859973995692}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.502806190910018, -0.0025761809239654423`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{3.999340076910615, -0.0001305018739351922}, {
        3.9998609946131554`, 0.999603593737937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.999600535761885, 0.4997365459320009}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.00627230490942, -0.005021859973995692}, {
        6.002320274661379, -0.001545862360567994}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.504296289785399, -0.0032838611672818432`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{5.00627230490942, -0.005021859973995692}, {4.9996100284934, 
        0.992734840333111}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.00294116670141, 0.49385649017955763`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.002320274661379, -0.001545862360567994}, {
        6.997209125290669, 0.0006751118800287086}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.499764699976025, -0.00043537524026964267`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.002320274661379, -0.001545862360567994}, {
        6.007887040912686, 0.99748346592206}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.005103657787032, 0.49796880178074604`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997209125290669, 0.0006751118800287086}, {
        7.996615689604591, 0.000262603610074844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.496912407447629, 0.0004688577450517763}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997209125290669, 0.0006751118800287086}, {
        6.997689827980903, 0.9941349021260791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.997449476635786, 0.4974050070030539}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996615689604591, 0.000262603610074844}, {8.999805015507798,
         0.000034568290168460506`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.498210352556194, 0.00014858595012165224`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{7.996615689604591, 0.000262603610074844}, {7.996962784636536,
         0.9970803970429426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.996789237120563, 0.4986715003265087}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
        9.994246780897711, -0.005852993360785917}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.497025898202754, -0.002909212535308728}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
        9.000133714511906, 0.9985046730501415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.999969365009852, 0.49926962067015496`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.994246780897711, -0.005852993360785917}, {
        10.001503485929065`, 0.9994288651455224}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.997875133413388, 0.49678793589236825`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
        0.9956887814893296, 0.9991479713041543}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4932056806057124, 0.9994850312174444}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
        0.0015868297738085978`, 1.9919980299424431`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9956887814893296, 0.9991479713041543}, {2.002174046492496, 
        0.9910681091644657}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.498931413990913, 0.99510804023431}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9956887814893296, 0.9991479713041543}, {1.00482671517275, 
        2.003995503472433}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0002577483310398`, 1.5015717373882935`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.002174046492496, 0.9910681091644657}, {3.007762701587912, 
        0.9953488338593626}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.504968374040204, 0.9932084715119142}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.002174046492496, 0.9910681091644657}, {2.0005472300242326`,
         1.9940804078912875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.0013606382583644`, 1.4925742585278767`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.007762701587912, 0.9953488338593626}, {3.9998609946131554`,
         0.999603593737937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5038118481005336`, 0.9974762137986497}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.007762701587912, 0.9953488338593626}, {2.996736193862769, 
        1.9940623285271515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0022494477253403`, 1.494705581193257}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9998609946131554`, 0.999603593737937}, {4.9996100284934, 
        0.992734840333111}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.499735511553277, 0.996169217035524}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9998609946131554`, 0.999603593737937}, {4.000673390681699, 
        2.002764583494359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.000267192647428, 1.501184088616148}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.9996100284934, 0.992734840333111}, {6.007887040912686, 
        0.99748346592206}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.503748534703043, 0.9951091531275855}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.9996100284934, 0.992734840333111}, {5.0016380664113225`, 
        2.0047257177921773`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.000624047452361, 1.4987302790626442`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.007887040912686, 0.99748346592206}, {6.997689827980903, 
        0.9941349021260791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.502788434446794, 0.9958091840240696}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.007887040912686, 0.99748346592206}, {6.004563983348179, 
        2.0022738941743334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.006225512130433, 1.4998786800481967`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997689827980903, 0.9941349021260791}, {7.996962784636536, 
        0.9970803970429426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.49732630630872, 0.9956076495845109}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997689827980903, 0.9941349021260791}, {6.998465054062891, 
        2.001741670030975}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.998077441021897, 1.497938286078527}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996962784636536, 0.9970803970429426}, {9.000133714511906, 
        0.9985046730501415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.49854824957422, 0.997792535046542}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996962784636536, 0.9970803970429426}, {7.999739194100143, 
        2.0011011943916075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.9983509893683395`, 1.499090795717275}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000133714511906, 0.9985046730501415}, {10.001503485929065`,
         0.9994288651455224}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.500818600220486, 0.9989667690978319}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000133714511906, 0.9985046730501415}, {8.999545975200332, 
        2.003535692767189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.999839844856119, 1.5010201829086651`}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.001503485929065`, 0.9994288651455224}, {
        10.003958189557569`, 2.00116516776723}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.002730837743318`, 1.5002970164563763`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
        1.00482671517275, 2.003995503472433}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5032067724732793, 1.997996766707438}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.0015868297738085978`, 
        1.9919980299424431`}, {-0.00220719712917167, 3.00878441109472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.0003101836776815361, 2.5003912205185816`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.00482671517275, 2.003995503472433}, {2.0005472300242326`, 
        1.9940804078912875`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5026869725984913`, 1.9990379556818603`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.00482671517275, 2.003995503472433}, {1.0010006764326733`, 
        3.0069762326070695`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0029136958027116`, 2.5054858680397514`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
        2.996736193862769, 1.9940623285271515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4986417119435007`, 1.9940713682092195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
        1.996897041668496, 2.9941488833114405`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9987221358463643`, 2.494114645601364}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.996736193862769, 1.9940623285271515`}, {4.000673390681699, 
        2.002764583494359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.498704792272234, 1.9984134560107552`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.996736193862769, 1.9940623285271515`}, {3.000166385714243, 
        2.9990968801826345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.998451289788506, 2.496579604354893}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.000673390681699, 2.002764583494359}, {5.0016380664113225`, 
        2.0047257177921773`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.501155728546511, 2.003745150643268}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.000673390681699, 2.002764583494359}, {3.9923593909239576`, 
        2.9938010102442267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9965163908028285`, 2.498282796869293}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
        6.004563983348179, 2.0022738941743334`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.503101024879751, 2.0034998059832554`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
        4.991607959266499, 2.9999518068095443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.996623012838911, 2.5023387623008606`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004563983348179, 2.0022738941743334`}, {6.998465054062891, 
        2.001741670030975}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.501514518705536, 2.0020077821026545`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004563983348179, 2.0022738941743334`}, {
        5.9987020027242774`, 2.9945087532738555`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.001632993036228, 2.4983913237240944`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.998465054062891, 2.001741670030975}, {7.999739194100143, 
        2.0011011943916075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.499102124081517, 2.0014214322112913`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.998465054062891, 2.001741670030975}, {6.999065359348152, 
        3.0090179551413656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.998765206705522, 2.5053798125861704`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.999739194100143, 2.0011011943916075`}, {8.999545975200332, 
        2.003535692767189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.499642584650237, 2.002318443579398}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.999739194100143, 2.0011011943916075`}, {7.999897860758449, 
        2.997260923553426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.999818527429296, 2.4991810589725167`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.999545975200332, 2.003535692767189}, {10.003958189557569`, 
        2.00116516776723}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.50175208237895, 2.0023504302672093`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.999545975200332, 2.003535692767189}, {8.998885983721351, 
        2.9993717206443073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.999215979460843, 2.501453706705748}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
        3.006272032074267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.9993450280367, 2.5037185999207487`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.00220719712917167, 3.00878441109472}, {
        1.0010006764326733`, 3.0069762326070695`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4993967396517508, 3.0078803218508945`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.00220719712917167, 3.00878441109472}, {
        0.006102926322371254, 3.99519200462515}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.0019478645965997918`, 3.501988207859935}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
        1.996897041668496, 2.9941488833114405`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4989488590505846`, 3.000562557959255}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
        1.0027994329598064`, 4.000191798249628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.00190005469624, 3.503584015428349}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.996897041668496, 2.9941488833114405`}, {3.000166385714243, 
        2.9990968801826345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4985317136913694`, 2.9966228817470375`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.996897041668496, 2.9941488833114405`}, {
        1.9984824512601982`, 3.9973955767191653`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.997689746464347, 3.495772230015303}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.000166385714243, 2.9990968801826345`}, {
        3.9923593909239576`, 2.9938010102442267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4962628883191003`, 2.9964489452134306`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.000166385714243, 2.9990968801826345`}, {
        3.0013853585704546`, 4.003335400511101}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0007758721423485`, 3.501216140346868}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
        4.991607959266499, 2.9999518068095443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.491983675095229, 2.9968764085268855`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
        3.9995478469346697`, 3.9990301879350976`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9959536189293137`, 3.496415599089662}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.991607959266499, 2.9999518068095443`}, {
        5.9987020027242774`, 2.9945087532738555`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.495154980995388, 2.9972302800417}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.991607959266499, 2.9999518068095443`}, {5.00649263684755, 
        3.9985544326038283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.999050298057025, 3.4992531197066863`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
        6.999065359348152, 3.0090179551413656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.498883681036215, 3.0017633542076103`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
        6.004604736868989, 3.99172605579869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.001653369796633, 3.4931174045362727`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.999065359348152, 3.0090179551413656`}, {7.999897860758449, 
        2.997260923553426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.499481610053301, 3.003139439347396}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.999065359348152, 3.0090179551413656`}, {6.99843930967037, 
        4.006145091634052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.998752334509261, 3.5075815233877092`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.999897860758449, 2.997260923553426}, {8.998885983721351, 
        2.9993717206443073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.4993919222399, 2.9983163220988667`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.999897860758449, 2.997260923553426}, {7.996807635007268, 
        4.000145006631233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.998352747882858, 3.4987029650923294`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.998885983721351, 2.9993717206443073`}, {9.99473186651583, 
        3.006272032074267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.49680892511859, 3.0028218763592873`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.998885983721351, 2.9993717206443073`}, {8.994793378863177, 
        3.9958489908508743`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.996839681292265, 3.497610355747591}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.99473186651583, 3.006272032074267}, {9.99933905967678, 
        4.0047996655582745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.997035463096305, 3.5055358488162707`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.006102926322371254, 3.99519200462515}, {
        1.0027994329598064`, 4.000191798249628}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5044511796410889, 3.9976919014373893`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.006102926322371254, 3.99519200462515}, {
        0.004725465987426688, 4.994701625086619}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.005414196154898971, 4.494946814855885}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0027994329598064`, 4.000191798249628}, {
        1.9984824512601982`, 3.9973955767191653`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5006409421100022`, 3.9987936874843966`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0027994329598064`, 4.000191798249628}, {0.9956596234519844,
         5.004675897649187}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9992295282058954, 4.5024338479494075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
        3.0013853585704546`, 4.003335400511101}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.499933904915326, 4.000365488615133}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
        1.9960910732579935`, 4.992047400952793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9972867622590957`, 4.494721488835979}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0013853585704546`, 4.003335400511101}, {
        3.9995478469346697`, 3.9990301879350976`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.500466602752562, 4.001182794223099}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0013853585704546`, 4.003335400511101}, {
        3.0001620036166985`, 5.002064754331749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.000773681093577, 4.502700077421425}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {5.00649263684755,
         3.9985544326038283`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.50302024189111, 3.998792310269463}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
        4.001333552008733, 4.999144809494133}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.000440699471701, 4.499087498714616}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.00649263684755, 3.9985544326038283`}, {6.004604736868989, 
        3.99172605579869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.50554868685827, 3.9951402442012593`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.00649263684755, 3.9985544326038283`}, {4.994135410656576, 
        4.9997718511229}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.000314023752063, 4.499163141863364}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004604736868989, 3.99172605579869}, {6.99843930967037, 
        4.006145091634052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.501522023269679, 3.998935573716371}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004604736868989, 3.99172605579869}, {5.994751782658713, 
        4.996246335527267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.999678259763851, 4.493986195662979}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.99843930967037, 4.006145091634052}, {7.996807635007268, 
        4.000145006631233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.497623472338819, 4.003145049132643}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.99843930967037, 4.006145091634052}, {7.002888549592804, 
        4.993854655504504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.000663929631587, 4.499999873569278}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996807635007268, 4.000145006631233}, {8.994793378863177, 
        3.9958489908508743`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.495800506935222, 3.997996998741054}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996807635007268, 4.000145006631233}, {8.005929079392258, 
        4.9974210611915835`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.001368357199762, 4.498783033911408}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.994793378863177, 3.9958489908508743`}, {9.99933905967678, 
        4.0047996655582745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.497066219269978, 4.000324328204575}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.994793378863177, 3.9958489908508743`}, {8.997593103552633, 
        4.993163781304584}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.996193241207905, 4.494506386077729}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.99933905967678, 4.0047996655582745`}, {10.001618593411921`,
         4.993928092705247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.00047882654435, 4.499363879131761}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.004725465987426688, 4.994701625086619}, {
        0.9956596234519844, 5.004675897649187}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5001925447197055, 4.999688761367903}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.004725465987426688, 4.994701625086619}, {
        0.00455127870816286, 5.995625607131005}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.004638372347794774, 5.495163616108812}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9956596234519844, 5.004675897649187}, {1.9960910732579935`,
         4.992047400952793}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.495875348354989, 4.99836164930099}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9956596234519844, 5.004675897649187}, {0.9982910326210477, 
        5.9970372356644335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9969753280365161, 5.50085656665681}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9960910732579935`, 4.992047400952793}, {
        3.0001620036166985`, 5.002064754331749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.498126538437346, 4.997056077642271}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9960910732579935`, 4.992047400952793}, {2.000070226720341, 
        6.0006699157875145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9980806499891672`, 5.496358658370154}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0001620036166985`, 5.002064754331749}, {4.001333552008733, 
        4.999144809494133}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5007477778127156`, 5.000604781912941}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0001620036166985`, 5.002064754331749}, {
        3.0008936668718107`, 6.0004210077164934`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0005278352442546`, 5.501242881024121}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.001333552008733, 4.999144809494133}, {4.994135410656576, 
        4.9997718511229}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.497734481332655, 4.999458330308517}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.001333552008733, 4.999144809494133}, {4.004437265685374, 
        6.007404997502444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.002885408847053, 5.503274903498289}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994135410656576, 4.9997718511229}, {5.994751782658713, 
        4.996246335527267}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.494443596657645, 4.998009093325083}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994135410656576, 4.9997718511229}, {4.99836919636068, 
        6.002566410609236}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.996252303508628, 5.501169130866068}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.994751782658713, 4.996246335527267}, {7.002888549592804, 
        4.993854655504504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.498820166125759, 4.995050495515885}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.994751782658713, 4.996246335527267}, {6.004456568408723, 
        6.008392405417158}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.999604175533718, 5.502319370472213}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.002888549592804, 4.993854655504504}, {8.005929079392258, 
        4.9974210611915835`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.504408814492531, 4.995637858348044}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.002888549592804, 4.993854655504504}, {6.997327081534513, 
        5.99173063795185}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.000107815563658, 5.4927926467281765`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.005929079392258, 4.9974210611915835`}, {8.997593103552633, 
        4.993163781304584}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.501761091472446, 4.995292421248084}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.005929079392258, 4.9974210611915835`}, {7.997561301833792, 
        5.999174940169419}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.001745190613025, 5.498298000680501}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.997593103552633, 4.993163781304584}, {10.001618593411921`, 
        4.993928092705247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.499605848482277, 4.993545937004916}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.997593103552633, 4.993163781304584}, {9.008632269403195, 
        5.996103542974971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.003112686477914, 5.494633662139778}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.001618593411921`, 4.993928092705247}, {
        10.000227453607085`, 6.000702933790535}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000923023509504`, 5.497315513247891}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.00455127870816286, 5.995625607131005}, {0.9982910326210477,
         5.9970372356644335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5014211556646053, 5.996331421397719}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.00455127870816286, 5.995625607131005}, {
        0.002873918935746027, 6.997502368751828}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.0037125988219544434`, 6.496563987941416}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9982910326210477, 5.9970372356644335`}, {2.000070226720341,
         6.0006699157875145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4991806296706944`, 5.998853575725974}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
        1.0071797787782886`, 7.005713827599846}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.002735405699668, 6.5013755316321395`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.000070226720341, 6.0006699157875145`}, {
        3.0008936668718107`, 6.0004210077164934`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.500481946796076, 6.000545461752004}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.000070226720341, 6.0006699157875145`}, {
        1.9941166964549066`, 6.996585425926834}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.997093461587624, 6.498627670857174}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
        4.004437265685374, 6.007404997502444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5026654662785925`, 6.003913002609469}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
        2.9994157177152245`, 7.0001204054840755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.000154692293518, 6.5002707066002845`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.004437265685374, 6.007404997502444}, {4.99836919636068, 
        6.002566410609236}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.501403231023027, 6.004985704055841}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.004437265685374, 6.007404997502444}, {3.9941244677731436`, 
        6.994473904742742}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9992808667292588`, 6.500939451122593}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.99836919636068, 6.002566410609236}, {6.004456568408723, 
        6.008392405417158}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.5014128823847015`, 6.005479408013198}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.99836919636068, 6.002566410609236}, {5.000378254552724, 
        7.001145203975504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.999373725456702, 6.501855807292371}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004456568408723, 6.008392405417158}, {6.997327081534513, 
        5.99173063795185}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.500891824971617, 6.000061521684504}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.004456568408723, 6.008392405417158}, {5.999444198534848, 
        6.999681200686386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.001950383471785, 6.504036803051772}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997327081534513, 5.99173063795185}, {7.997561301833792, 
        5.999174940169419}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.497444191684153, 5.995452789060634}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.997327081534513, 5.99173063795185}, {7.000827745316478, 
        6.994460547073436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.999077413425495, 6.493095592512643}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.997561301833792, 5.999174940169419}, {9.008632269403195, 
        5.996103542974971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.503096785618494, 5.997639241572195}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.997561301833792, 5.999174940169419}, {7.994646927518004, 
        6.997926552177647}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.996104114675898, 6.4985507461735335`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.008632269403195, 5.996103542974971}, {10.000227453607085`, 
        6.000702933790535}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.504429861505141, 5.998403238382753}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.008632269403195, 5.996103542974971}, {9.000486953871366, 
        7.007185771569723}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.00455961163728, 6.501644657272347}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
        7.006656327405186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.999009018243076, 6.50367963059786}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.002873918935746027, 6.997502368751828}, {
        1.0071797787782886`, 7.005713827599846}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5050268488570173, 7.001608098175836}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.002873918935746027, 6.997502368751828}, {
        0.0031472546193021616`, 8.001394382839928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.0030105867775240946`, 7.499448375795878}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0071797787782886`, 7.005713827599846}, {
        1.9941166964549066`, 6.996585425926834}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5006482376165975`, 7.00114962676334}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.0071797787782886`, 7.005713827599846}, {0.999989453544888, 
        7.998938981741224}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0035846161615882`, 7.502326404670535}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9941166964549066`, 6.996585425926834}, {
        2.9994157177152245`, 7.0001204054840755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4967662070850656`, 6.998352915705455}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9941166964549066`, 6.996585425926834}, {
        2.0032876254484746`, 8.003743517458345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9987021609516906`, 7.500164471692589}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
        3.9941244677731436`, 6.994473904742742}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.496770092744184, 6.997297155113409}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
        2.9999034147281862`, 7.996585048491633}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9996595662217054`, 7.4983527269878545`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9941244677731436`, 6.994473904742742}, {5.000378254552724, 
        7.001145203975504}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.497251361162934, 6.997809554359123}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9941244677731436`, 6.994473904742742}, {4.00014022596357, 
        7.999006108444824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.997132346868357, 7.496740006593783}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.000378254552724, 7.001145203975504}, {5.999444198534848, 
        6.999681200686386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.4999112265437855`, 7.000413202330945}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.000378254552724, 7.001145203975504}, {5.003689392380519, 
        7.995199696067867}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.002033823466622, 7.498172450021686}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.999444198534848, 6.999681200686386}, {7.000827745316478, 
        6.994460547073436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.500135971925663, 6.9970708738799114`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.999444198534848, 6.999681200686386}, {6.001679863975434, 
        8.007965442213537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.000562031255141, 7.503823321449962}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.000827745316478, 6.994460547073436}, {7.994646927518004, 
        6.997926552177647}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.4977373364172415`, 6.996193549625541}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.000827745316478, 6.994460547073436}, {7.0068091706962985`, 
        8.00385773888313}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.003818458006388, 7.499159142978283}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.994646927518004, 6.997926552177647}, {9.000486953871366, 
        7.007185771569723}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.497566940694686, 7.002556161873685}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.994646927518004, 6.997926552177647}, {8.005307656074725, 
        7.9951054179742185`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.999977291796364, 7.496515985075932}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000486953871366, 7.007185771569723}, {9.997790582879064, 
        7.006656327405186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.499138768375214, 7.006921049487454}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000486953871366, 7.007185771569723}, {8.99414651977087, 
        7.99315340456982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.99731673682112, 7.500169588069772}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.997790582879064, 7.006656327405186}, {10.003210088321804`, 
        7.998528462581885}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000500335600435`, 7.502592394993536}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
        0.999989453544888, 7.998938981741224}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.5015683540820951, 8.000166682290576}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.0031472546193021616`, 
        8.001394382839928}, {-0.00847208552338698, 8.998087824609826}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.002662415452042409, 8.499741103724876}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.999989453544888, 7.998938981741224}, {2.0032876254484746`, 
        8.003743517458345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.5016385394966814`, 8.001341249599784}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.999989453544888, 7.998938981741224}, {0.9996446178516745, 
        9.007241469658124}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9998170356982812, 8.503090225699674}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0032876254484746`, 8.003743517458345}, {
        2.9999034147281862`, 7.996585048491633}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.5015955200883306`, 8.000164282974989}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.0032876254484746`, 8.003743517458345}, {2.000106015357266, 
        8.99432161635916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.00169682040287, 8.499032566908753}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9999034147281862`, 7.996585048491633}, {4.00014022596357, 
        7.999006108444824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.5000218203458777`, 7.997795578468229}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9999034147281862`, 7.996585048491633}, {
        2.9958095255102033`, 8.994886787640581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9978564701191948`, 8.495735918066107}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.00014022596357, 7.999006108444824}, {5.003689392380519, 
        7.995199696067867}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.501914809172044, 7.997102902256346}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.00014022596357, 7.999006108444824}, {3.9969649673571883`, 
        8.999822509627956}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.998552596660379, 8.49941430903639}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.003689392380519, 7.995199696067867}, {6.001679863975434, 
        8.007965442213537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.502684628177976, 8.001582569140702}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.003689392380519, 7.995199696067867}, {5.007906863283046, 
        9.003847974099342}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.005798127831783, 8.499523835083604}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.001679863975434, 8.007965442213537}, {7.0068091706962985`, 
        8.00385773888313}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.5042445173358665`, 8.005911590548333}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.001679863975434, 8.007965442213537}, {6.0004733028030675`, 
        8.997313434051765}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.001076583389251, 8.50263943813265}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.0068091706962985`, 8.00385773888313}, {8.005307656074725, 
        7.9951054179742185`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.506058413385512, 7.999481578428675}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.0068091706962985`, 8.00385773888313}, {6.998041926106307, 
        8.990299881380668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.002425548401303, 8.4970788101319}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.005307656074725, 7.9951054179742185`}, {8.99414651977087, 
        7.99315340456982}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.499727087922798, 7.994129411272019}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.005307656074725, 7.9951054179742185`}, {7.996109786639488, 
        8.993133114120583}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.000708721357107, 8.4941192660474}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.99414651977087, 7.99315340456982}, {10.003210088321804`, 
        7.998528462581885}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.498678304046337, 7.9958409335758525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.99414651977087, 7.99315340456982}, {9.000156765590257, 
        9.000239166059306}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.997151642680564, 8.496696285314563}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.003210088321804`, 7.998528462581885}, {9.999579755772526, 
        8.99696648784437}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.001394922047165`, 8.497747475213128}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.00847208552338698, 8.998087824609826}, {
        0.9996446178516745, 9.007241469658124}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.49558626616414375`, 9.002664647133976}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.00847208552338698, 
        8.998087824609826}, {-0.009415842816355989, 10.002963046451997`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.008943964169871484, 9.50052543553091}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9996446178516745, 9.007241469658124}, {2.000106015357266, 
        8.99432161635916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.49987531660447, 9.000781543008642}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.9996446178516745, 9.007241469658124}, {1.000824606788029, 
        10.003809727198893`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.0002346123198518`, 9.505525598428509}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.000106015357266, 8.99432161635916}, {2.9958095255102033`, 
        8.994886787640581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.4979577704337346`, 8.99460420199987}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.000106015357266, 8.99432161635916}, {1.9944131965183531`, 
        9.995188293502844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9972596059378094`, 9.494754954931002}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9958095255102033`, 8.994886787640581}, {
        3.9969649673571883`, 8.999822509627956}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.496387246433696, 8.997354648634268}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.9958095255102033`, 8.994886787640581}, {
        3.0007330571453963`, 9.999043076818118}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9982712913278, 9.49696493222935}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9969649673571883`, 8.999822509627956}, {5.007906863283046, 
        9.003847974099342}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.502435915320117, 9.001835241863649}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9969649673571883`, 8.999822509627956}, {
        3.9988913704107056`, 10.004838266271797`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9979281688839468`, 9.502330387949876}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.007906863283046, 9.003847974099342}, {6.0004733028030675`, 
        8.997313434051765}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.504190083043056, 9.000580704075553}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.007906863283046, 9.003847974099342}, {4.997363617196115, 
        9.998050987677667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.002635240239581, 9.500949480888504}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.0004733028030675`, 8.997313434051765}, {6.998041926106307, 
        8.990299881380668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.499257614454687, 8.993806657716217}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.0004733028030675`, 8.997313434051765}, {6.000222878709222, 
        9.999700216499976}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.000348090756145, 9.498506825275872}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.998041926106307, 8.990299881380668}, {7.996109786639488, 
        8.993133114120583}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.497075856372898, 8.991716497750627}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.998041926106307, 8.990299881380668}, {6.993856286505937, 
        10.001075734722615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.9959491063061225`, 9.495687808051642}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996109786639488, 8.993133114120583}, {9.000156765590257, 
        9.000239166059306}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.498133276114872, 8.996686140089945}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.996109786639488, 8.993133114120583}, {8.002779786926737, 
        10.002089225231812`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.999444786783113, 9.497611169676198}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000156765590257, 9.000239166059306}, {9.999579755772526, 
        8.99696648784437}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.499868260681392, 8.998602826951839}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.000156765590257, 9.000239166059306}, {9.008615710200015, 
        9.999268071738362}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.004386237895137, 9.499753618898833}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.999579755772526, 8.99696648784437}, {10.000439588244747`, 
        9.998362436736047}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.000009672008638`, 9.497664462290208}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
        1.000824606788029, 10.003809727198893`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.49570438198583655`, 10.003386386825445`}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.000824606788029, 10.003809727198893`}, {
        1.9944131965183531`, 9.995188293502844}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.4976189016531911`, 9.999499010350869}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.9944131965183531`, 9.995188293502844}, {
        3.0007330571453963`, 9.999043076818118}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.497573126831875, 9.99711568516048}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.0007330571453963`, 9.999043076818118}, {
        3.9988913704107056`, 10.004838266271797`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4998122137780507`, 10.001940671544958`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
        4.997363617196115, 9.998050987677667}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.49812749380341, 10.001444626974731`}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.997363617196115, 9.998050987677667}, {6.000222878709222, 
        9.999700216499976}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.498793247952668, 9.998875602088821}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.000222878709222, 9.999700216499976}, {6.993856286505937, 
        10.001075734722615`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.497039582607579, 10.000387975611297`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.993856286505937, 10.001075734722615`}, {8.002779786926737, 
        10.002089225231812`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.498318036716338, 10.001582479977213`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.002779786926737, 10.002089225231812`}, {9.008615710200015, 
        9.999268071738362}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.505697748563376, 10.000678648485087`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.008615710200015, 9.999268071738362}, {10.000439588244747`, 
        9.998362436736047}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.504527649222382, 9.998815254237204}]}}}, {}, \
{}, {}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], 
     LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
      0.9994751203163632, 0.00834534361766571}}], 
     LineBox[{{
      0.0077548870050027875`, -0.004399895071893665}, {-0.009277420277904819, 
      0.9998220911307343}}], 
     LineBox[{{0.9994751203163632, 0.00834534361766571}, {
      2.0016250479850535`, -0.0044337945414815345`}}], 
     LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
      2.9993797681812002`, -0.0005734462272568298}}], 
     LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
      3.999340076910615, -0.0001305018739351922}}], 
     LineBox[{{3.999340076910615, -0.0001305018739351922}, {
      5.00627230490942, -0.005021859973995692}}], 
     LineBox[{{5.00627230490942, -0.005021859973995692}, {
      6.002320274661379, -0.001545862360567994}}], 
     LineBox[{{6.002320274661379, -0.001545862360567994}, {6.997209125290669, 
      0.0006751118800287086}}], 
     LineBox[{{6.997209125290669, 0.0006751118800287086}, {7.996615689604591, 
      0.000262603610074844}}], 
     LineBox[{{7.996615689604591, 0.000262603610074844}, {8.999805015507798, 
      0.000034568290168460506`}}], 
     LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
      9.994246780897711, -0.005852993360785917}}], 
     LineBox[{{9.994246780897711, -0.005852993360785917}, {
      10.001503485929065`, 0.9994288651455224}}], 
     LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
      0.0015868297738085978`, 1.9919980299424431`}}], 
     LineBox[{{10.001503485929065`, 0.9994288651455224}, {10.003958189557569`,
       2.00116516776723}}], 
     LineBox[{{0.0015868297738085978`, 
      1.9919980299424431`}, {-0.00220719712917167, 3.00878441109472}}], 
     LineBox[{{10.003958189557569`, 2.00116516776723}, {9.99473186651583, 
      3.006272032074267}}], 
     LineBox[{{-0.00220719712917167, 3.00878441109472}, {0.006102926322371254,
       3.99519200462515}}], 
     LineBox[{{9.99473186651583, 3.006272032074267}, {9.99933905967678, 
      4.0047996655582745`}}], 
     LineBox[{{0.006102926322371254, 3.99519200462515}, {0.004725465987426688,
       4.994701625086619}}], 
     LineBox[{{9.99933905967678, 4.0047996655582745`}, {10.001618593411921`, 
      4.993928092705247}}], 
     LineBox[{{0.004725465987426688, 4.994701625086619}, {0.00455127870816286,
       5.995625607131005}}], 
     LineBox[{{10.001618593411921`, 4.993928092705247}, {10.000227453607085`, 
      6.000702933790535}}], 
     LineBox[{{0.00455127870816286, 5.995625607131005}, {0.002873918935746027,
       6.997502368751828}}], 
     LineBox[{{10.000227453607085`, 6.000702933790535}, {9.997790582879064, 
      7.006656327405186}}], 
     LineBox[{{0.002873918935746027, 6.997502368751828}, {
      0.0031472546193021616`, 8.001394382839928}}], 
     LineBox[{{9.997790582879064, 7.006656327405186}, {10.003210088321804`, 
      7.998528462581885}}], 
     LineBox[{{0.0031472546193021616`, 
      8.001394382839928}, {-0.00847208552338698, 8.998087824609826}}], 
     LineBox[{{10.003210088321804`, 7.998528462581885}, {9.999579755772526, 
      8.99696648784437}}], 
     LineBox[{{-0.00847208552338698, 
      8.998087824609826}, {-0.009415842816355989, 10.002963046451997`}}], 
     LineBox[{{9.999579755772526, 8.99696648784437}, {10.000439588244747`, 
      9.998362436736047}}], 
     LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
      1.000824606788029, 10.003809727198893`}}], 
     LineBox[{{1.000824606788029, 10.003809727198893`}, {1.9944131965183531`, 
      9.995188293502844}}], 
     LineBox[{{1.9944131965183531`, 9.995188293502844}, {3.0007330571453963`, 
      9.999043076818118}}], 
     LineBox[{{3.0007330571453963`, 9.999043076818118}, {3.9988913704107056`, 
      10.004838266271797`}}], 
     LineBox[{{3.9988913704107056`, 10.004838266271797`}, {4.997363617196115, 
      9.998050987677667}}], 
     LineBox[{{4.997363617196115, 9.998050987677667}, {6.000222878709222, 
      9.999700216499976}}], 
     LineBox[{{6.000222878709222, 9.999700216499976}, {6.993856286505937, 
      10.001075734722615`}}], 
     LineBox[{{6.993856286505937, 10.001075734722615`}, {8.002779786926737, 
      10.002089225231812`}}], 
     LineBox[{{8.002779786926737, 10.002089225231812`}, {9.008615710200015, 
      9.999268071738362}}], 
     LineBox[{{9.008615710200015, 9.999268071738362}, {10.000439588244747`, 
      9.998362436736047}}]}}, {
    {RGBColor[0.87, 0.94, 1.], 
     RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
    {RGBColor[0.8713, 0.9356, 0.995], 
     RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
    {RGBColor[0.8726, 0.9311999999999999, 0.99], 
     RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
    {RGBColor[0.8739, 0.9268, 0.985], 
     RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
    {RGBColor[0.8752, 0.9224, 0.98], 
     RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
    {RGBColor[0.8765, 0.9179999999999999, 0.975], 
     RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
    {RGBColor[0.8778, 0.9136, 0.97], 
     RectangleBox[{11.606098034737398`, 2.3566701439125035`}, 
      {12.807702918622269`, 2.416734291470299}]}, 
    {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
     RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
    {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
     RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
    {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
     RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
    {RGBColor[0.883, 0.896, 0.9500000000000001], 
     RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
    {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
     RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
    {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
     RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
    {RGBColor[0.8869, 0.8828, 0.935], 
     RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
    {RGBColor[0.8882, 0.8784, 0.93], 
     RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
    {RGBColor[0.8895, 0.874, 0.925], 
     RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
    {RGBColor[0.8907999999999999, 0.8696, 0.92], 
     RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
    {RGBColor[0.8921, 0.8652, 0.915], 
     RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
    {RGBColor[0.8934, 0.8608, 0.91], 
     RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
    {RGBColor[0.8946999999999999, 0.8564, 0.905], 
     RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
    {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
     RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
    {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
     RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
    {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
     RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
    {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
     RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
    {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
     RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
    {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
     RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
    {RGBColor[0.9037999999999999, 0.8256000000000001, 0.8700000000000001], 
     RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
    {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
     RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
    {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
     RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
    {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
     RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
    {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
     RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
    {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
     RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
    {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
     RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
    {RGBColor[0.9128999999999999, 0.7948000000000001, 0.8350000000000002], 
     RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
    {RGBColor[0.9141999999999999, 0.7904000000000001, 0.8300000000000002], 
     RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
    {RGBColor[0.9155, 0.786, 0.8250000000000002], 
     RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
    {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
     RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
    {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
     RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
    {RGBColor[0.9194, 0.7727999999999999, 0.81], 
     RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
    {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
     RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
    {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
     RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
    {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
     RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
    {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
     RectangleBox[{11.606098034737398`, 4.518979455993143}, 
      {12.807702918622269`, 4.5790436035509385`}]}, 
    {RGBColor[0.9259000000000001, 0.7507999999999999, 0.7849999999999999], 
     RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
    {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
     RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
    {RGBColor[0.9285000000000001, 0.7419999999999998, 0.7749999999999998], 
     RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
    {RGBColor[0.9298000000000001, 0.7375999999999998, 0.7699999999999998], 
     RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
    {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
     RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
    {RGBColor[0.9324000000000001, 0.7287999999999997, 0.7599999999999997], 
     RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
    {RGBColor[0.9337000000000001, 0.7243999999999997, 0.7549999999999997], 
     RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
    {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
     RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
    {RGBColor[0.9363000000000001, 0.7155999999999996, 0.7449999999999997], 
     RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
    {RGBColor[0.9376000000000001, 0.7111999999999996, 0.7399999999999995], 
     RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
    {RGBColor[0.9389000000000001, 0.7067999999999995, 0.7349999999999995], 
     RectangleBox[{11.606098034737398`, 5.179685079128897}, 
      {12.807702918622269`, 5.239749226686693}]}, 
    {RGBColor[0.9402000000000001, 0.7023999999999995, 0.7299999999999995], 
     RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
    {RGBColor[0.9415000000000001, 0.6979999999999995, 0.7249999999999994], 
     RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
    {RGBColor[0.9428000000000002, 0.6935999999999994, 0.7199999999999994], 
     RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
    {RGBColor[0.9441000000000002, 0.6891999999999995, 0.7149999999999994], 
     RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
    {RGBColor[0.9454000000000001, 0.6847999999999994, 0.7099999999999993], 
     RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
    {RGBColor[0.9467000000000002, 0.6803999999999994, 0.7049999999999994], 
     RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
    {RGBColor[0.9480000000000002, 0.6759999999999994, 0.6999999999999993], 
     RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
    {RGBColor[0.9493000000000001, 0.6715999999999993, 0.6949999999999993], 
     RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
    {RGBColor[0.9506000000000002, 0.6671999999999993, 0.6899999999999993], 
     RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
    {RGBColor[0.9519000000000002, 0.6627999999999993, 0.6849999999999992], 
     RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
    {RGBColor[0.9532000000000003, 0.6583999999999992, 0.6799999999999992], 
     RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
    {RGBColor[0.9545000000000002, 0.6539999999999992, 0.6749999999999992], 
     RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
    {RGBColor[0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
     RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
    {RGBColor[0.9571000000000003, 0.6451999999999991, 0.6649999999999991], 
     RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
    {RGBColor[0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
     RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
    {RGBColor[0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
     RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
    {RGBColor[0.9610000000000003, 0.631999999999999, 0.649999999999999], 
     RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
    {RGBColor[0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
     RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
    {RGBColor[0.9636000000000002, 0.6231999999999991, 0.6399999999999989], 
     RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
    {RGBColor[0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
     RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
    {RGBColor[0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
     RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
    {RGBColor[0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
     RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
    {RGBColor[0.9688000000000003, 0.6055999999999989, 0.6199999999999988], 
     RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
    {RGBColor[0.9701000000000003, 0.6011999999999988, 0.6149999999999987], 
     RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
    {RGBColor[0.9714000000000004, 0.5967999999999989, 0.6099999999999988], 
     RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
    {RGBColor[0.9727000000000003, 0.5923999999999988, 0.6049999999999986], 
     RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
    {RGBColor[0.9740000000000003, 0.5879999999999987, 0.5999999999999986], 
     RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
    {RGBColor[0.9753000000000004, 0.5835999999999988, 0.5949999999999986], 
     RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
    {RGBColor[0.9766000000000004, 0.5791999999999987, 0.5899999999999985], 
     RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
    {RGBColor[0.9779000000000004, 0.5747999999999986, 0.5849999999999985], 
     RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
    {RGBColor[0.9792000000000004, 0.5703999999999987, 0.5799999999999985], 
     RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
    {RGBColor[0.9805000000000004, 0.5659999999999986, 0.5749999999999984], 
     RectangleBox[{11.606098034737398`, 7.101737800978365}, {12.807702918622269`, 7.161801948536161}]}\
, 
    {RGBColor[0.9818000000000005, 0.5615999999999987, 0.5699999999999985], 
     RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
    {RGBColor[0.9831000000000004, 0.5571999999999986, 0.5649999999999984], 
     RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
    {RGBColor[0.9844000000000004, 0.5527999999999986, 0.5599999999999984], 
     RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
    {RGBColor[0.9857000000000005, 0.5483999999999984, 0.5549999999999984], 
     RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
    {RGBColor[0.9870000000000004, 0.5439999999999985, 0.5499999999999983], 
     RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
    {RGBColor[0.9883000000000004, 0.5395999999999985, 0.5449999999999983], 
     RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
    {RGBColor[0.9896000000000005, 0.5351999999999985, 0.5399999999999983], 
     RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
    {RGBColor[0.9909000000000004, 0.5307999999999984, 0.5349999999999981], 
     RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
    {RGBColor[0.9922000000000004, 0.5263999999999984, 0.5299999999999983], 
     RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
    {RGBColor[0.9935000000000005, 0.5219999999999984, 0.5249999999999981], 
     RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
    {RGBColor[0.9948000000000005, 0.5175999999999983, 0.5199999999999981], 
     RectangleBox[{11.606098034737398`, 7.76244342411412}, 
      {12.807702918622269`, 7.822507571671916}]}, 
    {RGBColor[0.9961000000000005, 0.5131999999999983, 0.5149999999999981], 
     RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
    {RGBColor[0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
     RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
    {RGBColor[0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
     RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
     TagBox[
      InterpretationBox["\<\"-0.0963\"\>",
       -0.09628471260294164,
       AutoDelete->True],
      NumberForm[#, 3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
    InsetBox[
     TagBox[
      InterpretationBox["\<\"0.212\"\>",
       0.21225944649907658`,
       AutoDelete->True],
      NumberForm[#, 3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
   {GrayLevel[0.5], Thickness[Tiny], 
    LineBox[{{11.606098034737398`, 1.996285258565731}, {12.807702918622269`, 
     1.996285258565731}, {12.807702918622269`, 8.00270001434528}, {
     11.606098034737398`, 8.00270001434528}, {11.606098034737398`, 
     1.996285258565731}}]}},
  PlotLabel->FormBox["\"X[20.00]\"", TraditionalForm],
  PlotRange->{{-1.0107532460537485`, 
   13.408505360564703`}, {-1.0069221193240443`, 
   11.005907392235056`}}]], "Output",
 CellChangeTimes->{3.4553025686493998`*^9, 3.455302812710678*^9, 
  3.4553029085767117`*^9, 3.455302998676983*^9, 3.56159165345866*^9, 
  3.5615922754128237`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", " ", "X", ",", " ", "w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "20", ",", " ", ".5"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"LightBlue", ",", " ", "Pink"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", ".25"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455302479442091*^9, 3.455302518530591*^9}, {
   3.455302826983594*^9, 3.455302836236245*^9}, {3.561591693223246*^9, 
   3.561591693901936*^9}, {3.5615917848933563`*^9, 3.561591812716381*^9}, {
   3.561592186443162*^9, 3.561592205593186*^9}, 3.561592275412984*^9}],

Cell["\<\
The plots can be viewed as an animation\
\>", "Text",
 CellChangeTimes->{{3.5615917341682463`*^9, 3.5615917550910797`*^9}, 
   3.56159227541302*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListAnimate", "[", "s", "]"}]], "Input",
 CellChangeTimes->{{3.561591672642638*^9, 3.561591674727367*^9}, 
   3.561592275413083*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   PaneBox[
    PanelBox[GridBox[{
       {
        ItemBox[
         ItemBox[
          StyleBox[GridBox[{
             {
              TagBox["\<\"\"\>",
               HoldForm], 
              AnimatorBox[16, {1, 41, 1},
               AnimationRate->Automatic,
               
               AppearanceElements->{
                "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
                 "DirectionButton"},
               AutoAction->False,
               DisplayAllSteps->True,
               PausedTime->1.875]}
            },
            AutoDelete->False,
            
            GridBoxAlignment->{
             "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           "ListAnimateLabel",
           StripOnInput->False],
          Alignment->{Automatic, Inherited},
          StripOnInput->False],
         Background->None,
         StripOnInput->False]},
       {
        ItemBox[
         TagBox[
          StyleBox[
           PaneBox[
            TagBox[
             PaneSelectorBox[{1->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9962039716960513, 0.5128480957979801, 
                    0.514600108861341], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9530497966698573, 0.6589083805020212, 
                    0.6805777051159332], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9026478301649504, 0.8294996517493984, 
                    0.8744314224424983], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9775475926819077, 0.5759927632304661, 
                    0.5863554127618933], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9998581851426824, 0.500479988747844, 
                    0.5005454417589137], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9984752507381854, 0.5051606898092187, 
                    0.5058644202377485], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.8829652164957535, 0.8961177287836034, 
                    0.9501337827086402], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.9684354614525774, 0.6068338227758918, 
                    0.6214020713362407], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.878611505025721, 0.9108533676052519, 
                    0.9668788268241499], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9917827629531866, 0.5278121869276762, 
                    0.5316047578723593], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.9220167436147452, 0.7639433293039394, 
                    0.7999356014817494], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {7.497545654683331, 9.497559765994101}]
                    }}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[0.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 2->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9456314672030028, 0.6840165725436828, 
                    0.7091097415269123], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9115550405646508, 0.7993521703965665, 
                    0.8401729209051892], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8796673986946434, 0.9072795736488991, 
                    0.9628176973282945], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.895237560167022, 0.8545805655885408, 
                    0.9029324608960692], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9647785176282226, 0.6192111711044773, 
                    0.6354672398914516], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9804651118392697, 0.566118083005549, 
                    0.5751341852335784], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8726052961884819, 0.9311820744389844, 
                    0.9899796300443005], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9781700199707621, 0.573886086252805, 
                    0.5839614616509149], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9826993800167594, 0.5585559445586608, 
                    0.5665408460893872], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9693672803930399, 0.6036799740543266, 
                    0.617818152334462], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.988057475993448, 0.5404208504837145, 
                    0.5459327846405846], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9658316228403117, 0.6156468150020222, 
                    0.6314168352295707], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9528856149361054, 0.659464072523951, 
                    0.6812091733226716], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9707846369914197, 0.598882767105964, 
                    0.6123667808022318], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.9429093238332149, 0.6932299808721958, 
                    0.7195795237184044], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.916616209020593, 0.7822220617764544, 
                    0.8207068883823346], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9014517191381823, 0.8335480275323057, 
                    0.8790318494685292], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.98221600866862, 0.5601919706600555, 0.5683999666591539],
                     PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.9718421865578631, 0.5953033685733862, 
                    0.6082992824697571], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.9625738650440042, 0.6266730721587548, 
                    0.6439466729076759], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9053703299839182, 0.8202850369775077, 
                    0.8639602692926224], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8739871655574227, 0.9265049781133382, 
                    0.9846647478560662], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, {12.807702918622269`, 7.101737800978365}]}\
, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[0.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 3->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9521272527472278, 0.662030836855537, 
                    0.6841259509722011], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9685909904000498, 0.6063074171075236, 
                    0.6208038830767313], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9414053614227392, 0.6983203151845748, 
                    0.725363994527926], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.8839048605300619, 0.8929373951290211, 
                    0.9465197671920695], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9688293143340033, 0.6055007822541425, 
                    0.6198872525615255], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.88485722902704, 0.8897139940623262, 0.9428568114344617],
                     PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9120758199748167, 0.797589532392928, 
                    0.8381699231737818], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.913329977134066, 0.7933446927770071, 
                    0.8333462417920536], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9371234712346992, 0.7128128665902488, 
                    0.7418328029434647], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.998291198848543, 0.5057836346664698, 
                    0.5065723121209884], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9742540285779234, 0.5871402109670285, 
                    0.599022967007987], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9708451076195292, 0.5986780972877472, 
                    0.6121342014633492], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9771282676470938, 0.5774120171944517, 
                    0.5879682013573314], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8878350872103808, 0.8796350894417877, 
                    0.9314035107293042], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9319443855039321, 0.7303420798328452, 
                    0.761752363446415], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9153889553589472, 0.7863758434004866, 
                    0.8254270947732802], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.919491714543508, 0.7724895815450497, 
                    0.8096472517557383], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9430219825012213, 0.692848674611251, 
                    0.7191462211491488], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9069036297281563, 0.8150954070739326, 
                    0.8580629625840144], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9631956495584565, 0.6245685707252242, 
                    0.6415551940059365], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9447452825341567, 0.6870159668074697, 
                    0.7125181440993974], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9782152250674822, 0.5737330843869837, 
                    0.5837875958942995], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.9037844000769513, 0.8256527997395493, 
                    0.8700599997040334], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8832282628414121, 0.8952274180752203, 
                    0.9491220659945686], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9953847459698842, 0.5156208597942378, 
                    0.5177509770389066], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.894710321656925, 0.8563650651611767, 
                    0.9049603013195191], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.9729349007721718, 0.5916049512326493, 
                    0.604096535491647], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9538244783088579, 0.6562863811084811, 
                    0.6775981603505468], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9041029887832565, 0.8245744995028241, 
                    0.8688346585259366], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8916126138610908, 0.8668496146240001, 
                    0.9168745620727276], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.959390818519538, 0.6374464603954096, 
                    0.6561891595402383], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.953639699119603, 0.6569117875951895, 
                    0.6783088495399883], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.8737511532430247, 0.9273037890236089, 
                    0.9855724875268284], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9091082022199927, 0.8076337771015634, 
                    0.849583837615413], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.9435175375119055, 0.6911714114981662, 
                    0.7172402403388252], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[1.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 4->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9223576756730317, 0.762789405414354, 
                    0.7986243243344933], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9506913441482513, 0.6668908351905342, 
                    0.6896486763528797], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9098571528204685, 0.8050988673768756, 
                    0.8467032583828132], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9339752156543125, 0.7234685008623267, 
                    0.7539414782526441], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.98724567362465, 0.5431684892704156, 0.549055101443654], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.990376719711832, 0.5325711025137992, 
                    0.5370126164929536], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9918779251893133, 0.5274900993592473, 
                    0.531238749271872], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.8886591134740406, 0.876846077472478, 
                    0.9282341789459977], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9823470403171976, 0.5597484789264082, 
                    0.5678959987800094], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8700160396627787, 0.939945711910595, 
                    0.9999383089893126], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9058820574911673, 0.8185530361837413, 
                    0.8619920865724333], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.8863960204287165, 0.8845057770104982, 
                    0.9369383829664752], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.8714908576440417, 0.9349540202817049, 
                    0.9942659321383011], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9520866477305251, 0.6621682692197611, 
                    0.684282124113365], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9690782621477725, 0.6046581896536931, 
                    0.6189297609701059], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.8989652214516533, 0.8419638658559427, 
                    0.8885953021090258], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9992838523961358, 0.5024238841976942, 
                    0.502754413861016], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9900398811490138, 0.5337111714956457, 
                    0.5383081494268701], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9771171269856229, 0.5774497240486609, 
                    0.5880110500552964], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9258695973206972, 0.7509029013761018, 
                    0.7851169333819339], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9749713221204228, 0.5847124482077998, 
                    0.5962641456906816], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9939857915457271, 0.5203557824606158, 
                    0.5231315709779725], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.885948588812201, 0.8860201609433198, 
                    0.9386592737992271], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.9431714948554584, 0.6923426327969101, 
                    0.7185711736328524], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.966428470614015, 0.6136267148448721, 
                    0.6291212668691728], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.936167599620338, 0.7160481243619328, 
                    0.7455092322294691], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9590445916879983, 0.6386183050560057, 
                    0.6575208012000064], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9342759145966366, 0.7224507505959993, 
                    0.7527849438590901], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.9180511485724894, 0.777365343293113, 
                    0.8151878901058103], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.960987120871672, 0.632043590895879, 0.6500495351089535],
                     PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.8897933032244177, 0.8730072813942783, 
                    0.9238719106753164], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9013550085809398, 0.8338753555722038, 
                    0.8794038131502316], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8891983917819251, 0.875020827815023, 
                    0.9261600316079807], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, 
                   {12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[1.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 5->
              GraphicsBox[{{{{
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9055537196547123, 0.8196643334763585, 
                    0.8632549244049528], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9959376852009696, 0.513749373165949, 
                    0.5156242876885784], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9896140300784577, 0.5351525135806046, 
                    0.539946038159778], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9227838493026989, 0.7613469715908653, 
                    0.7969851949896197], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.8982976283888674, 0.8442234116069102, 
                    0.8911629677351252], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.8919761115709023, 0.8656193146831, 0.9154764939580682], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9382831493005428, 0.7088878023673936, 0.73737250269022],
                     PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.870062404416169, 0.9397887850529663, 
                    0.9997599830147343], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9885495654015627, 0.5387553171024031, 
                    0.5440401330709126], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9537092569755841, 0.6566763610057154, 
                    0.6780413193246766], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9750387960704938, 0.5844840748383284, 
                    0.5960046304981006], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9091588976318736, 0.8074621926305816, 
                    0.8493888552620246], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9175644309534117, 0.7790126952346065, 
                    0.8170598809484164], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8732640777301933, 0.9289523522978071, 
                    0.9874458548838718], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9773854094252871, 0.5765416911759516, 
                    0.5869791945181269], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8785359331843955, 0.9111091492220461, 
                    0.9671694877523251], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.9955043551904114, 0.5152160285862999, 
                    0.5172909415753408], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.9615311914811672, 0.630202121140665, 
                    0.6479569558416647], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.894925435047064, 0.8556369890714756, 
                    0.9041329421266768], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.9905005721424295, 0.5321519096717772, 
                    0.5365362609906559], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9361516066614121, 0.7161022543767592, 
                    0.7455707436099537], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8713921830129174, 0.9352879959562794, 
                    0.9946454499503176], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.9643117562674245, 0.6207909787871785, 
                    0.637262475894521], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9003147386269019, 0.8373962692627933, 
                    0.8834048514349925], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9505608087038947, 0.6673326474637411, 
                    0.6901507357542513], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9284688991164666, 0.7421052645288824, 
                    0.7751196187828209], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.907363262022265, 0.8135397285400261, 
                    0.8562951460682114], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[2.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 6->
              GraphicsBox[{{{{
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9278819184291837, 0.7440919683935323, 
                    0.7773772368108323], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9508422484467725, 0.6663800821801548, 
                    0.6890682752047214], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9119616019849524, 0.7979761163586229, 
                    0.8386092231347988], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9164682535552606, 0.7827228341206562, 
                    0.8212759478643822], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9098636088550737, 0.8050770161828277, 
                    0.846678427480486], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9155270306305017, 0.7859085117121483, 
                    0.824896036036532], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9905064875253248, 0.5321318883758239, 
                    0.5365135095179818], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.8756495014761398, 0.9208786103884495, 
                    0.9782711481686928], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9090260122460223, 0.8079119585519245, 
                    0.8498999528999143], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9236871734870791, 0.7582895666591168, 
                    0.7935108712035419], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9185350691363557, 0.7757274583077189, 
                    0.8133266571678625], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9748244623268286, 0.5852095121245801, 
                    0.5968289910506592], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9049741464429719, 0.8216259658853259, 
                    0.8654840521424157], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8995250011580063, 0.8400692268498249, 
                    0.8864423032384374], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9467514714757708, 0.6802257888512373, 
                    0.7048020327854969], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9838899899116653, 0.5545261879912864, 
                    0.5619615772628255], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8814385023076771, 0.9012850691124775, 
                    0.9560057603550881], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8720726950652209, 0.9329847243946368, 
                    0.9920280959029963], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.9491272487204918, 0.6721846966383355, 
                    0.6956644279981086], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.9554742567503554, 0.6507025156141821, 
                    0.6712528586524796], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.9542733831221065, 0.6547670109713319, 
                    0.6758716033765135], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8864510198667777, 0.8843196250662909, 
                    0.9367268466662397], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.948110525887155, 0.6756259123819368, 0.699574900434019],
                     PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.95649436883531, 0.6472498285574122, 0.667329350633423], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9554438546132153, 0.650805415155271, 
                    0.6713697899491716], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9949510576422786, 0.5170887279799801, 
                    0.5194190090681592], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9522577023657923, 0.6615893150696261, 
                    0.6836242216700297], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9647763777104983, 0.6192184139029289, 
                    0.6354754703442373], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8914990093630545, 0.8672341221558155, 
                    0.9173115024497904], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9362232055124237, 0.7158599198041046, 
                    0.7452953634137551], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9205760429340992, 0.7688195469922795, 
                    0.8054767579457722], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9050280461805711, 0.8214435360042207, 
                    0.8652767454593419], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[2.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 7->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9835871055320831, 0.5555513351221805, 
                    0.5631265171842961], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9012201490118786, 0.8343318033444109, 
                    0.879922503800467], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9771511825367587, 0.5773344591063552, 
                    0.5878800671663127], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.877238348161755, 0.9155009754525212, 0.972160199377865],
                     PolygonBox[{{-0.009277420277904819, 
                    0.9998220911307343}, {0.9956887814893296, 
                    0.9991479713041543}, {1.00482671517275, 
                    2.003995503472433}, {0.0015868297738085978`, 
                    1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9923928975541371, 0.5257471159706131, 
                    0.5292580863302422], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.8817343756970707, 0.9002836514868375, 
                    0.9548677857804972], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.8727804476062346, 0.9305892542558212, 
                    0.9893059707452514], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9426132365654841, 0.6942321223937459, 
                    0.720718320901984], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9298267706533296, 0.737509391634884, 
                    0.7698970359487319], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9709784442428983, 0.5982268041009595, 
                    0.611621368296545], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.905540557209687, 0.8197088832902901, 
                    0.8633055491935115], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9382294179306478, 0.7090696623885766, 
                    0.7375791618052007], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.897755295547518, 0.8460589996853238, 
                    0.8932488632787772], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9240284048224825, 0.7571346298315975, 
                    0.7921984429904518], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.8850190828237623, 0.8891661812118813, 
                    0.9422342968316834], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9658180522158046, 0.6156927463465075, 
                    0.6314690299392131], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9433203594010693, 0.6918387835656116, 
                    0.717998617688195], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8739881650937692, 0.9265015950672428, 
                    0.9846609034855033], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.9040627811738065, 0.8247105867963473, 
                    0.8689893031776675], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.9366351464194506, 0.714465658272629, 
                    0.7437109753098057], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9965323290939937, 0.5117367322972521, 
                    0.513337195792332], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.9115965830125354, 0.7992115651883416, 
                    0.8400131422594791], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9131802547880434, 0.7938514453327759, 
                    0.8339220969690635], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9612438221621988, 0.6311747557587115, 
                    0.6490622224530813], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.9382294091359656, 0.7090696921551932, 
                    0.7375791956309015], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9707263402428712, 0.5990800791779742, 
                    0.6125909990658799], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9661593275443672, 0.6145376606190647, 
                    0.6301564325216644], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9819652943966345, 0.5610405420421604, 
                    0.5693642523206368], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.9095736371339147, 0.8060584589313656, 
                    0.8477937033310974], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9853666710045178, 0.5495281904462475, 
                    0.5562820345980084], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9711527631828939, 0.5976368015348207, 
                    0.6109509108350235], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9507954674070295, 0.666538418006977, 
                    0.6892482022806556], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, 
                   {12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[3.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 8->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.923907527393343, 0.7575437534379158, 
                    0.7926633561794498], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9675604130712462, 0.6097955249896284, 
                    0.6247676420336687], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8936643967768246, 0.8599051186015167, 
                    0.9089830893199053], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9921454415862629, 0.5265846592464947, 
                    0.5302098400528348], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9046317874508863, 0.822784719397, 0.8668008174965911], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8929951879014634, 0.8621701332565854, 
                    0.9115569696097562], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.911183028549244, 0.8006112879871741, 
                    0.8416037363490616], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8836794174119343, 0.8937004333749915, 
                    0.9473868561079449], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9131088838975003, 0.7940930083469218, 
                    0.8341966003942293], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8974308136222404, 0.8471572462016477, 
                    0.8944968706836907], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8828041760392057, 0.8966627887903807, 
                    0.9507531690799782], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.942299755242483, 0.6952931361023653, 
                    0.7219240182981423], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.8843795873547351, 0.8913306274147426, 
                    0.9446938947894802], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8914391705178707, 0.8674366536318221, 
                    0.9175416518543433], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.9128639660847181, 0.7949219609440311, 
                    0.8351385919818536], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8829772301528388, 0.896077067175007, 
                    0.9500875763352353], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.906549590855243, 0.8162936924899468, 
                    0.8594246505567578], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9896736567506971, 0.5349507002284098, 
                    0.5397167048050112], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8709840760053902, 0.9366692812125255, 
                    0.9962150922869608], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9185258872368292, 0.7757585355061165, 
                    0.8133619721660416], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9653438283458163, 0.6172978117526218, 
                    0.6332929679007065], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.951412468170402, 0.6644501077309468, 
                    0.6868751224215306], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9829609219615065, 0.557670725668747, 0.565534915532667],
                     PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.890372579125822, 0.8710466552664486, 
                    0.9216439264391463], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.9138265086884498, 0.7916641244390928, 
                    0.8314365050444237], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.954396562273631, 0.654350096920018, 0.6753978374091113],
                     PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9637870615857456, 0.6225668684790149, 
                    0.639280532362517], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9639253435246602, 0.62209883730115, 0.6387486787513069],
                     PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.9130212731562578, 0.794389537009589, 
                    0.8345335647836241], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9954758322792611, 0.5153125676701933, 
                    0.517400645079765], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9884484778191737, 0.5390974596889505, 
                    0.5444289314647165], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9704026007166757, 0.6001758129589438, 
                    0.6138361510897088], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, {12.807702918622269`, 7.101737800978365}]}\
, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[3.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 9->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8951438667054131, 0.8548976819201399, 
                    0.9032928203637954], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9256727057652437, 0.7515693035637905, 
                    0.7858742085952165], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9998288626283625, 0.5005792341809272, 
                    0.5006582206601444], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9091225664989677, 0.8075851595419554, 
                    0.8495285903885856], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.937955339240849, 0.7099973133386651, 
                    0.7386333106121195], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9850425889999616, 0.5506250833847454, 
                    0.5575285038463016], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.8745447974973217, 0.9246176084706035, 
                    0.9825200096256859], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9006909375424691, 0.8361229806254892, 
                    0.881957932528965], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.8808746280260505, 0.9031935666810597, 
                    0.9581745075921132], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9238602413098731, 0.7577037986435066, 
                    0.7928452257312575], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8915179223759847, 0.8671701088812823, 
                    0.9172387600923663], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9169044078993988, 0.7812466194174195, 
                    0.8195984311561586], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8708549016877589, 0.9371064865952773, 
                    0.9967119165855425], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9933737603343923, 0.5224272727143645, 
                    0.5254855371754142], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9004091610882966, 0.8370766855473039, 
                    0.8830416881219363], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9013115317660828, 0.8340225078686427, 
                    0.8795710316689123], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9113601655649788, 0.8000117473185331, 
                    0.8409224401346967], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9496884627980564, 0.6702852028373476, 
                    0.6935059123151677], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8892179414259155, 0.874954659789209, 
                    0.9260848406695559], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8895348749103695, 0.8738819618418261, 
                    0.9248658657293478], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9123538053936022, 0.7966486586678078, 
                    0.8371007484861452], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9036857993536939, 0.8259865252644207, 
                    0.8704392332550237], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.9595516572318468, 0.6369020832152881, 
                    0.6555705491082818], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9050091213052647, 0.8215075894283348, 
                    0.8653495334412896], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9544839398269054, 0.6540543575089357, 
                    0.675061769896518], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9144293201004776, 0.7896238396599218, 
                    0.8291179996135475], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.903022857139314, 0.8282303296823218, 
                    0.8729890110026385], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8884207663763324, 0.8776527907262597, 
                    0.9291508985525679], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9176118935143851, 0.7788520527205427, 
                    0.8168773326369805], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9745198274450357, 0.5862405840321865, 
                    0.5980006636729392], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9424745995382057, 0.6947013554091501, 
                    0.7212515402376706], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.8963166997692922, 0.8509280930885497, 
                    0.898781923964261], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.921982082090698, 0.7640606452314838, 
                    0.8000689150357769], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8700991312770887, 0.9396644787544689, 
                    0.999618725857351], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.9043833805245166, 0.823625481301636, 
                    0.8677562287518592], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9726635254464963, 0.5925234523349356, 
                    0.6051402867442451], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9713162935955353, 0.5970833139843423, 
                    0.6103219477094799], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9601689745722434, 0.6348127014477916, 
                    0.6531962516452178], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[4.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 10->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9345088383213505, 0.7216623933738906, 
                    0.7518890833794212], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9684287638116941, 0.6068564917142661, 
                    0.6214278314934842], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9756070841560697, 0.5825606382409949, 
                    0.5938189070920398], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.8815116479963894, 0.9010374990891438, 
                    0.955724430783118], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9566891250390972, 0.6465906537138251, 
                    0.6665802883111648], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.961172950178823, 0.6314146301639837, 0.649334807004527],
                     PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9674375365049617, 0.6102114149062835, 
                    0.6252402442116858], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9240820568098489, 0.7569530384897422, 
                    0.7919920891928889], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9489585913376315, 0.6727555370110934, 
                    0.696313110239879], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9242474673866388, 0.7563931873067609, 
                    0.7913558946667738], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9332799645008456, 0.7258216586125223, 
                    0.7566155211505936], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8779293094218402, 0.9131623373414637, 
                    0.9695026560698452], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9238037766603366, 0.7578949097650144, 
                    0.7930623974602437], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9390311995432744, 0.706355940007379, 
                    0.7344953863720216], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9299701069582024, 0.7370242533722381, 
                    0.7693457424684524], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.898775106904694, 0.8426073304764204, 
                    0.8893265119050233], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9091869720503845, 0.8073671715217758, 
                    0.8492808767292908], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9789054023682141, 0.5713970996768136, 
                    0.581133067814561], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8976024479652104, 0.8465763299639032, 
                    0.8938367385953446], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.905289668440734, 0.8205580452775156, 
                    0.8642705059971768], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9249336321320117, 0.7540707835531908, 
                    0.7887167994922624], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9435866327047032, 0.6909375508456199, 
                    0.7169744895972954], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8938827130369346, 0.859166202028837, 
                    0.9081434113964056], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9177283026910402, 0.7784580524303253, 
                    0.8164296050344606], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.9073569527397954, 0.8135610830345386, 
                    0.8563194125392484], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.878411509489846, 0.9115302755728288, 
                    0.9676480404236693], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9284937867009476, 0.7420210296275618, 
                    0.7750238973040475], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.9050812059506999, 0.8212636106284006, 
                    0.8650722848050008], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.875313469199987, 0.9220159504000439, 0.97956358000005], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8723969763082444, 0.9318871571105573, 
                    0.990780860352906], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.926570064217227, 0.7485320903416931, 
                    0.7824228299337421], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9049875058128583, 0.8215807495564796, 
                    0.8654326699505451], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.8710489306437702, 0.9364497732057008, 
                    0.9959656513701145], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8983944697647573, 0.8438956407962059, 
                    0.8907905009047795], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9307122009477572, 0.7345125506383601, 
                    0.7664915348163183], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8779953320292373, 0.9129388762087354, 
                    0.9692487229644721], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8790244163628095, 0.9094558215412601, 
                    0.9652907062968865], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8882141465248669, 0.8783521194542968, 
                    0.9299455902889737], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9289448497116672, 0.7404943548220492, 
                    0.7732890395705104], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.928059288289695, 0.7434916396348786, 
                    0.7766950450396348], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9244770237481396, 0.7556162273139891, 
                    0.7904729855840786], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[4.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 11->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.883477501774318, 0.8943838401484621, 
                    0.9481634547141615], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.89097042956622, 0.8690231614681787, 0.9193445016683849],
                     PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9631811795420196, 0.6246175461654719, 
                    0.6416108479153091], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9818793268457634, 0.561331509137416, 
                    0.5696948967470638], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9918712092245622, 0.5275128303168665, 0.53126457990553],
                     PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9343226830816133, 0.722292457262232, 
                    0.7526050650707182], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.8739394784537278, 0.9266663806181522, 
                    0.9848481597933548], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.8819957736996794, 0.8993989197857004, 
                    0.9538624088473868], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9017525142244657, 0.8325299518556545, 
                    0.8778749452905166], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9258364498766191, 0.7510150927252892, 
                    0.7852444235514651], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9799078370011501, 0.5680042439961073, 
                    0.5772775499955765], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9602632196563814, 0.6344937180860938, 
                    0.6528337705523793], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9383825717808428, 0.7085512955109934, 
                    0.7369901085352197], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.8854379926865972, 0.8877483324453636, 
                    0.9406231050515494], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8916461861463459, 0.866735985350829, 
                    0.9167454378986694], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9665268590474946, 0.6132937078392492, 
                    0.6287428498173286], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9793855790177285, 0.5697718864015342, 
                    0.579286234547198], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9447525640416163, 0.6869913217052985, 
                    0.7124901383014757], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9288609385816811, 0.7407783617235411, 
                    0.7736117746858422], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.8711652817411103, 0.9360559694916267, 
                    0.9955181471495759], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9247544895326466, 0.7546771123510422, 
                    0.7894058094898208], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9306775373435898, 0.7346298736063114, 
                    0.7666248563708083], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9645377613682413, 0.6200260384459525, 
                    0.6363932255067641], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9631292339571218, 0.62479336199128, 0.6418106386264546],
                     PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9288392571898534, 0.7408517448958809, 
                    0.7736951646544101], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.8920872923896099, 0.8652430103736279, 
                    0.9150488754245772], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8961944378677674, 0.8513419026014024, 
                    0.8992521620470483], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9080946879954042, 0.8110641329386322, 
                    0.8534819692484458], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9320990541767209, 0.7298185858634061, 
                    0.7611574839356888], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9266554361997567, 0.7482431390162082, 
                    0.7820944761547821], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.956522587614607, 0.6471543188428687, 
                    0.6672208168668963], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9002938050318962, 0.8374671214305051, 
                    0.8834853652619377], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9057410942492787, 0.8190301425409026, 
                    0.8625342528873894], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9229618233657432, 0.760744597839023, 
                    0.7963006793625262], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9245168238479893, 0.7554815192837288, 
                    0.7903199082769645], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8840368154133287, 0.8924907786010415, 
                    0.9460122484102744], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9034813433168218, 0.8266785303122952, 
                    0.8712256026276082], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8829111808669281, 0.8963006186042434, 
                    0.9503416120502766], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8881245843041002, 0.8786552531245838, 
                    0.9302900603688453], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.892435423827895, 0.8640647193517399, 
                    0.9137099083542499], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.900046949485528, 0.8383026325105206, 
                    0.8844348096710462], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.906218875211109, 0.8174130377470155, 
                    0.8606966338034268], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9050893504497424, 0.8212360446316411, 
                    0.8650409598086832], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.873880602751662, 0.926865652225144, 0.9850746048013002],
                     PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.9078373447080188, 0.8119351409882438, 
                    0.8544717511230044], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9677457862626265, 0.6091681080341871, 
                    0.6240546682206672], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.9244270779126107, 0.7557852747573175, 
                    0.7906650849514971], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8987138407718984, 0.8428146927720361, 
                    0.8895621508773138], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.8784958187983248, 0.911244920990285, 
                    0.9673237738525966], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8725986978628728, 0.9312044072333535, 
                    0.9900050082197199], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.8742200818507062, 0.9257166460437636, 
                    0.9837689159588223], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[5.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 12->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.883216862755885, 0.8952660029800817, 
                    0.9491659124773656], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9176144931927885, 0.7788432538090232, 0.81686733387389],
                     PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.930487696867495, 0.7352724106023247, 
                    0.7673550120480963], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9328456415713922, 0.7272916746814417, 
                    0.7582859939561839], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9299878260134136, 0.7369642811853695, 
                    0.7692775922561017], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9735707003576078, 0.5894530141742504, 
                    0.6016511524707392], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9678377421174724, 0.6088568728331701, 
                    0.6237009918558751], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9500920037138301, 0.6689193720454982, 
                    0.6919538318698844], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.8839217291165183, 0.8928803014517839, 
                    0.9464548880133908], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.8845403164538563, 0.8907866212331016, 
                    0.9440757059467064], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.922955859615485, 0.7607647828398971, 
                    0.7963236168635195], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9376870643270304, 0.7109053207392817, 
                    0.7396651372037293], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9330161509655507, 0.7267145659627514, 
                    0.7576301885940357], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9444829757626326, 0.6879037743418588, 
                    0.7135270162975669], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9498528635747199, 0.6697287694394096, 
                    0.6928736016356927], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9764141478954155, 0.5798290378924399, 
                    0.5907148157868636], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9374279969857008, 0.7117821640483972, 
                    0.7406615500549969], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9002377273967104, 0.8376569226572881, 
                    0.883701048474191], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9211489401823236, 0.7668805101521353, 
                    0.8032733069910629], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.8930548806716851, 0.8619680961881424, 0.91132738203198],
                     PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9166854273864423, 0.7819877842305029, 
                    0.8204406638982987], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9081008802054887, 0.8110431746891149, 
                    0.8534581530558125], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9465168508269999, 0.6810198895086157, 
                    0.7057044198961543], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9409220859253666, 0.6999560168679898, 
                    0.7272227464408976], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9896985499290407, 0.5348664463940161, 
                    0.539620961811382], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9846184670432301, 0.5520605730844519, 
                    0.5591597421414225], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9404322705417563, 0.7016138535509788, 
                    0.7291066517624759], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9101265990650793, 0.804186895472039, 
                    0.8456669266727718], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9265295285479744, 0.7486692879914711, 
                    0.7825787363539445], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9337374765554309, 0.7242731562739262, 
                    0.7548558594021889], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9097332808694705, 0.8055181262879458, 
                    0.8471796889635749], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9221270579755769, 0.7635699576211241, 
                    0.7995113154785501], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9284222351413907, 0.7422632041368317, 
                    0.7752990956100361], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9657773506816283, 0.6158305053852581, 
                    0.6316255743014296], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9616574872503745, 0.6297746585371939, 
                    0.6474712028831751], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.97828189454137, 0.5735074338599784, 0.5835311748408845],
                     PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9616914322028391, 0.6296597679288523, 
                    0.6473406453736957], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9129825197385312, 0.7945207024234329, 
                    0.8346826163902646], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.8868017918400455, 0.8831323968490767, 
                    0.9353777236921327], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9237736452922923, 0.7579968928568568, 
                    0.7931782873373372], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9248094356874154, 0.7544911407502863, 
                    0.7891944781253255], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9317815584377636, 0.7308931868260312, 
                    0.7623786213932173], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9437238671213224, 0.6904730651278321, 
                    0.716446664917991], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9232131966318184, 0.7598937960153835, 
                    0.7953338591083905], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9261173614202282, 0.7500643151930739, 
                    0.7841639945375841], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8760393882953912, 0.9195589934617527, 
                    0.9767715834792645], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8772976190115804, 0.915300366422343, 
                    0.9719322345708444], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9037358534578079, 0.825817111373573, 
                    0.8702467174699694], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.9006519075108249, 0.836255082271054, 
                    0.8821080480352887], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9082222888262758, 0.8106322532033744, 
                    0.8529911968220164], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8961208096501088, 0.8515911057996319, 
                    0.8995353474995819], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8769932093494646, 0.9163306760479659, 
                    0.9731030409635978], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8777187275707231, 0.9138750759144756, 
                    0.9703125862664496], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8950150457415574, 0.855333691336267, 
                    0.9037882856093944], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.9053563922654497, 0.8203322107938622, 
                    0.8640138759021162], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {9.49940482361348, 7.502348476926742}]}\
}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8928420844031847, 0.8626883297122978, 
                    0.9121458292185203], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.920750274839735, 0.7682298390039737, 
                    0.8048066352317883], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9276151061101774, 0.7449950254732458, 
                    0.7784034380377793], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8827761469007677, 0.8967576566435556, 
                    0.9508609734585859], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.9022646008956482, 0.8307967354301138, 
                    0.8759053811705839], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9780826692757317, 0.5741817347590618, 
                    0.5842974258625702], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.9483462334701812, 0.674828132870156, 
                    0.6986683328069955], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.9091136638157116, 0.8076152917006687, 
                    0.8495628314780326], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, {12.807702918622269`, 7.101737800978365}]}\
, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[5.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 13->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.8789779283880828, 0.9096131654557197, 
                    0.9654695061996815], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9276032194710937, 0.7450352571747597, 
                    0.7784491558804089], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9678871054533482, 0.6086897969271292, 
                    0.6235111328717378], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9773731284599041, 0.5765832575203245, 
                    0.5870264290003686], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9675809172370651, 0.609726126274549, 
                    0.6246887798574421], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9506305475122974, 0.6670966084199164, 
                    0.6898825095680869], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9629398001280917, 0.6254345226433822, 
                    0.6425392302765707], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9327519189819291, 0.7276088895996246, 
                    0.7586464654541188], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.8976241538919225, 0.846502863750416, 
                    0.8937532542618363], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {9.499491256705088, 0.4986048365740988}]
                    }}, {
                   {RGBColor[
                    0.918018746242221, 0.7774750127186365, 0.815312514452996],
                     PolygonBox[{{-0.009277420277904819, 
                    0.9998220911307343}, {0.9956887814893296, 
                    0.9991479713041543}, {1.00482671517275, 
                    2.003995503472433}, {0.0015868297738085978`, 
                    1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.947566202513775, 0.6774682376456844, 0.701668451870096],
                     PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9819518826268119, 0.5610859357246367, 
                    0.5694158360507235], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9880472841147261, 0.5404553460732349, 
                    0.5459719841741306], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9701946935266669, 0.6008794988328197, 
                    0.6146357941282041], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9671356125550608, 0.6112333113521022, 
                    0.6264014901728434], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9495531938374504, 0.6707430362424753, 
                    0.6940261775482675], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9494805970066165, 0.6709887485929906, 
                    0.6943053961283985], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8993051696144606, 0.8408132720741334, 
                    0.8872878091751516], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9995836864077614, 0.5014090613891151, 
                    0.5016012061239945], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9798224344247877, 0.5682932988699494, 
                    0.5776060214431243], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9961024586777845, 0.513191678321345, 0.514990543546983],
                     PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9760607114866112, 0.581025284199162, 
                    0.5920741865899568], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9889812865137315, 0.5372941071842932, 
                    0.5423796672548786], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9667022158863399, 0.6127001923846958, 
                    0.6280684004371544], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9876895559394772, 0.5416661183586925, 
                    0.5473478617712415], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9644408259424502, 0.6203541275793993, 
                    0.6367660540674993], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9151535055705967, 0.7871727503764416, 
                    0.8263326708823202], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.8805168702479138, 0.9044044391609072, 
                    0.9595504990464855], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9909473874106782, 0.5306396118407815, 
                    0.5348177407281607], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9861673534102082, 0.5468181884577565, 
                    0.5532024868838143], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9685203190168974, 0.6065466125581935, 
                    0.6210756960888563], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9848067163388647, 0.5514234216223042, 
                    0.558435706388982], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9662824285301684, 0.6141210111286606, 
                    0.6296829671916597], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9650846175033142, 0.6181751407580134, 
                    0.6342899326795606], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9383009110729112, 0.7088276855993774, 
                    0.7373041881811107], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8854565860463618, 0.8876854010738522, 
                    0.9405515921293776], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9669245474945992, 0.611947685402895, 
                    0.6272132788669262], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9462311054535264, 0.6819870276957566, 
                    0.7068034405633599], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9396761626385886, 0.7041729879924696, 
                    0.7320147590823519], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9137458442172658, 0.7919371426492543, 
                    0.8317467530105163], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9495586573633331, 0.6707245443087186, 
                    0.6940051639871803], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9399399211420999, 0.7032802669036619, 
                    0.7310003032996157], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9368315873395251, 0.7138007813123765, 
                    0.7429554333095187], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9347820121860818, 0.720737804908646, 0.750838414668916],
                     PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9030471159029373, 0.8281482230977508, 
                    0.872895708065626], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.8905536939163691, 0.8704336513599815, 
                    0.9209473310908881], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.8839870896015715, 0.8926590813485273, 
                    0.9462035015324175], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.8707456351065261, 0.9374763119471424, 
                    0.9971321726672073], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.8933410641687494, 0.860999475121156, 0.910226676274041],
                     PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8941986539912511, 0.8580968634142272, 
                    0.9069282538798036], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8899747467396113, 0.8723931648813157, 
                    0.9231740510014952], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.9040949890597592, 0.824601575490046, 
                    0.8688654266932341], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8900386679810529, 0.8721768160641286, 
                    0.9229282000728734], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8858269955847581, 0.886431707251588, 
                    0.9391269400586228], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8768949213564657, 0.9166633431011929, 
                    0.973481071705901], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8899261302339424, 0.8725577130543487, 0.92336103756176],
                     PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9041580419551278, 0.8243881656903367, 
                    0.8686229155572008], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.9155704804323409, 0.7857614508443846, 
                    0.8247289214140734], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8877697684735048, 0.8798561682435222, 
                    0.9316547366403662], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.9203127566310789, 0.7697106698640406, 
                    0.8064893975727734], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9333791954765828, 0.7254857999254122, 
                    0.7562338635516048], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8919466347613948, 0.8657190823460484, 
                    0.9155898663023277], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8899368878689583, 0.8725213025973718, 
                    0.9233196620424681], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9654206660144681, 0.617037745797185, 
                    0.6329974384058921], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.9486313056650431, 0.6738632731337006, 
                    0.6975719012882962], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.9088713142057632, 0.8084355519189554, 
                    0.8504949453624493], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {7.9983509893683395`, 1.499090795717275}]
                    }}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, 
                   {12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   
                  RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   
                  RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[6.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 14->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9185538218555369, 0.7756639875658752, 
                    0.8132545313248581], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9612647293053908, 0.6311039931202158, 
                    0.6489818103638817], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.994963512301991, 0.5170465737471076, 
                    0.5193711065308041], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.997477428851738, 0.5085379331171946, 
                    0.5097021967240848], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9781802117647039, 0.573851590950233, 
                    0.5839222624434466], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9479997234744749, 0.6760009359325464, 
                    0.7000010635597118], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9336665711710644, 0.7245131437287048, 
                    0.7551285724189828], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.8862209687003824, 0.8850982597833212, 
                    0.9376116588446832], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9645890547206095, 0.6198524301763987, 
                    0.6361959433822713], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9904426260127419, 0.5323480350337967, 
                    0.5367591307202235], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9824317850988353, 0.5594616504347112, 
                    0.5675700573121718], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9645275284211731, 0.6200606730360296, 
                    0.6364325829954883], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9267461982895091, 0.7479359442508922, 
                    0.7817453911941957], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9070101186964226, 0.8147349828736467, 
                    0.8576533896291441], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9646902711143688, 0.6195098516129058, 
                    0.6358066495601202], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9615081589233133, 0.6302800774903241, 
                    0.648045542602641], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9249615632726229, 0.7539762473849685, 
                    0.7886093720283733], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.877258143225592, 0.9154339767749193, 0.972084064516954],
                     PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9829309970470493, 0.5577720099946023, 
                    0.5656500113575027], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9788161237965388, 0.5716992733040225, 
                    0.5814764469363892], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9463533626162978, 0.6815732342217615, 
                    0.7063332207065471], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9311060857326072, 0.7331794021357908, 
                    0.764976593336126], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9009897395844715, 0.8351116506371734, 
                    0.880808693905879], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9910571698211906, 0.5302680406052007, 
                    0.5343955006877281], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9516616098228131, 0.6636068590612478, 
                    0.6859168852968724], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9612701803238325, 0.6310855435193361, 
                    0.6489608449083365], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9387665343366195, 0.7072517299375953, 
                    0.7355133294745402], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9244534010949379, 0.7556961809094409, 
                    0.7905638419425466], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9105014527954974, 0.8029181597690854, 
                    0.844225181555779], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.873396178608609, 0.9285052416324006, 
                    0.9869377745822734], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9486162873362218, 0.6739141044004799, 
                    0.6976296640914544], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9219136698986987, 0.7642921941890195, 
                    0.8003320388511587], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.920277855952986, 0.7698287952360476, 
                    0.8066236309500542], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9223422824332973, 0.7628415056103784, 
                    0.7986835291027028], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9086092320331873, 0.809322599272289, 
                    0.8515029537185104], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8963273192543911, 0.8508921502159069, 
                    0.8987410797908034], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8992965051850449, 0.8408425978352327, 
                    0.8873211339036736], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8757572763424543, 0.9205138339178469, 
                    0.9778566294520988], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.8725805120550462, 0.9312659591983052, 
                    0.9900749536344378], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8896560190340392, 0.873471935577098, 
                    0.9243999267921569], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8896159332362413, 0.8736076105850293, 
                    0.9245541029375335], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8909732883135111, 0.8690134857081162, 
                    0.9193335064864957], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.899499770852383, 0.8401546217303961, 
                    0.8865393428754502], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9093667838108052, 0.806758577871121, 
                    0.8485892930353648], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.9175582614488033, 0.7790335766348198, 
                    0.8170836098122952], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8817518789506794, 0.9002244097053926, 
                    0.9548004655743099], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8870822847859275, 0.8821830361091684, 
                    0.9342989046695095], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.9091103802264177, 0.8076264053875094, 
                    0.8495754606676243], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9243650472824695, 0.7559952245824109, 
                    0.7909036642981943], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8931889799400806, 0.8615142217412657, 
                    0.9108116156150747], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8779219564389097, 0.9131872243606133, 
                    0.9695309367734242], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9377477120587465, 0.7107000514934734, 
                    0.7394318766971288], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.9300115796898332, 0.7368838841267185, 
                    0.7691862319621801], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8997337404814834, 0.83936272452421, 0.8856394596866024],
                     PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[6.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 15->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9439524115285606, 0.6896995302110256, 
                    0.7155676479670745], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9734270275765909, 0.5899392912792306, 
                    0.6022037400900349], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {1.500139975349747, 0.4988856543751417}]}\
}, {
                   {RGBColor[
                    0.9930017768919884, 0.5236862935963468, 
                    0.5269162427231213], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.986940176203463, 0.5442024805421255, 
                    0.5502300915251426], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9617342597244342, 0.6295148132403767, 
                    0.6471759241367918], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.923366076657432, 0.7593763559286917, 
                    0.7947458590098769], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8924609610522356, 0.8639782856693563, 
                    0.9136116882606322], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9846624328023812, 0.5519117658996331, 
                    0.5589906430677648], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9660664284540252, 0.6148520883094529, 
                    0.6305137367152874], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9380823094221517, 0.7095675681096405, 
                    0.7381449637609552], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.8883597318584231, 0.8778593690945681, 
                    0.9293856466983729], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.985612617108172, 0.5486957574800331, 
                    0.5553360880454921], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.937259200697558, 0.7123534745621116, 
                    0.7413107665478542], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9181093887743937, 0.7771682226097443, 
                    0.8149638893292549], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8764963391229669, 0.9180123906607274, 
                    0.9750140802962811], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.969276594233061, 0.6039869118265628, 
                    0.6181669452574579], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9503669450770214, 0.6679888012777737, 
                    0.6908963650883793], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9089468138134296, 0.8081800147853151, 
                    0.8502045622560399], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8865176922406779, 0.8840939647238594, 
                    0.9364704144589311], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9638728163870349, 0.6222766214592661, 
                    0.6389507062037116], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.954522701387894, 0.6539231645332818, 
                    0.6749126869696385], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9219186011625277, 0.7642755037575987, 
                    0.8003130724518167], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8993488832606248, 0.8406653181948083, 
                    0.8871196797668276], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8787080888112591, 0.9105264686388156, 
                    0.9665073507259269], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9940832015576091, 0.5200260870357845, 
                    0.5227569170861187], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9675840959617067, 0.6097153675142235, 
                    0.6246765539934358], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.953629011034283, 0.6569479626531962, 
                    0.6783499575604501], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9392835606814651, 0.7055017946165796, 
                    0.7335247666097495], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9134203926860904, 0.7930386709086168, 
                    0.8329984896688828], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8941249936315165, 0.8583461754010208, 
                    0.9072115629557054], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8893376500970022, 0.8745494919793774, 
                    0.9256244227038379], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9291502025591367, 0.7397993144152297, 
                    0.7724992209263974], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9266265504668812, 0.748340906112094, 
                    0.7822055751273796], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9233753862419223, 0.7593448465658016, 
                    0.7947100529156836], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9060422453963276, 0.8180108617355066, 
                    0.8613759792448941], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.897853932856893, 0.8457251503305162, 
                    0.8928694890119503], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.9030589442566087, 0.8281081886699395, 
                    0.8728502143976586], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.8882106963687172, 0.8783637969058803, 
                    0.9299588601203186], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.8967303774312257, 0.8495279533096973, 
                    0.8971908560337469], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8761429081893815, 0.9192086184359397, 
                    0.9763734300408407], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.909730748461989, 0.8055266975132681, 
                    0.8471894289923502], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.9117372406270021, 0.7987354932624545, 
                    0.8394721514346074], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8868525055086228, 0.8829607505861996, 
                    0.9351826711206814], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8904758048832551, 0.8706972757797521, 
                    0.9212469042951729], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8923223003841356, 0.8644475986998488, 
                    0.9141449985225555], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.9055309634280564, 0.8197413545511936, 
                    0.863342448353629], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8881641227899464, 0.8785214305571046, 
                    0.9301379892694371], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8704572377190289, 0.9384524261817482, 
                    0.9982413933883503], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.9044172482654862, 0.8235108520245081, 
                    0.8676259682096684], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.9007066746120432, 0.8360697166976998, 
                    0.8818974053382953], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8855254059694921, 0.8874524721032572, 
                    0.9402869001173378], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[7.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 16->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9451946970804691, 0.6854948714199505, 
                    0.7107896266135802], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.958974202738721, 0.6388565445766364, 0.657791527927996],
                     PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9623165232790538, 0.6275440750555104, 
                    0.6449364489267163], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9487740043298268, 0.6733802930375092, 
                    0.6970230602698968], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9224432757589655, 0.7624996820465783, 
                    0.7982950932347481], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.8836016432478153, 0.8939636690073941, 
                    0.9476859875084024], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9723084954414627, 0.5937250923519721, 
                    0.6065057867636048], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9798553490536904, 0.5681818955105862, 
                    0.5774794267165752], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9792596534169925, 0.5701980961271023, 
                    0.5797705637807982], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9616502003358208, 0.6297993219402989, 
                    0.6474992294776123], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9253051702424193, 0.7528132699487348, 
                    0.7872878067599258], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.8951879278394523, 0.8547485519280074, 
                    0.9031233544636448], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9679439300694952, 0.6084974674570931, 
                    0.6232925766557875], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9423680278199893, 0.6950620596861901, 
                    0.7216614314615796], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8925996693998288, 0.8635088112621178, 
                    0.9130781946160429], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9827952645992631, 0.5582314121255707, 
                    0.5661720592336031], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9317865799678086, 0.7308761908781864, 
                    0.7623593078161209], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9068565584184616, 0.8152547253528992, 0.85824400608284],
                     PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.996023992499857, 0.5134572561543305, 
                    0.5152923365390119], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9487039524733493, 0.6736173916286639, 
                    0.697292490487118], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9298840942489935, 0.7373153733110989, 
                    0.7696765605807941], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8934891403388595, 0.8604982942377063, 
                    0.9096571525428482], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9836668642557009, 0.555281382519166, 
                    0.5628197528626886], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9624278286816089, 0.6271673490776314, 
                    0.6445083512245812], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9384162773072293, 0.7084372152678391, 
                    0.7368604718952718], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9059880791333836, 0.818194193702394, 
                    0.8615843110254477], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8835698492483156, 0.8940712794672395, 
                    0.9478082721218631], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8760570040303307, 0.9194993709742654, 
                    0.9767038306525744], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9758837027928305, 0.5816243905473426, 
                    0.5927549892583439], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9621591871808576, 0.6280765972340203, 
                    0.6455415877659323], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9425977506446533, 0.6942845362796348, 
                    0.7207778821359487], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9114100399045306, 0.7998429418615887, 
                    0.8407306157518054], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.895722642664425, 0.8529387479050229, 
                    0.9010667589829806], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8997189061439763, 0.8394129330511568, 
                    0.8856965148308601], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.950083413138756, 0.6689484478380565, 
                    0.6919868725432461], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9383986086496255, 0.7084970168781906, 
                    0.7369284282706712], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8965697430908722, 0.8500716387693555, 
                    0.8978086804197223], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9047251106613478, 0.8224688562231306, 
                    0.8664418820717394], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8998342937744184, 0.8390223903019685, 
                    0.8852527162522369], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8856955273741985, 0.8868766765796358, 
                    0.9396325870223133], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9179585191815395, 0.7776788581547892, 
                    0.8155441569940787], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.8980340197786741, 0.8451156253644875, 
                    0.8921768470050995], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8955321504116077, 0.8535834909145584, 
                    0.9017994214938164], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8746212122284893, 0.9243589739958824, 
                    0.9822261068135028], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8829389855207583, 0.8962065105451256, 
                    0.9502346710740064], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8797066123775993, 0.9071468504142791, 
                    0.9626668754707718], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9017970911439425, 0.8323790761281948, 
                    0.8777034956002214], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.8849940292273105, 0.8892509779998718, 
                    0.9423306568180363], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8736196092422819, 0.9277490148722767, 
                    0.9860784259912235], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8707375217917411, 0.9375037723971837, 
                    0.9971633777240725], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[7.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 17->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9204601996809685, 0.7692116318490299, 
                    0.8059223089193521], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9202022167122539, 0.7700848049739099, 
                    0.8069145511067158], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9098925891680458, 0.8049789289696908, 
                    0.8465669647382851], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.8923867870576889, 0.8642293361124376, 
                    0.9138969728550428], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.8703316167141084, 0.938877604967633, 0.998724551099583],
                     PolygonBox[{{
                    3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9306034001026288, 0.7348807996526411, 
                    0.7669099996052741], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9293995131540527, 0.7389554939401293, 
                    0.7715403340228743], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9196227255706254, 0.7720461596071141, 
                    0.8091433631899024], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9011512174486084, 0.8345651101739409, 
                    0.8801876251976601], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.8706856532593359, 0.9376793274299401, 
                    0.9973628720794774], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9529984661131835, 0.6590821146938403, 
                    0.6807751303339094], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9404543677185841, 0.7015390631063303, 
                    0.7290216626208299], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9358987796742442, 0.7169579764871736, 
                    0.746543155099061], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.905469701758006, 0.8199487017421334, 
                    0.8635780701615153], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.8844127594630845, 0.8912183525864831, 
                    0.9445663097573672], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9595305787918506, 0.6369734256275827, 
                    0.6556516200313441], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9653284386739353, 0.6173498998728345, 
                    0.6333521589464028], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9436083256272565, 0.6908641286462088, 
                    0.7168910552797827], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9239563839610212, 0.7573783927473127, 
                    0.7924754463037644], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.8801506924594824, 0.9056438101371366, 
                    0.9609588751558371], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9739693608531286, 0.5881037017278727, 
                    0.6001178428725826], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9661405525310283, 0.614601206818058, 
                    0.6302286441114295], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9518121250888262, 0.6630974227762805, 
                    0.6853379804275914], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9112882674062197, 0.8002550949327949, 
                    0.8411989715145397], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.8927029833076935, 0.8631591334201144, 
                    0.9126808334319483], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9902342386868835, 0.5330533459828556, 
                    0.5375606204350631], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9679306427331487, 0.6085424399801123, 
                    0.6233436817955822], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.945345261351501, 0.6849852692718428, 
                    0.7102105332634578], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9195400711910171, 0.7723259128919422, 
                    0.8094612646499344], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8875544429288009, 0.8805849623948274, 
                    0.9324829118123039], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9909899438612845, 0.5304955746233448, 
                    0.5346540620719827], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9711263281191775, 0.5977262740581682, 
                    0.6110525841570094], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9424362830133004, 0.6948310421088294, 
                    0.7213989114873062], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9040699777976146, 0.8246862289926892, 
                    0.8689616238553286], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8851708237836422, 0.8886525964245955, 
                    0.9416506777552222], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8905319439416289, 0.8705072666591022, 
                    0.9210309848398888], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8708456836777005, 0.9371376860139364, 
                    0.9967473704703824], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9863534720455964, 0.5461882484610583, 
                    0.5524866459784754], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9616026559522057, 0.6299602413925345, 
                    0.6476820924915164], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9055747682239039, 0.8195930921652483, 
                    0.8631739683696004], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8945977989899646, 0.8567459111108889, 
                    0.9053930808078284], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8844506039549658, 0.8910902635370388, 
                    0.9444207540193624], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8800134043476416, 0.9061084775925975, 
                    0.9614869063552244], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8787918390790252, 0.9102430061940682, 
                    0.9661852343114412], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8792714247304926, 0.9086197932198714, 
                    0.9643406741134902], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9680521987661226, 0.6081310195608159, 
                    0.6228761585918363], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9298104353598189, 0.7375646803206128, 
                    0.7699598640006965], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8988509125126051, 0.8423507576496443, 
                    0.8890349518745959], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.870818615129381, 0.9372293026390184, 
                    0.9968514802716119], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8782753376005138, 0.9119911650444148, 
                    0.9681717784595624], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9567017321088921, 0.6465479836314423, 
                    0.6665317995811844], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9180242264616475, 0.7774564642836546, 
                    0.8152914366859711], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8702188011451778, 0.9392594422778595, 
                    0.9991584571339314], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[8.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 18->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.8763100867431697, 0.9186427833308102, 
                    0.9757304356031934], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.8705866311313725, 0.9380144792476623, 
                    0.9977437264177982], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.8709827682577526, 0.9366737074352991, 
                    0.9962201220855672], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.8718341290599342, 0.9337921785663766, 
                    0.9929456574617918], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.8787876909107921, 0.9102570461480881, 
                    0.9662011888046456], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9005280692754296, 0.8366742270677765, 
                    0.8825843489406551], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.8970995455197746, 0.8482784613176861, 
                    0.8957709787700979], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.8902204579622013, 0.8715615268971647, 
                    0.9222290078376872], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9434122596531889, 0.6915277365584378, 
                    0.717645155180043], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9261850069327863, 0.7498353611505696, 
                    0.7839038194892836], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9079408042830124, 0.811584970119035, 
                    0.8540738296807215], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.8876849554187984, 0.8801432278132976, 
                    0.9319809406969292], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9732687674629202, 0.5904749408947314, 
                    0.602812432834922], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.952876345990843, 0.6594954443386851, 
                    0.6812448231121422], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9235167430231288, 0.7588664082294103, 
                    0.7941663729879663], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8860089334394239, 0.8858159175896423, 
                    0.9384271790791391], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8780950450260406, 0.9126013860657085, 
                    0.9688652114383052], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8708195822988912, 0.9372260291422141, 
                    0.9968477603888798], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9903889092837798, 0.532529845501053, 0.536965733523924],
                     PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9610968324829741, 0.6316722592883954, 
                    0.6496275673731766], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9012874683254757, 0.8341039533599285, 
                    0.8796635833635552], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8806270687999711, 0.9040314594462514, 
                    0.9591266584616494], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8721524843525782, 0.9327146683451197, 
                    0.9917212140285453], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8848273685873526, 0.8898150601658835, 
                    0.9429716592794131], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8974606691205237, 0.8470561968228427, 
                    0.8943820418441395], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.882546043221856, 0.8975364690952564, 
                    0.9517459876082459], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.8868319920811275, 0.8830301806484915, 
                    0.9352615689187403], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9887278842908376, 0.538151776246396, 
                    0.5433542911890863], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.942934531889275, 0.6931446612978384, 
                    0.7194825696566345], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8974401249020051, 0.8471257311009059, 
                    0.8944610580692113], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8878952560550778, 0.8794314410443519, 
                    0.9311720920958544], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8893076798241566, 0.8746509298259313, 
                    0.9257396929840129], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9032642756804447, 0.8274132207738795, 
                    0.8720604781521357], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.8953250393604797, 0.8542844821645303, 
                    0.9025960024596936], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9849646442975322, 0.5508888962237373, 
                    0.5578282911633379], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9364659663003753, 0.7150382679064221, 
                    0.7443616680754797], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8725478929160154, 0.9313763624381014, 
                    0.9902004118614789], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8759178084952549, 0.9199704943237526, 
                    0.9772391980951735], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.895490419419813, 0.8537247342714023, 
                    0.9019599253084117], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8989677250177173, 0.8419553922477263, 0.88858567300878],
                     PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9034491459440186, 0.8267875060356293, 
                    0.8713494386768516], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[8.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 19->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.880929007356491, 0.9030095135626456, 
                    0.9579653563211882], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.8704225291232358, 0.9385699014290477, 
                    0.9983748879875544], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9297230246339129, 0.7378605320082949, 
                    0.7702960591003352], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9138057761842387, 0.7917342959918072, 
                    0.8315162454452356], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8914928196009761, 0.8672550721197728, 
                    0.9173353092270147], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8795467029579631, 0.9076880822961249, 
                    0.9632819117001419], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8876945313040701, 0.8801108171246859, 
                    0.9319441103689613], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8872602311144604, 0.8815807562279802, 
                    0.9336144957136139], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.963974436435308, 0.621932676680496, 0.6385598598642], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9382029383774982, 0.7091592854915444, 
                    0.7376810062403913], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8853850562787199, 0.8879275018258711, 
                    0.9408267066203082], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8869285553269499, 0.8827033512010926, 
                    0.9348901718194234], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.9098743828019746, 0.8050405505163937, 
                    0.8466369892231747], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9063689903500071, 0.8169049557384375, 
                    0.860119267884588], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9145760655864074, 0.7891271626306211, 
                    0.8285535938984331], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9778088001076075, 0.5751086765588669, 
                    0.5853507688168942], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9350444095485481, 0.7198496907587604, 
                    0.7498291940440459], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.889896320521415, 0.8726586074659799, 
                    0.9234756903022499], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8939744915384705, 0.8588555671005612, 
                    0.9077904171597287], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9094201866268222, 0.8065778298784478, 
                    0.8483838975891453], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9311537167386015, 0.7330181895001182, 
                    0.7647933971592252], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9287602405885713, 0.74111918570022, 0.7739990746593409],
                     PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9822232870749391, 0.5601673360540521, 
                    0.5683719727886956], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9360018756609569, 0.7166090362244534, 
                    0.7461466320732425], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.872495343612056, 0.9315542216207333, 
                    0.9904025245690152], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8866044855639181, 0.8838002027067384, 0.93613659398493],
                     PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9184314046380416, 0.7760783227635515, 
                    0.8137253667767632], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9313891355769882, 0.7322213872778862, 
                    0.763887940088507], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9396071649778912, 0.704406518536368, 
                    0.7322801347004182], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[9.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 20->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.8705265904866352, 0.9382176937375425, 
                    0.9979746519744801], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.8946741829045395, 0.8564873809384816, 
                    0.9050992965210019], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.8856696097171164, 0.8869643978805292, 
                    0.9397322703187833], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.8729061973883239, 0.93016363960875, 0.988822317737216], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.8713436707137368, 0.9354521914304293, 
                    0.994832035716397], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8776912204822255, 0.9139681768293906, 
                    0.9704183827606712], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8841704234876303, 0.892038566657251, 
                    0.9454983712014217], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.8733009811102663, 0.9288274485498678, 
                    0.987303918806668], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8868104034697614, 0.8831032497946537, 
                    0.9353446020393792], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.9023141544669441, 0.8306290156503432, 
                    0.8757147905117537], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9070507937242858, 0.814597313548571, 
                    0.8574969472142853], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9162370826813319, 0.7835052586170306, 
                    0.822165066610262], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9000003256538968, 0.8384604362483493, 
                    0.884614132100397], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8856732893275756, 0.8869519438143596, 
                    0.9397181179708632], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.9144452044055708, 0.7895700773965297, 
                    0.8290569061324202], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9196849770960995, 0.7718354621362785, 
                    0.808903934245771], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9312963657408144, 0.732535377492628, 
                    0.7642447471507137], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9409150819037473, 0.699979722787317, 
                    0.7272496849855875], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9094417096016254, 0.8065049828868062, 
                    0.8483011169168252], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8770053576025779, 0.9162895588835825, 
                    0.9730563169131621], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8955744514579675, 0.8534403181422636, 
                    0.9016367251616633], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9179737157856789, 0.7776274234946252, 
                    0.8154857085166196], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9441865294169025, 0.6889071312043298, 
                    0.7146671945503749], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9461799562259453, 0.682160148158339, 0.707000168361749],
                     PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {9.498551463413131, 8.496419782172403}]}\
}, {
                   {RGBColor[
                    0.9519413708953629, 0.6626599754310794, 
                    0.6848408811716811], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9176268103297954, 0.7788015650376156, 
                    0.8168199602700177], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8926136680979591, 0.8634614310530614, 
                    0.913024353469388], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9287227441079345, 0.7412460968654524, 
                    0.7741432918925596], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9468607333620582, 0.6798559793899568, 
                    0.7043817947613147], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9575312824385909, 0.643740274823231, 
                    0.6633412213900353], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, 
                   {12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[9.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 21->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.8728799480442717, 0.9302524835424649, 
                    0.9889232767528011], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.910435929287038, 0.8031399316438714, 0.844477195049854],
                     PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9325107408144458, 0.7284251849357217, 
                    0.7595740737905929], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8991044037665176, 0.8414927872517867, 
                    0.888059985513394], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9223614128204619, 0.7627767566076674, 
                    0.7986099506905312], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.8858033492295383, 0.8865117410692548, 
                    0.9392178875786987], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.908259933160152, 0.8105048416117931, 
                    0.8528464109224922], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8823186523016208, 0.8983060999022067, 
                    0.9526205680706895], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8970276643620823, 0.8485217513898754, 
                    0.8960474447612221], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8812842344406175, 0.9018072065086791, 
                    0.9565990983053172], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.8995264681109074, 0.8400642617784673, 
                    0.8864366611118946], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8742093306482671, 0.9257530347289419, 
                    0.9838102667374341], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8950855344978389, 0.8550951140073145, 
                    0.9035171750083121], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9045957216863153, 0.822906788138625, 
                    0.8669395319757103], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8904363660452826, 0.8708307610775049, 
                    0.9213985921335284], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.9095680210653181, 0.8060774671635389, 
                    0.8478153035949305], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9173005172843459, 0.7799059414991367, 
                    0.8180749335217463], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8819277889586269, 0.899629021986186, 0.954123888620666],
                     PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.910742183978757, 0.8021033773026687, 
                    0.8432992923893962], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9202545492582546, 0.7699076794335997, 
                    0.8067132720836361], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9333866025217722, 0.7254607299263094, 
                    0.7562053749162607], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.8895081247062269, 0.8739725009943091, 
                    0.9249687511298968], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.8738903627326119, 0.9268326184434673, 
                    0.985037066413031], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8925626190236245, 0.8636342125354247, 
                    0.9132206960629826], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.914288320818238, 0.7901010679998098, 
                    0.8296603045452385], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9402427050077224, 0.7022554599738625, 
                    0.7298357499702983], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9443749923451501, 0.6882692566779536, 
                    0.7139423371340382], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.903979369469423, 0.8249929033342603, 0.869310117425296],
                     PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.8870934638846819, 0.8821451991595379, 
                    0.9342559081358387], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8927816360657613, 0.8628929240851154, 
                    0.9123783228239949], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9250057139811846, 0.7538268142175291, 
                    0.7884395616108284], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9429380474734477, 0.6931327623975615, 
                    0.7194690481790472], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.953853463309985, 0.656188278027743, 0.6774866795769807],
                     PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[10.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 22->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8786686414668432, 0.9106599827276075, 
                    0.9666590712813723], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9104280518566723, 0.8031665937158784, 
                    0.8445074928589528], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9404565608032043, 0.7015316403583853, 
                    0.7290132276799834], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9561480162578097, 0.6484220988197211, 
                    0.6686614759315013], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9056659864865687, 0.819284353430075, 
                    0.8628231288978125], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9306148343857822, 0.734842099001968, 
                    0.7668660215931454], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9473737936347584, 0.6781194676977408, 0.70240848602016],
                     PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.893417188340829, 0.8607418240771942, 
                    0.9099338909968118], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9182129402840754, 0.7768177405769756, 
                    0.8145656142920178], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9348908030548776, 0.7203695896604143, 
                    0.7504199882504708], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8868164260704743, 0.8830828656076256, 
                    0.9353214381904837], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9118387156177532, 0.7983920394476047, 
                    0.8390818630086417], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9231803303136586, 0.7600050358614628, 
                    0.7954602680243896], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8861076270810122, 0.8854818775719587, 
                    0.9380475881499531], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9043206738922895, 0.8238377191337891, 
                    0.8679974081065787], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9199472859966529, 0.7709476473959439, 
                    0.8078950538590272], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8863785310113523, 0.8845649719615765, 
                    0.937005649956337], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.906194899299936, 0.8174941869848318, 
                    0.8607888488463997], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9155748149420325, 0.7857467801961975, 
                    0.8247122502229517], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8702340819468534, 0.9392077226414195, 
                    0.9990996848197949], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8898486674680056, 0.8728198947236733, 
                    0.9236589712769016], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.9079892108627855, 0.8114211324644184, 
                    0.8538876505277482], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9159476449263145, 0.7844848940955509, 
                    0.8232782887449444], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8766874719697175, 0.9173654794871098, 
                    0.9742789539626249], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8999555031928254, 0.838612143039668, 
                    0.8847865261814409], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.9087623109486103, 0.8088044860200885, 
                    0.8509141886591914], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9209111378759726, 0.7676853794967083, 
                    0.8041879312462594], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.885661804272599, 0.8869908163081263, 
                    0.9397622912592345], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9002679648929821, 0.8375545803622142, 
                    0.8835847504116071], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9211978736604206, 0.7667148891493457, 
                    0.8030851013060747], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9248424948496178, 0.7543792482012938, 
                    0.7890673275014701], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8701143289998937, 0.9396130403080518, 
                    0.9995602730773318], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8873038666185225, 0.8814330668296163, 
                    0.9334466668518367], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9091576347919959, 0.8074664668578602, 
                    0.8493937123384775], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9218634442079113, 0.7644621888347617, 
                    0.8005252145849565], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9305917639550018, 0.734920183536917, 0.766954754019224],
                     PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[10.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 23->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.8850646856281119, 0.889011833258698, 
                    0.9420589014303387], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.915557557406136, 0.7858051903176937, 
                    0.8247786253610156], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9372818871023015, 0.7122766898075948, 
                    0.7412235111449941], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9544216756621072, 0.6542650977590218, 
                    0.6753012474534339], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9611708139995837, 0.6314218603091014, 
                    0.6493430230785244], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.883847828763734, 0.8931304257227464, 
                    0.9467391201394846], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9083623913155354, 0.8101580601628029, 
                    0.8524523410940943], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9342328118496992, 0.722596636816403, 
                    0.7529507236550033], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9475530450198347, 0.6775127707020978, 
                    0.7017190576160203], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9554695974906435, 0.6507182854162835, 
                    0.6712707788821404], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8736845396036579, 0.9275292505722348, 
                    0.985828693832085], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9050908465496673, 0.8212309809088183, 
                    0.8650352055782027], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9238515242050537, 0.7577333026905875, 
                    0.7928787530574858], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9381260777123439, 0.7094194292812974, 
                    0.7379766241832926], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9467422814101073, 0.6802568936888675, 
                    0.704837379191895], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.871832244834759, 0.9337985559438928, 
                    0.9929529044816965], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8936041102416119, 0.8601091653360826, 
                    0.9092149606091848], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9147563816447923, 0.7885168621253184, 
                    0.8278600705969528], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9306600349615021, 0.7346891124379931, 
                    0.7666921732249921], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9360890621255664, 0.7163139435750058, 
                    0.745811299517052], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8868002500097011, 0.8831376153517808, 
                    0.9353836538088418], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9058258249905564, 0.8187433615704246, 
                    0.862208365420937], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9176598924314506, 0.7786895948473977, 
                    0.8166927214174975], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9281433794874661, 0.7432070232731918, 
                    0.7763716173558998], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8808786463009562, 0.9031799663659941, 
                    0.9581590526886297], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8942387001555663, 0.8579613225503911, 
                    0.9067742301708991], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.908573902896484, 0.8094421748119004, 
                    0.8516388350135232], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.915085980282309, 0.7874012975060308, 
                    0.8265923835295805], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8721323934558505, 0.9327826683032753, 
                    0.9917984867082674], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8852312091179257, 0.8884482152931742, 
                    0.9414184264695162], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.898177171593703, 0.844631111529005, 0.8916262631011422],
                     PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9037869492567504, 0.8256441717463833, 
                    0.8700501951663446], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.870961850295217, 0.9367445066931117, 
                    0.9963005757876271], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8845933465975707, 0.8906071345928375, 
                    0.9438717438554972], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8885221184689881, 0.8773097528741939, 
                    0.9287610828115841], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.8973867749399936, 0.8473063002030985, 
                    0.8946662502307938], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8763431308514926, 0.9185309417334095, 
                    0.9756033428788745], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8798436239216368, 0.9066831190344598, 
                    0.9621399079937043], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.8922469123754233, 0.8647027581139518, 
                    0.9144349524022181], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.8931677434349103, 0.8615860991433804, 
                    0.9108932944811141], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.870799215231763, 0.9372949638309561, 
                    0.9969260952624502], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8747722426443414, 0.9238477941268443, 
                    0.9816452205986868], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8776775269003264, 0.9140145243373566, 
                    0.9704710503833599], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.8856310850978678, 0.8870947888995243, 
                    0.9398804419312776], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8897084011019055, 0.8732946424243196, 
                    0.9241984573003632], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.8943299031857803, 0.8576526353712051, 
                    0.9064234492854604], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[11.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 24->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.8738371373843262, 0.9270127657761266, 
                    0.9852417792910529], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.889490194015765, 0.8740331894851031, 
                    0.9250377153239809], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.908078388292801, 0.8111193011628273, 
                    0.8535446604123038], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9251319210219224, 0.753399651925801, 0.787954149915683],
                     PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.941396255381581, 0.6983511356315719, 
                    0.7253990177631499], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9478359650107767, 0.6765551953481403, 
                    0.7006309038047049], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9497487405836949, 0.6700811857167253, 
                    0.693274074678097], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9470256463475913, 0.6792978123619986, 
                    0.7037475140477256], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.8703356458212476, 0.9388639679896236, 
                    0.9987090545336632], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.887146619343288, 0.8819652883765636, 
                    0.9340514640642769], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9040357654117294, 0.8248020247603006, 
                    0.8690932099548871], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9250642005203706, 0.7536288597772068, 
                    0.7882146133831897], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.936612141410806, 0.7145435213788104, 
                    0.7437994561122846], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9471933531147707, 0.6787301894576989, 
                    0.7031024880201124], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9465072339218906, 0.6810524390336011, 
                    0.7057414079927286], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9451143819038068, 0.6857667074025001, 
                    0.7110985311392047], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.8782638100151325, 0.9120301814872436, 
                    0.9682161153264132], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9009630465526366, 0.8352019962833839, 
                    0.8809113594129363], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9159786896707146, 0.7843798195760427, 
                    0.8231588858818668], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9342864257146705, 0.7224151745041921, 
                    0.7527445164820366], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9399032141055679, 0.7034045061042317, 
                    0.7311414842093542], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9412696703862943, 0.6987795771540808, 
                    0.7258858831296373], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9412340295546874, 0.698900207661058, 
                    0.7260229632512023], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.872123264116198, 0.9328135676067145, 
                    0.9918335995530847], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.8878814304771903, 0.8794782353079713, 
                    0.931225267395422], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9100691114388498, 0.8043814689762006, 
                    0.8458880329275007], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9212672339661578, 0.7664801311914657, 
                    0.8028183308993929], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9302910754341472, 0.7359378985305786, 
                    0.768111248330203], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9345966634997462, 0.7213651389239358, 
                    0.7515512942317453], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9330757648287877, 0.7265127959641032, 
                    0.7574009045046628], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.880804259443004, 0.9034317372698326, 
                    0.9584451559884463], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8950835930956809, 0.8551016849069263, 
                    0.903524641939689], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9074012992956664, 0.813410986999283, 
                    0.8561488488628217], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9160113305154463, 0.7842693428707974, 
                    0.8230333441713606], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9186005451033737, 0.7755058473424274, 
                    0.8130748265254857], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9226405932515257, 0.7618318382256054, 
                    0.7975361798018243], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8802519144418773, 0.9053012126582611, 
                    0.9605695598389331], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8915625386742309, 0.867019099871834, 
                    0.9170671589452659], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8959854981119402, 0.8520490833134333, 
                    0.9000557764925379], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.901930579550144, 0.8319272692148972, 
                    0.8771900786532925], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9038297444132398, 0.8254993266013421, 
                    0.8698855984106161], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8730144744076298, 0.9297971635434068, 
                    0.9884058676629622], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8738828516439454, 0.9268580405897231, 
                    0.9850659552155945], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8775404206674758, 0.9144785762023895, 
                    0.9709983820481699], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8825829511186752, 0.8974115500598685, 
                    0.9516040341589416], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8841226230947039, 0.8922003526025404, 
                    0.9456822188665233], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8739225609788686, 0.9267236397638295, 
                    0.9849132270043518], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8715379649576352, 0.9347945801433885, 
                    0.9940847501629415], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8721412026844394, 0.9327528524526664, 
                    0.9917646050598482], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8806334859720097, 0.904009739787044, 0.959101977030732],
                     PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8767875925323179, 0.9170266098906165, 
                    0.9738938748757007], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[11.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 25->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9169340446143824, 0.7811463105359364, 
                    0.8194844437908368], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9232841824817821, 0.7596535362155068, 
                    0.7950608366085304], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9329779514477887, 0.7268438566382536, 
                    0.7577771098161972], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9424911527195798, 0.6946453292568068, 
                    0.7211878741554623], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9495302267468024, 0.6708207710108224, 
                    0.6941145125122982], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.951372648137363, 0.6645848832273866, 
                    0.6870282763947575], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9503398098028362, 0.6680806437442467, 
                    0.691000731527553], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9402407083872614, 0.7022622177661924, 
                    0.729843429279764], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9279177354907894, 0.7439707414157897, 
                    0.7772394788815793], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9171242104230866, 0.7805026724141684, 
                    0.8187530368342824], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9199589377332443, 0.7709082107490193, 
                    0.807850239487522], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9256472569973075, 0.7516554378552669, 
                    0.7859720884718943], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9332281642100682, 0.7259969826736152, 
                    0.7568147530381992], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9424539628304003, 0.694771202727876, 
                    0.7213309121907681], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9472985111096069, 0.6783742700905611, 
                    0.7026980341938194], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9526414000287361, 0.6602906460565856, 
                    0.6821484614279383], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9479734378837759, 0.67608990254722, 0.7001021619854773],
                     PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9420740927964748, 0.6960569166888546, 
                    0.7227919507827893], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.928164497564568, 0.7431355467045392, 
                    0.7762903939824308], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9188083129457612, 0.7748026331066544, 0.81227571943938],
                     PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9211788404029897, 0.7667793094052655, 
                    0.8031583061423473], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9226316702127147, 0.7618620392800425, 
                    0.7975704991818665], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9308443677372975, 0.7340652168891468, 
                    0.7659832010103942], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9358316606523598, 0.7171851485612435, 
                    0.7468013051832314], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9450117191137447, 0.6861141814611719, 
                    0.711493388024059], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9454029633457578, 0.6847899702143581, 
                    0.709988602516316], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9474412052115349, 0.6778913054378819, 
                    0.7021492107248659], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9384743801159877, 0.7082405596074262, 
                    0.7366369995538935], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9274266631408074, 0.7456328324464981, 
                    0.7791282186892025], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9198262562485158, 0.771357286543485, 
                    0.8083605528903239], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9090988025296123, 0.8076655914382354, 
                    0.849619990270722], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.913691987265238, 0.7921194277176558, 
                    0.8319538951336998], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9165230179200047, 0.7825374778092149, 
                    0.8210653156922898], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9268820152708496, 0.7474762560063555, 
                    0.7812230181890403], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9302094368786032, 0.7362142136416505, 
                    0.7684252427746029], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9377501484089299, 0.7106918053851602, 
                    0.7394225061195003], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9350767627883846, 0.7197401874854675, 
                    0.7497047585062131], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9304193314674212, 0.7355038011871899, 
                    0.7676179558945341], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9232051944367851, 0.7599208803678041, 
                    0.7953646367815957], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9152643427890633, 0.7867976090216316, 
                    0.8259063738882179], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.8851311514034264, 0.8887868721730185, 
                    0.9418032638329756], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.888868054755348, 0.8761388915972836, 
                    0.9274305586332768], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.8980172874403186, 0.8451722578943063, 
                    0.8922412021526209], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9046600882207889, 0.8226889321757913, 
                    0.866691968381581], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.916010581948172, 0.7842718764831103, 
                    0.8230362232762617], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9182962661485511, 0.7765357145741348, 
                    0.8142451301978806], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9181902167478933, 0.7768946510071305, 
                    0.8146530125081028], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9147066515832618, 0.7886851792566525, 
                    0.8280513400643779], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9074963336977341, 0.813089332099977, 0.855783331931792],
                     PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9052041808029466, 0.8208473880515653, 
                    0.8645993046040515], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.8718999330232757, 0.9335694574596819, 
                    0.9926925652950931], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.8874173265739485, 0.8810490485189438, 
                    0.9330102824078907], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8951646416237196, 0.8548273668120259, 
                    0.9032129168318477], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8970690184038511, 0.8483817838638886, 
                    0.895888390754419], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8972697082552767, 0.8477025259052173, 
                    0.8951165067104743], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8913191450297218, 0.867842893745557, 0.918003288347224],
                     PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8881069878575547, 0.8787148103282763, 
                    0.9303577390094049], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8849507029043978, 0.8893976209389614, 
                    0.942497296521547], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8708359041269325, 0.937170786031921, 
                    0.9967849841271831], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8805853761400442, 0.9041725730644659, 
                    0.959287014845984], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8830694023296559, 0.8957650998073186, 
                    0.949733067962862], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8746718831217171, 0.9241874725111112, 
                    0.9820312187626264], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8778770809360283, 0.9133391106780578, 
                    0.9697035348614294], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8722514322897476, 0.9323797676347003, 
                    0.9913406450394323], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8710699586262961, 0.936378601572536, 
                    0.9958847745142456], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.881843229528328, 0.8999152231348895, 0.954449117198738],
                     PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8732997626552268, 0.9288315725515399, 
                    0.9873086051722044], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8787646873840712, 0.9103349042385283, 
                    0.9662896639074186], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8863230215674912, 0.8847528500792605, 
                    0.9372191478173415], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8763519226007578, 0.9185011850435891, 
                    0.975569528458624], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, 
                   {12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[12.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 26->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9660795429688266, 0.6148077007208947, 
                    0.630463296273744], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9709979349329817, 0.5981608356114465, 
                    0.6115464041039166], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9763561459249951, 0.5800253522538629, 
                    0.5909379002884805], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9770824940954501, 0.5775669430615535, 
                    0.588144253479038], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9711942192883812, 0.597496488562402, 
                    0.6107914642754568], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9576692885288245, 0.6432731772870555, 
                    0.6628104287352904], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9405839977186952, 0.701100315413647, 
                    0.7285230856973263], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.916728775328128, 0.7818410681201822, 
                    0.8202739410456616], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.8940836110890159, 0.8584862393910229, 
                    0.9073707265807078], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.8781135091221004, 0.9125388922021217, 
                    0.9687941956842293], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9737300506741536, 0.5889136746413262, 
                    0.6010382666378706], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9772959849150549, 0.5768443587490452, 
                    0.5873231349420969], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9795830841052324, 0.5691034076438288, 0.57852659959526],
                     PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9791052315860356, 0.5707207546318795, 
                    0.5803644938998632], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9706978016230856, 0.5991766714295563, 
                    0.6127007629881323], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9602231115104396, 0.6346294687338967, 
                    0.6529880326521553], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9403345265890444, 0.7019446792370804, 
                    0.7294825900421369], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9206071767758652, 0.7687141709124561, 
                    0.8053570124005183], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8970697308066311, 0.848379372654479, 
                    0.8958856507437263], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.8825171321870332, 0.8976343218285029, 
                    0.951857183896026], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9810422481306249, 0.564164698634808, 
                    0.5729144302668272], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9797828294166022, 0.5684273465899617, 
                    0.5777583483976838], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9809076293450208, 0.5646203314476218, 
                    0.573432194826843], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9753214511845526, 0.583527395990745, 
                    0.5949174954440284], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9700688202223273, 0.6013055315552001, 
                    0.6151199222218182], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9554785535999242, 0.6506879724310259, 
                    0.671236332307984], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9420922322014076, 0.6959955217798511, 
                    0.7227221838407399], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9206799968555328, 0.7684677029505043, 
                    0.8050769351710276], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9003468941355869, 0.8372874352333983, 
                    0.883281176401589], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.887625048291184, 0.8803459903990691, 0.932211352726215],
                     PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9728991091957925, 0.5917260919527023, 
                    0.604234195400798], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9731720935913053, 0.5908021447678897, 
                    0.6031842554180564], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9682718988736283, 0.6073874191969506, 
                    0.6220311581783529], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9664782749882252, 0.6134581461936994, 
                    0.6289297115837493], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9562701035872443, 0.6480088801662498, 
                    0.6681919092798294], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9487040277081507, 0.6736171369877979, 
                    0.6972922011224976], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9325462309514777, 0.7283050644719217, 
                    0.7594375732635474], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9159250938549752, 0.7845612207985453, 
                    0.8233650236347106], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8997145710963532, 0.839427605520035, 0.885713188090949],
                     PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8872201623706536, 0.8817163735147109, 
                    0.933768606266717], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9475094112668526, 0.6776604541737294, 
                    0.7018868797428743], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9465577931312802, 0.6808813155556669, 
                    0.705546949495076], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9466683155947824, 0.6805072395253517, 
                    0.7051218630969907], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9419315801552153, 0.6965392671669635, 
                    0.7233400763260949], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9397650485531328, 0.7038721433586272, 
                    0.7316728901802583], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9293022794461371, 0.7392845926438436, 
                    0.7719143098225495], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9170591948822692, 0.7807227250138582, 
                    0.8190030966066572], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9027698663820138, 0.8290866060916455, 
                    0.8739620523768699], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8875327748978021, 0.8806583003459004, 
                    0.9325662503930687], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.880320169896894, 0.905070194195128, 0.9603070388581], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.907756171216983, 0.8122098820348265, 
                    0.8547839568577573], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9101544837995583, 0.8040925163707255, 
                    0.8455596776940064], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9143063508423787, 0.7900400433027184, 
                    0.8295909582985437], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9186714362359649, 0.7752659081244264, 
                    0.8128021683232118], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.915536009953105, 0.7858781201587215, 
                    0.8248615001803654], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.9068660657956251, 0.8152225465378842, 
                    0.8582074392475958], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8965670790245811, 0.8500806556091101, 
                    0.8978189268285341], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8814818838815064, 0.901138239170286, 
                    0.9558389081480524], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8705672101339902, 0.938080211854187, 
                    0.9978184225615762], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.8744043043661683, 0.925093123683738, 
                    0.9830603678224296], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8881570809354928, 0.8785452645260242, 
                    0.9301650733250275], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8954162249662635, 0.8539758539603389, 
                    0.9022452885912943], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.896415407717995, 0.8505940046467859, 
                    0.8984022780077113], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8902312687129307, 0.871524936663927, 
                    0.9221874280271899], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8739759356408544, 0.9265429870617237, 
                    0.9847079398428679], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8861892134961343, 0.8852057389361608, 
                    0.9377337942456373], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.888141683172503, 0.8785973800315283, 
                    0.9302242954903731], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8767088102953587, 0.9172932574618626, 
                    0.9741968834793895], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8811307450308032, 0.9023267091265119, 
                    0.9571894421892182], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8869334602249657, 0.8826867500078085, 
                    0.9348713068270552], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8739936169277797, 0.9264831427059765, 
                    0.9846399348931553], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8841951840238347, 0.8919547617654825, 
                    0.9454031383698666], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8880945358807087, 0.878756955480678, 
                    0.9304056312280433], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8743786382324409, 0.9251799936748154, 
                    0.9831590837213813], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[12.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 27->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9919910142131104, 0.5271073365094724, 
                    0.5308037914880368], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9939771055708163, 0.5203851811449293, 
                    0.5231649785737833], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9933657631720227, 0.5224543400331538, 
                    0.5255162954922202], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9851064113149737, 0.5504090693954737, 
                    0.5572830334039474], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9680983537316878, 0.6079748027542871, 
                    0.6226986394935081], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9428011289657415, 0.6935961788851825, 
                    0.7199956578240712], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9147140810482937, 0.788660033375006, 
                    0.8280227651988705], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.883036554949647, 0.8958762755550412, 
                    0.9498594040398196], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9984270092629777, 0.505323968648383, 
                    0.5060499643731626], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9886470278497623, 0.5384254442008043, 
                    0.5436652775009139], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.969060824965105, 0.6047172078104138, 
                    0.6189968270572884], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.946396193149332, 0.6814282693407223, 
                    0.7061684878871846], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.916064107008274, 0.7840907147412262, 
                    0.8228303576604844], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.8882082158753788, 0.878372192421795, 
                    0.9299684004793125], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.987903383585166, 0.540942394019438, 0.5465254477493613],
                     PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9706729041562269, 0.5992609397789246, 
                    0.6127965224760505], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9445126073712251, 0.6878034827435457, 
                    0.7134130485722111], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9201954341176801, 0.7701077614478518, 
                    0.8069406380089225], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.891395167058699, 0.8675855884167109, 
                    0.9177108959280805], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9942400533902316, 0.5194952039099856, 
                    0.5221536408068018], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9819062542631158, 0.5612403701863771, 
                    0.5695913297572468], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9604326859599002, 0.6339201398280301, 
                    0.652181977077307], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9409136768217164, 0.699984478449575, 
                    0.7272550891472445], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.915088368708946, 0.7873932136004902, 
                    0.8265831972732844], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8909826873694032, 0.8689816735189431, 
                    0.9192973562715262], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8701024592531741, 0.9396532148354108, 
                    0.9996059259493305], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9890583248660039, 0.5370333619919871, 
                    0.5420833658999853], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.983721520880174, 0.5550963908671037, 
                    0.5626095350762542], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9754534300543813, 0.5830806982774785, 
                    0.5944098844062258], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.960399561560346, 0.6340322531803673, 
                    0.6523093786140538], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9465309618600684, 0.6809721290889996, 
                    0.7056501466920451], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9258329685745428, 0.7510268755938553, 
                    0.7852578131748356], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9047663860565031, 0.8223291548856818, 
                    0.8662831305519112], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8835277299637612, 0.8942138370457312, 
                    0.9479702693701492], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9528737680922185, 0.6595041695340296, 
                    0.6812547381068519], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9499557390129035, 0.6693805756486342, 
                    0.6924779268734479], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9446738590304106, 0.6872577078970719, 
                    0.7127928498830363], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9378291774719345, 0.7104243224026833, 
                    0.7391185481848674], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9245804014191333, 0.7552663336583179, 
                    0.7900753791571795], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.907339055723616, 0.8136216575508383, 
                    0.8563882472168618], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.889632521703043, 0.8735514650050851, 
                    0.9244903011421423], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9120703880434248, 0.7976079173914854, 
                    0.838190815217597], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9140595044444786, 0.7908755234186877, 
                    0.8305403675212361], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9169335001949621, 0.7811481531862822, 
                    0.8194865377116843], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9134565554930041, 0.7929162737159863, 
                    0.8328594019499844], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.9055245557050073, 0.8197630422292058, 
                    0.8633670934422794], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8925770298374472, 0.8635854374732554, 
                    0.9131652698559722], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8717494711740118, 0.9340787129494984, 
                    0.9932712647153391], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.8780744402983963, 0.9126711251438894, 
                    0.9689444603907834], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.8858785021163286, 0.8862573774524263, 
                    0.9389288380141207], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8920676417768613, 0.865309520139854, 
                    0.9151244547043795], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8996489599914385, 0.8396496738751312, 
                    0.8859655384944674], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.894348670514951, 0.8575891151801657, 
                    0.9063512672501883], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8790999314398316, 0.9092002320498009, 
                    0.9650002636929557], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8824403504100068, 0.8978941986122847, 
                    0.9521524984230508], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8894137582844509, 0.8742918950372431, 
                    0.9253316989059581], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8888524785661945, 0.876191611006726, 
                    0.9274904670530978], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8739056467225192, 0.9267808880160885, 
                    0.9849782818364642], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8745170809785043, 0.9247114182266005, 
                    0.9826266116211371], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8882293009817518, 0.8783008274463785, 
                    0.9298873039163392], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8868083712024933, 0.8831101282377148, 
                    0.9353524184519487], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8720498680624039, 0.9330619850195557, 
                    0.992115892067677], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, 
                   {12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[13.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 28->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9875042415611349, 0.5422933362546201, 
                    0.5480606093802501], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9861972424470772, 0.5467170255637388, 
                    0.5530875290497032], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9799639551713876, 0.5678143055737651, 
                    0.5770617108792786], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9649816732978163, 0.6185235672996989, 
                    0.6346858719314761], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9413663289887739, 0.698452424961073, 
                    0.7255141192739465], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9106521040659513, 0.8024082631613957, 
                    0.843645753592495], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8790289893172732, 0.9094403438492291, 
                    0.9652731180104877], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.997254587973581, 0.5092921637817258, 
                    0.5105592770246885], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9947205692851281, 0.5178688424195665, 
                    0.5203055027495074], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9856505784698191, 0.5485672728713814, 
                    0.555190082808388], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9693567180818535, 0.6037157234152649, 
                    0.6178587766082556], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9433710142316796, 0.691667336446623, 
                    0.7178037914166171], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9149021699054347, 0.7880234249354515, 
                    0.8272993465175587], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.8813407520272091, 0.9016159162156, 0.9563817229722728], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9924308038358377, 0.5256188177863954, 
                    0.5291122929390857], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9714455198315921, 0.5966459328776881, 
                    0.6098249237246456], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9473808212879478, 0.6780956817946384, 
                    0.7023814565848165], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.915837161181082, 0.7848588390794147, 
                    0.8237032262266075], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.8874946125735764, 0.8807874651355875, 
                    0.9327130285631676], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.989217421105744, 0.5364948824113281, 
                    0.5414714572856002], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9702392068813739, 0.6007288382476575, 
                    0.6144645889177927], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9424552092735805, 0.6947669839971122, 
                    0.7213261181785366], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9168450030746415, 0.7814476819012135, 
                    0.819826911251379], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8875136879547446, 0.8807229023070181, 
                    0.9326396617125207], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[1., 0.5, 0.5], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9921855900727803, 0.5264487720613591, 
                    0.530055422796999], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9780126387164149, 0.5744187612675189, 
                    0.584566774167635], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9561323204041916, 0.6484752232473516, 
                    0.6687218445992632], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9350138909327042, 0.719952984535463, 
                    0.7499465733357533], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9091158543904575, 0.8076078774476824, 
                    0.8495544061905482], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8846523569208842, 0.8904074073446997, 
                    0.9436447810735223], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9760287177801493, 0.5811335705902636, 
                    0.5921972393071178], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9686470870158379, 0.6061175516387025, 
                    0.620588126862162], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9556919800170565, 0.6499656060961165, 
                    0.6704154614728597], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9402289833826106, 0.7023019023973177, 
                    0.7298885254514974], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9201776485128221, 0.770167958879679, 
                    0.8070090441814535], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.898511319649896, 0.8435001488772752, 
                    0.8903410782696309], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8781849166481694, 0.912297205190811, 
                    0.9685195513531945], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9455125239129019, 0.6844191498332551, 
                    0.7095672157196081], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9409911793582539, 0.6997221621720635, 
                    0.7269570024682541], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9335826637701702, 0.7247971380086546, 
                    0.755451293191653], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9204600538360957, 0.7692121254778296, 0.80592286986117],
                     PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.905746656341199, 0.8190113169990186, 
                    0.8625128602261576], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8894794382353797, 0.8740695936648688, 
                    0.9250790837100782], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9174488504056512, 0.7794038909347193, 
                    0.8175044215167264], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9167391163499417, 0.781806067738659, 
                    0.8202341678848398], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9108538421995386, 0.8017254571707926, 
                    0.8428698376940824], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9066930855992342, 0.8158080179718226, 
                    0.858872747695253], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8951871984953295, 0.8547510204773465, 
                    0.9031261596333484], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8790088047170004, 0.9095086609578447, 
                    0.9653507510884599], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.896493759376935, 0.8503288144165277, 0.898100925473327],
                     PolygonBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {0.999989453544888, 
                    7.998938981741224}, {0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.8964766353785318, 0.850386772564969, 
                    0.8981667870056466], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8991298108486121, 0.8414067940508513, 
                    0.8879622659668764], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8942335224399315, 0.8579788471263858, 
                    0.9067941444618021], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8876493718919907, 0.8802636643655699, 
                    0.9321178004154204], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8733770501320367, 0.9285699841684911, 
                    0.9870113456460127], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.8848980324278323, 0.8895758902442599, 
                    0.942699875277568], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.8877278379810098, 0.8799980868335051, 
                    0.9318160077653468], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8896053443466894, 0.873643449903513, 
                    0.9245948294358103], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8903264039736287, 0.8712029403969488, 
                    0.9218215231783509], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8834994991843834, 0.894309387375933, 
                    0.9480788492908331], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.87035946891297, 0.9387833359868706, 0.9986174272578076],
                     PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[13.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 29->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9532720320918057, 0.6581561990738884, 
                    0.6797229534930551], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9494100561727471, 0.6712275021845484, 
                    0.6945767070278959], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9396349002481861, 0.704312645313832, 
                    0.7321734605838999], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9219986612977755, 0.7640045309921442, 
                    0.8000051488547093], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.8978339238826128, 0.8457928730126949, 
                    0.8929464466053351], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.961235275538087, 0.6312036827941672, 0.649095094084281],
                     PolygonBox[{{-0.009277420277904819, 
                    0.9998220911307343}, {0.9956887814893296, 
                    0.9991479713041543}, {1.00482671517275, 
                    2.003995503472433}, {0.0015868297738085978`, 
                    1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9566842536608092, 0.6466071414557225, 
                    0.6665990243815029], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9448942661761471, 0.6865117144807328, 
                    0.7119451300917419], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9265088061598293, 0.7487394253051931, 
                    0.7826584378468104], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9003793977372537, 0.8371774230431412, 
                    0.8831561625490242], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.8736163199265826, 0.9277601479407974, 
                    0.9860910772054516], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9731714859574276, 0.5908042013748602, 
                    0.6031865924714321], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9655754786471138, 0.6165137645789995, 
                    0.6324020052034087], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9529197171096498, 0.6593486497827237, 
                    0.6810780111167315], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9308146727872637, 0.7341657228738765, 
                    0.7660974123566778], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9064451905612512, 0.8166470473311497, 
                    0.8598261901490338], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8768602388035146, 0.916780730203489, 
                    0.9736144661403285], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9803924028814776, 0.5663641748626913, 
                    0.5754138350712402], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9729770060675582, 0.5914624410021105, 
                    0.6039345920478528], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9555208119108362, 0.6505449443017852, 
                    0.6710738003429378], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9351203926744001, 0.7195925171020305, 
                    0.7495369512523075], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9073726530770696, 0.8135079434314567, 
                    0.8562590266266553], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.8827167487258235, 0.8969586966202896, 
                    0.9510894279776019], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9805653199602856, 0.5657789170574948, 
                    0.5747487693835169], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9708922759533931, 0.5985184506192847, 
                    0.6119527847946417], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9545061075648648, 0.6539793282419961, 
                    0.6749765093659048], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9308064564739027, 0.7341935319344832, 
                    0.7661290135619129], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9083721007148614, 0.8101251975804691, 
                    0.852414997250533], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8834951194945907, 0.8943242109413853, 
                    0.9480956942515743], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9722012746641787, 0.5940879934443184, 
                    0.6069181743685436], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9622283845847587, 0.6278423906362014, 
                    0.6452754439047744], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9450550205934576, 0.685967622606759, 
                    0.7113268438713172], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9254764274322068, 0.7522336302294537, 
                    0.7866291252607429], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9035636681140427, 0.8263998925370863, 
                    0.8709089687921436], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.882690392965465, 0.8970479007322721, 
                    0.9511907962866729], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9580200261438434, 0.642086065359299, 
                    0.6614614379082944], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.948689529504641, 0.6736662078304458, 
                    0.6973479634436885], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9339862758809109, 0.7234310662492247, 
                    0.7538989389195736], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9147349620790407, 0.7885893591170932, 
                    0.8279424535421513], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8971153503885505, 0.8482249679156753, 
                    0.8957101908132674], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.881721549190112, 0.9003270642796206, 0.954917118499569],
                     PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9421247098318898, 0.6958855974920651, 
                    0.7225972698773468], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9343913801398378, 0.7220599441420874, 
                    0.7523408456160084], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9186519957535052, 0.7753317066804438, 
                    0.8128769394095953], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9054473764784974, 0.8200242642266242, 
                    0.863663936621164], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8904976639496932, 0.8706232912471922, 
                    0.9211628309627184], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8765974002150275, 0.9176703377337528, 
                    0.9746253837883555], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9282593832005804, 0.7428143953211124, 
                    0.7759254492285368], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9197164129602164, 0.7717290638269596, 
                    0.8087830270760904], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.9092791655083048, 0.8070551321257374, 
                    0.8489262865065198], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8942995843855627, 0.8577552528488648, 
                    0.9065400600555282], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8836920761512382, 0.8936575884111937, 
                    0.9473381686490837], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8726501445820851, 0.9310302798760196, 
                    0.9898071362227496], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9196459489664132, 0.7719675573444477, 
                    0.8090540424368724], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9127006129866267, 0.7954748483529557, 
                    0.8357668731283587], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.9005855523827547, 0.8364796688583688, 
                    0.8823632600663281], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8897622105311902, 0.8731125182021253, 
                    0.9239914979569607], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8790552195658765, 0.9093515645462642, 
                    0.9651722324389367], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   
                  RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[14.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 30->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.8976224469787912, 0.8465086409948602, 
                    0.8937598193123412], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.8926997749384761, 0.8631699925159272, 
                    0.9126931733135537], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.8824789869216008, 0.8977634288807357, 
                    0.9520038964553815], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9028080579303804, 0.8289573423894817, 
                    0.8738151618062293], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.8978162357150002, 0.8458527406569222, 
                    0.8930144780192298], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.8865398362750366, 0.8840190156844913, 
                    0.9363852450960128], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.8709540763448027, 0.936770818525283, 
                    0.9963304755969126], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9126605535675072, 0.7956104340792065, 
                    0.8359209478172802], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9057490347461741, 0.8190032670129492, 
                    0.8625037125147151], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.8946764380898864, 0.8564797480034613, 
                    0.9050906227312061], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.8765109179535637, 0.9179630469263996, 
                    0.9749580078709087], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9234778074835471, 0.7589981900556865, 
                    0.7943161250632802], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9170232664395925, 0.7808443289736866, 
                    0.8191412829246438], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9022044495630764, 0.8310003245557414, 
                    0.8761367324497062], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.8856844873177777, 0.8869140429244448, 
                    0.9396750487777782], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9346743240909616, 0.7211022876921299, 
                    0.7512525996501477], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9259396469751914, 0.7506658102378136, 
                    0.7848475116338792], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9113774865840155, 0.7999531223310243, 
                    0.8408558208307095], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.8911470638405053, 0.8684253223859818, 
                    0.9186651390749794], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.8733442968927796, 0.9286808412859767, 
                    0.9871373196431554], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9431967536286976, 0.6922571415644081, 
                    0.7184740245050093], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9330307979296827, 0.7266649916226124, 
                    0.757573854116605], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9158957045452975, 0.7846606923082239, 
                    0.8234780594411636], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.8974493891688098, 0.8470943751209514, 
                    0.8944254262738085], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.8789667373875608, 0.9096510426882555, 
                    0.9655125485093813], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9472524430782162, 0.6785301926583451, 
                    0.7028752189299378], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9357868522703013, 0.7173368077005183, 
                    0.7469736451142255], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9182626181945731, 0.7766495999568295, 
                    0.8143745454054881], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8977888443215281, 0.8459454499886743, 
                    0.8931198295325845], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8818287054792586, 0.8999643814548169, 
                    0.9545049789259284], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8712574421580004, 0.9357440419267681, 
                    0.995163684007691], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9464985847970634, 0.6810817129945546, 
                    0.7057746738574484], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9346776956891092, 0.7210908761291687, 
                    0.7512396319649645], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9135461254924112, 0.7926131137179926, 
                    0.8325149019522644], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8959979365613713, 0.852006983946128, 
                    0.9000079363024182], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8813208786707037, 0.901683179883772, 
                    0.9564581589588319], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8725328036430872, 0.9314274338233972, 
                    0.9902584475265878], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9428569788883204, 0.6934071483779924, 
                    0.7197808504295369], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9287929846832452, 0.7410083595336316, 
                    0.7738731358336723], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.90993519732301, 0.8048347167528894, 0.8464030872191926],
                     PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8891627976677918, 0.87514130020132, 0.9262969320469545],
                     PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8776373924964229, 0.9141503638582608, 
                    0.9706254134752964], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8718081457503558, 0.9338801220757188, 
                    0.9930455932678623], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8707186357899028, 0.9375676942495595, 
                    0.9972360161926813], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9392240223549169, 0.7057033089525888, 
                    0.7337537601733964], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9256318938256118, 0.7517074362825447, 
                    0.7860311775938007], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.9041532801117969, 0.8244042826985337, 
                    0.8686412303392429], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8859819575762278, 0.8859072205112288, 
                    0.9385309323991238], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8740950636375898, 0.9261397846112344, 
                    0.9842497552400391], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8702651718276174, 0.9391024953526793, 
                    0.9989801083553175], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.8716296976445986, 0.9344841002798199, 
                    0.9937319321361591], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8715090953215139, 0.9348922927579529, 
                    0.9941957872249465], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.8720296566854975, 0.9331303927567776, 
                    0.9921936281327018], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, 
                   {12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[14.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 31->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.874836484574872, 0.9236303599004332, 
                    0.9813981362504923], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.8969786428399255, 0.8486876703879446, 
                    0.8962359890772098], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.8889482322481809, 0.8758675216215416, 
                    0.9271221836608428], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.8758634302256263, 0.9201545438517262, 
                    0.9774483452860526], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9168841909821088, 0.7813150459067083, 
                    0.8196761885303504], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9062159253873692, 0.8174230217658273, 
                    0.8607079792793493], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8906358608737355, 0.8701555478119722, 
                    0.9206313043317867], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8739157505602942, 0.9267466904113117, 
                    0.9849394209219452], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9304760746927997, 0.7353117471936009, 
                    0.7673997127200011], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9180993640860287, 0.7772021523242109, 
                    0.8150024458229669], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8969558362241256, 0.8487648620106518, 
                    0.8963237068302862], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8804305571310305, 0.9046965758642046, 
                    0.9598824725729599], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8721066764016068, 0.9328697106407154, 
                    0.9918973984553585], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {6.50228519521729, 7.501804295092537}]}\
}, {
                   {RGBColor[
                    0.8787919515994579, 0.9102426253556808, 
                    0.9661848015405463], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8821180653392927, 0.8989850096208555, 
                    0.9533920563873358], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.88564755455108, 0.8870390461348059, 0.9398170978804613],
                     PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9374734346535589, 0.7116283750187236, 
                    0.740486789794004], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9218185144628588, 0.7646142587410932, 
                    0.800698021296697], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.9006124296368341, 0.8363886996907153, 
                    0.8822598860121764], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8795066498043123, 0.907823646816174, 
                    0.9634359622911068], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8704141875797473, 0.9385981343454707, 
                    0.9984069708471258], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8708129662430771, 0.9372484219465081, 
                    0.9968732067573957], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8784651820410747, 0.9113486146302088, 
                    0.9674416075343282], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8859851509081786, 0.88589641231078, 0.9385186503531591],
                     PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.8942202390908158, 0.8580238061541616, 
                    0.9068452342660928], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.8967778532400071, 0.8493672659568989, 
                    0.8970082567692034], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.939427685550352, 0.7050139873680392, 
                    0.7329704401909536], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9234293809273711, 0.7591620953227439, 
                    0.7945023810485727], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.89889666645832, 0.8421958981410705, 0.8888589751603074],
                     PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8789955847761177, 0.9095534053731401, 
                    0.965401597014932], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.87119752706642, 0.9359468314675017, 0.9953941266676156],
                     PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8798902265397742, 0.9065253870961487, 
                    0.9619606671547145], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.89084970936651, 0.8694317529133506, 0.9198088101288076],
                     PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8983590924953264, 0.8440153792465873, 
                    0.8909265673256674], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9029242927236911, 0.8285639323198144, 
                    0.8733681049088801], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, 
                   {12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, 
                   {12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, 
                   {12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, 
                   {12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[15.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 32->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.8754276000983627, 0.9216296612055416, 
                    0.9791246150062972], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8728932094422107, 0.930207598810979, 
                    0.9888722713761127], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8825429434953599, 0.8975469604772435, 
                    0.9517579096332313], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8873796767523565, 0.8811764786843317, 
                    0.9331550894140134], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.8992132549970784, 0.8411243677021963, 
                    0.8876413269343141], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.8895105004820051, 0.8739644599070595, 
                    0.9249596135307495], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8732435575113042, 0.929021805346355, 
                    0.9875247788026762], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8753756249312662, 0.9218055771557143, 
                    0.9793245194951299], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8891376775446487, 0.8752263221565737, 
                    0.9263935479051975], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8984623932209137, 0.8436657460215228, 
                    0.8905292568426396], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9050967673274368, 0.8212109413532906, 
                    0.8650124333560122], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9145967790651208, 0.7890570554718987, 
                    0.8284739266726123], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9011677483565766, 0.8345091594085099, 
                    0.8801240447823977], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8834753858924411, 0.8943910015948144, 
                    0.9481715927213801], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8839606074251207, 0.8927487133303605, 
                    0.946305356057228], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8983674344505299, 0.8439871449366679, 
                    0.8908944828825772], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9117978167298624, 0.7985304664527733, 
                    0.8392391664236061], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9174990435023049, 0.7792340066075832, 
                    0.8173113711449811], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9212838391136241, 0.7664239291538877, 
                    0.8027544649475996], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9070991814806626, 0.8144335396039111, 
                    0.8573108404589899], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8857862556343341, 0.8865695963145616, 
                    0.9392836321756382], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8718594476448405, 0.9337064848943862, 
                    0.9928482782890753], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8869583965096052, 0.8826023502751823, 0.93477539803998],
                     PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9042491781957865, 0.8240797045681069, 
                    0.868272391554667], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9170562016694471, 0.7807328558880251, 
                    0.819014608963665], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9244861334078235, 0.7555853946196743, 
                    0.7904379484314481], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {7.9983509893683395`, 1.499090795717275}]
                    }}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, 
                   {12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   
                  RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   
                  RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[15.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 33->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.8761319166136488, 0.9192458206922658, 
                    0.9764157053321203], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.8735959903529494, 0.9278289557284787, 
                    0.9861692678732713], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.8708762612147911, 0.9370341928114763, 
                    0.9966297645584958], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8708546143181823, 0.9371074592307673, 
                    0.9967130218531447], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.8766579219176868, 0.9174654950478294, 
                    0.9743926080088972], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8799074629837486, 0.9064670483626973, 
                    0.9618943731394287], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.887291761148808, 0.8814740391886495, 
                    0.9334932263507382], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8808733941745692, 0.9031977427937657, 
                    0.958179253174734], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8943948201178723, 0.8574329165241246, 
                    0.9061737687774144], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9014009205566912, 0.8337199611927375, 
                    0.8792272286281109], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.877268228605365, 0.91539984164338, 0.97204527459475], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8948457248941641, 0.8559067772812907, 
                    0.9044395196378304], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.907414964483871, 0.8133647355930518, 
                    0.8560962904466498], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9156355305171425, 0.7855412813265943, 
                    0.8244787287802209], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.8811013651579386, 0.902426148696208, 
                    0.9573024417002364], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.8727155090039721, 0.9308090464480945, 
                    0.9895557346001075], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8859795122079545, 0.885915497142308, 
                    0.9385403376617136], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9034166544559289, 0.8268974772260866, 
                    0.8714744059387349], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.918958095510821, 0.7742956767326061, 
                    0.8116996326506888], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9261022395728742, 0.7501154968302719, 
                    0.7842221554889452], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.8905092864114803, 0.8705839536842203, 
                    0.921118129186614], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.8813537815156363, 0.9015718164086155, 
                    0.956331609555245], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8716627878998916, 0.9343721024926745, 
                    0.9936046619234938], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8895360836963139, 0.8738778705663222, 
                    0.9248612165526389], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {6.498839874805707, 9.496765365430358}]}\
}, {
                   {RGBColor[
                    0.909012093035626, 0.8079590697255736, 
                    0.8499534883245154], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.923740744664667, 0.7581082488272806, 
                    0.7933048282128189], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9322233470224122, 0.7293979023856817, 
                    0.7606794345291839], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, {12.807702918622269`, 7.101737800978365}]}\
, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[16.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 34->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.8756756987678264, 0.9207899426319722, 
                    0.978170389354514], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.8983779556246512, 0.8439515348088727, 
                    0.8908540168282646], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9110712011998433, 0.8009897805543765, 
                    0.8420338415390644], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.8734638519493384, 0.9282761934022393, 
                    0.9866774925025448], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8950340677211442, 0.8552693092515117, 
                    0.9037151241494452], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9074869679085659, 0.8131210316940847, 
                    0.8558193541978235], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8700119363174509, 0.9399596001563199, 
                    0.9999540910867272], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.8906377023983179, 0.8701493149595393, 
                    0.9206242215449311], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9023851405815965, 0.8303887549545964, 
                    0.8754417669938596], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8880783725628476, 0.8788116620949771, 
                    0.9304677978352013], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.898282479271301, 0.8442746855432889, 
                    0.8912212335719192], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8721147079584205, 0.9328425269099613, 
                    0.9918665078522289], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8883945785777312, 0.8777414263522946, 
                    0.9292516208548802], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.898061278431119, 0.8450233653100585, 
                    0.8920720060341574], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8780554407544958, 0.9127354312924756, 
                    0.9690175355596314], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8932745705181813, 0.861224530553848, 
                    0.9104824210839182], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9013253277579292, 0.8339758137423935, 
                    0.8795179701618108], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8862685792474821, 0.8849371163931373, 
                    0.937428541355838], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.9003725803707283, 0.8372004972067658, 
                    0.8831823831895066], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9076945185047008, 0.8124185527533203, 
                    0.8550210826742277], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8774955312252485, 0.9146305096991589, 
                    0.9711710337490442], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8948872301688083, 0.8557662978901872, 
                    0.9042798839661218], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.907355472445309, 0.8135660932620311, 
                    0.8563251059795809], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9152941811563727, 0.7866966176245846, 
                    0.825791610937028], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8841758725529096, 0.892020123667075, 
                    0.9454774132580398], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.9004023959854569, 0.8370995828184535, 
                    0.8830677077482427], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9146142554623266, 0.7889979045890484, 
                    0.8284067097602823], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9212693811506536, 0.7664728637977876, 
                    0.8028100724974859], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8704115354370298, 0.9386071108285148, 
                    0.9984171713960396], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8871378362875024, 0.8819950156422995, 
                    0.9340852450480677], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.9044747863977006, 0.8233161075770131, 
                    0.8674046677011513], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9175459124721708, 0.7790753731711145, 
                    0.8171311058762665], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.9251082336681133, 0.7534798245079242, 
                    0.7880452551226411], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[16.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 35->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8834952984220645, 0.8943236053407048, 
                    0.9480950060689827], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9074761239047417, 0.8131577344762586, 
                    0.8558610619048393], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9260956119256963, 0.7501379288668737, 
                    0.7842476464396293], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9361061740753289, 0.7162560262065791, 
                    0.7457454843256581], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.8803782826271696, 0.9048735049541952, 0.96008352835704],
                     PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9045045912862307, 0.8232152294927575, 
                    0.8672900335144973], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9223029343502348, 0.7629746837376666, 
                    0.7988348678837122], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9322032769637564, 0.7294658318149785, 
                    0.7607566270624755], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.8769558779131142, 0.916457028601767, 
                    0.9732466234110989], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8990271525377092, 0.841754252949292, 
                    0.8883571056241955], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9162773686122891, 0.783368906235329, 
                    0.8220101207219648], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9257572864092638, 0.7512830306147995, 
                    0.7855488984259086], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8727795171765005, 0.9305924034026137, 
                    0.989309549321152], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8939820003154252, 0.858830152778561, 
                    0.9077615372483647], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9099962131189319, 0.8046282017513076, 
                    0.8461684110810312], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.918366771675248, 0.7762970804837758, 
                    0.8139739550951998], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8710299853414416, 0.9365138957674283, 
                    0.9960385179175323], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8902789068219116, 0.8713636999873761, 
                    0.9220042045311092], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9042318868503989, 0.8241382291217267, 
                    0.8683388967292349], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.912293004507401, 0.7968544462826428, 
                    0.8373345980484577], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.871554406811128, 0.9347389307931052, 
                    0.9940215122648923], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.88808817694494, 0.8787784780325106, 0.9304300886733076],
                     PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9009159606332187, 0.8353613640106444, 
                    0.8810924591030052], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9076351129704067, 0.8126196176386237, 
                    0.855249565498436], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8733077826549408, 0.9288044279371233, 
                    0.9872777590194582], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8879686353704527, 0.8791830802846214, 
                    0.9308898639597972], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8993433556025681, 0.8406840271913082, 
                    0.887140939990123], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.9051392875740477, 0.8210670266724538, 
                    0.8648488939459703], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8761325033312749, 0.9192438348787619, 
                    0.9764134487258659], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8895333772544095, 0.8738870308312292, 
                    0.9248716259445787], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8987716305388044, 0.842619096637893, 
                    0.8893398825430603], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.9046855853991688, 0.8226026340335825, 
                    0.8665939023108892], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8791413769699592, 0.9090599548709072, 
                    0.9648408578078491], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8904703044236607, 0.8707158927199177, 
                    0.9212680599089974], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.9003747405927736, 0.837193185685997, 
                    0.8831740746431784], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.9048475954232548, 0.8220542924135992, 
                    0.8659707868336355], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8805391042063202, 0.9043291857632237, 
                    0.9594649838218452], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.8921731912563133, 0.8649522757478627, 
                    0.9147184951680258], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.9006285805225699, 0.8363340351543789, 
                    0.882197767220885], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.905613801120098, 0.8194609808242835, 
                    0.8630238418457769], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   NumberForm[#, 3]& ], {12.206900476679834`, 1.996285258565731},
                   {0, 1}], InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[17.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 36->
              GraphicsBox[{{{{
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.8764919239578985, 0.9180273342963434, 
                    0.9750310617003903], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.8964170917161577, 0.850588304960697, 
                    0.8983958010917011], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.915167382180688, 0.7871257833884405, 
                    0.8262792993050461], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9300579279113845, 0.7367270132230064, 
                    0.7690079695715981], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9406362626842099, 0.7009234186072898, 
                    0.728322066599193], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9458962820351674, 0.6831202761886641, 
                    0.7080912229416637], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.8732454917111019, 0.9290152588239629, 
                    0.9875173395726851], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.8937778636462052, 0.8595210768897671, 
                    0.9085466782838263], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9116601395299044, 0.7989964508218619, 
                    0.8397686941157523], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9269487170962715, 0.7472504959818504, 
                    0.7809664727066483], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9370736351213155, 0.7129815426663167, 
                    0.7420244803026327], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9423914058378111, 0.6949829340874085, 
                    0.7215715160084187], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8878575874066215, 0.879558934931435, 
                    0.9313169715129943], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9064619435616794, 0.8165903448681621, 
                    0.8597617555320024], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9204752200630175, 0.7691607936328637, 
                    0.8058645382191634], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9305936798083259, 0.7349136991102815, 
                    0.7669473853525927], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9358379378284509, 0.7171639027344736, 
                    0.7467771621982655], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.8819966614673791, 0.899395915033486, 
                    0.9538589943562342], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8985845840845136, 0.843252176944723, 
                    0.8900592919826399], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9123717559486993, 0.7965879029428637, 
                    0.837031707889618], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9219975075049365, 0.7640084361371382, 
                    0.8000095865194752], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9266551263614975, 0.7482441876995468, 
                    0.7820956678403941], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8751555465585698, 0.9225504578017637, 
                    0.9801709747747316], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8906281128878898, 0.8701817717640654, 
                    0.920661104277347], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9031703831818543, 0.8277310107691084, 
                    0.8724216031467141], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.911523846285494, 0.7994577510337126, 
                    0.8402928989019463], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9162468323396273, 0.7834722597735688, 
                    0.8221275679245101], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8833842367351497, 0.8946995064348782, 
                    0.9485221664032707], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8936949250400963, 0.8598017921719816, 
                    0.9088656729227065], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.9012135778053895, 0.8343540443509895, 
                    0.879947777671579], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.9050128372792536, 0.8214950122856031, 
                    0.8653352412336399], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8772624842729563, 0.9154192839992249, 
                    0.9720673681809374], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8856938645499925, 0.8868823046000252, 
                    0.9396389825000286], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8917932124643059, 0.8662383578131184, 
                    0.9161799520603618], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8946741924918961, 0.8564873484889671, 
                    0.9050992596465537], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8735876557014056, 0.9278571653183192, 
                    0.9862013242253628], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[
                    0.8802369645152319, 0.9053518124099843, 
                    0.9606270595568005], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[
                    0.8840456275408558, 0.8924609529386417, 
                    0.9459783556120929], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[
                    0.8867324071516648, 0.8833672373328268, 
                    0.9356445878782125], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[
                    0.8722298204559098, 0.9324529153799975, 0.99142376747727],
                     PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[
                    0.8762885045428166, 0.918715830778159, 
                    0.9758134440660898], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[
                    0.8800285158873102, 0.9060573308429498, 
                    0.9614287850488067], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[
                    0.8812478564615271, 0.9019303319763697, 
                    0.9567390136095112], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[
                    0.8715420532877688, 0.9347807427183211, 
                    0.994069025816274], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[
                    0.8753766111354048, 0.9218022392340145, 
                    0.9793207264022893], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[
                    0.8775028550895669, 0.9146057212353119, 
                    0.9711428650401271], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[
                    0.8789400885754103, 0.9097412386678421, 
                    0.9656150439407297], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   NumberForm[#, 3]& ], {12.206900476679834`, 1.996285258565731},
                   {0, 1}], InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[17.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 37->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.8891461379481949, 0.875197686944571, 
                    0.9263610078915581], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.8930914636325057, 0.8618442769361344, 
                    0.9111866783365165], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9005558799684584, 0.8365800985682944, 
                    0.8824773847366982], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.910287368574699, 0.8036427525164033, 
                    0.8450485824050038], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9207242749104307, 0.7683178387646961, 
                    0.8049066349598819], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9294951400192132, 0.7386318337811247, 
                    0.7711725383876418], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.935721693965137, 0.717557343502613, 0.7472242539802421],
                     PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.938382794436443, 0.7085505419074235, 
                    0.7369892521675268], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {7.497400381450396, 0.49802740674918494`}]
                    }}, {
                   {RGBColor[
                    0.9389645995369207, 0.7065813554134993, 
                    0.7347515402426128], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9385757567385272, 0.7078974387311385, 
                    0.7362470894672029], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.8851748251923136, 0.8886390531952464, 
                    0.9416352877218709], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.8894173920861838, 0.8742795960159933, 
                    0.925317722745447], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.8968846171634739, 0.8490059111390116, 
                    0.8965976262943314], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9070785083271873, 0.8145035102772121, 
                    0.8573903525877411], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9172736917639177, 0.7799967355682784, 
                    0.8181781086003165], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9267083216263913, 0.7480641421875986, 
                    0.7818910706677258], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9324041198755777, 0.7287860558057369, 
                    0.759984154324701], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9357547153340626, 0.7174455788693266, 
                    0.7470972487151439], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9362352678546744, 0.7158190934149483, 
                    0.745248969789714], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9360650245678629, 0.716395301462618, 
                    0.7459037516620659], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.8773104061475467, 0.9152570868852262, 
                    0.9718830532786663], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.8815191206734496, 0.9010122069514013, 
                    0.9556956897175015], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.8900264447398089, 0.8722181870344932, 
                    0.9229752125391968], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.8999743338854982, 0.8385484083875445, 
                    0.8847141004403916], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9112741581193735, 0.8003028494421203, 
                    0.8412532380024094], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9198265356825416, 0.7713563407667823, 
                    0.8083594781440708], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9266346379195053, 0.7483135331955206, 
                    0.7821744695403644], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9295239652027653, 0.7385342716214097, 
                    0.7710616722970566], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9305466943552594, 0.7350727267975836, 
                    0.7671280986336177], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9306306807077969, 0.7347884652966875, 
                    0.7668050742007813], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.8707506525579662, 0.9374593298038066, 
                    0.997112874777053], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.879279930270078, 0.9085910052397359, 
                    0.9643079604996999], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.8909007594531125, 0.8692589680048499, 
                    0.919612463641875], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9012857846714417, 0.8341096518812743, 
                    0.8796700589559935], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9109976102061342, 0.8012388577638534, 
                    0.8423168838225606], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9168066266515068, 0.7815775713333615, 0.81997451287882],
                     PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.920219880710615, 0.7700250191333029, 
                    0.8068466126514806], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9215411640298311, 0.7655529832836484, 
                    0.8017647537314186], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.921551533970338, 0.7655178850234715, 0.801724869344854],
                     PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.8789591730434942, 0.909676645083558, 
                    0.9655416421404069], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.8906875634881205, 0.8699805543478996, 
                    0.9204324481226133], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8991064773834374, 0.8414857688560577, 
                    0.888052010063702], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9047833417598767, 0.8222717663511866, 
                    0.8662179163081666], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9078797345306492, 0.8117916677424183, 
                    0.8543087133436571], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.9088129143601209, 0.8086332129349756, 
                    0.8507195601533813], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.9093060884675005, 0.8069640082638444, 
                    0.8488227366634596], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.879247631521766, 0.9087003240801766, 
                    0.9644321864547463], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8871080694126672, 0.8820957650648186, 
                    0.934199733028203], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8918896956560458, 0.8659117993179989, 
                    0.9158088628613623], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8936438071710112, 0.8599748064981158, 
                    0.9090622801114951], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8942945003454479, 0.8577724603692531, 
                    0.9065596140559695], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8943516987131757, 0.8575788658938669, 
                    0.9063396203339397], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.870215397264123, 0.9392709631060452, 
                    0.9991715489841424], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8771253307877599, 0.915883495795274, 
                    0.9725948815855386], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8796083220852245, 0.907479525250009, 
                    0.9630449150568285], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8800425286774758, 0.9060099029377743, 
                    0.9613748897020163], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[
                    0.8796571362463691, 0.9073143080892121, 
                    0.9628571682831956], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[
                    0.8789971357373236, 0.9095481559659813, 
                    0.9653956317795243], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[
                    0.8704967686004023, 0.9383186293524847, 
                    0.9980893515369145], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, 
                   {12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   
                  RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   
                  RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   
                  RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   
                  RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[18.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 38->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9476591929522967, 0.6771535007768418, 
                    0.7013107963373202], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9491504852153251, 0.6721060500404382, 
                    0.6955750568641343], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9513572084143812, 0.6646371407513252, 
                    0.6870876599446877], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9527436060299825, 0.6599447180523669, 
                    0.6817553614231442], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9520396573937149, 0.6623273134366573, 
                    0.6844628561780197], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9478083309132864, 0.6766487261396459, 
                    0.7007371887950522], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9405023950096314, 0.7013765091981707, 
                    0.7288369422706487], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9307705805229256, 0.7343149582300977, 
                    0.7662669979887474], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.9217510194118096, 0.76484270352926, 0.8009576176468863],
                     PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.9161193905904335, 0.783903601078533, 0.822617728498333],
                     PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9449722446450293, 0.6862477873552857, 
                    0.7116452129037337], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9465259872429049, 0.6809889662547832, 
                    0.705669279834981], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9484457022871771, 0.6744914691818621, 
                    0.6982857604339342], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9500138216341283, 0.6691839883152583, 
                    0.6922545321764298], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9490036701198097, 0.6726029626714135, 
                    0.6961397303084245], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9454948245014928, 0.684479055533409, 0.709635290378874],
                     PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9379398215781165, 0.7100498346586825, 
                    0.7386929939303212], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9291382357750572, 0.7398398173767294, 
                    0.7725452470190107], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.9202908475662198, 0.769784823622025, 
                    0.8065736632068468], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.9149943993440378, 0.7877112637586413, 
                    0.826944617907547], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9381753431938314, 0.7092526845747243, 
                    0.7377871415621868], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9394215879678821, 0.7050346253394759, 
                    0.7329938924312227], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9418795910898026, 0.6967152301575914, 
                    0.7235400342699903], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9430403872645514, 0.6927863815661337, 
                    0.7190754335978792], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9430064937164665, 0.692901098190421, 
                    0.7192057933982057], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.939024193028803, 0.7063796543640514, 
                    0.7345223345046039], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9329267324116911, 0.7270172133758146, 
                    0.7579741061088802], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9243567502051968, 0.7560233069977955, 
                    0.7909355761338586], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.9164830803268267, 0.7826726512015096, 
                    0.8212189218198973], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.9116823755883721, 0.798921190316279, 
                    0.8396831708139534], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9251975474284642, 0.7531775317805829, 
                    0.7877017406597533], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9272079022029602, 0.7463732540822884, 
                    0.7799696069116914], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9295777127303321, 0.7383523569127223, 
                    0.7708549510371844], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9322356275935669, 0.7293563373756194, 
                    0.760632201563204], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9318317810879159, 0.7307232024716694, 
                    0.7621854573541699], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9294762372928104, 0.7386958122397187, 
                    0.7712452411814986], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.9233435479280909, 0.7594526070126153, 
                    0.794832507968881], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9159690939024583, 0.7844122975609104, 
                    0.8231957926828528], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.9090623778151732, 0.8077888750871061, 
                    0.849760085326257], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.9046036929727957, 0.8228798083997683, 
                    0.8669088731815549], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9064040682887612, 0.8167862304072696, 
                    0.8599843527355338], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9089245138375615, 0.8082554916267151, 
                    0.8502903313939945], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9133001108419939, 0.793445778688636, 
                    0.8334611121461772], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9164075145187065, 0.7829284123982241, 
                    0.8215095595434365], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9179944718485342, 0.7775571722049611, 
                    0.8154058775056376], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9154721820031585, 0.7860941532200787, 
                    0.8251069922955441], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9102702710819564, 0.8037006209533785, 
                    0.8451143419924756], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.9035075405007782, 0.8265898629204429, 
                    0.8711248442277761], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8970209468426491, 0.8485444876094951, 
                    0.8960732813744263], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.893405675123139, 0.8607807918909142, 
                    0.9099781726033116], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.8838056662649915, 0.8932731295646442, 
                    0.9469012835961866], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.8879256385572958, 0.879328607959922, 
                    0.9310552363180932], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.8939264176843608, 0.859018278606779, 
                    0.9079753165986126], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.8996867562635561, 0.8395217480310408, 
                    0.8858201682170919], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9018216807531543, 0.8322958497585546, 
                    0.8776089201801758], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8999900955983481, 0.8384950610517449, 
                    0.8846534784678919], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8950753547982518, 0.8551295683751476, 
                    0.9035563276990315], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8880482005990882, 0.8789137825877017, 
                    0.930583843849661], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[
                    0.8819489133883387, 0.8995575239163921, 
                    0.954042640814082], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[
                    0.8783679132091797, 0.9116778322150841, 
                    0.967815718426232], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.8763167222605464, 0.9186203246566121, 
                    0.9757049143825138], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.8837037847493182, 0.8936179593099998, 
                    0.9472931355795453], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.8872967407068783, 0.8814571852997964, 
                    0.9334740742043142], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8858295946327773, 0.8864229104736767, 
                    0.9391169437200872], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8797545075126758, 0.9069847438032512, 
                    0.9624826634127854], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[
                    0.8723409982301534, 0.9320766213748652, 
                    0.990996160653256], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8723452496458984, 0.9320622319677283, 
                    0.9909798090542368], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8766168346795369, 0.9176045595461828, 
                    0.9745506358479351], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8745029563599988, 0.9247592246276964, 
                    0.9826809370769278], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8704003519705219, 0.9386449625613106, 
                    0.9984601847287621], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, 
                   {12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[18.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 39->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9868468686969998, 0.5445182905640007, 
                    0.5505889665500008], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9854179836132301, 0.5493545170013752, 
                    0.5560846784106537], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9817568912637842, 0.5617459064918074, 
                    0.5701658028315995], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9745095839748019, 0.5862752542391321, 
                    0.5980400616353774], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9631008971575284, 0.6248892711591345, 
                    0.6419196263171982], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9472318343924362, 0.6785999451332927, 
                    0.7029544831060145], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9286313828571052, 0.7415553195605669, 
                    0.774494681318826], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.9092372375739391, 0.8071970420574367, 
                    0.8490875477925418], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[
                    0.8931661590231927, 0.8615914617676552, 
                    0.9108993883723355], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[
                    0.8838450042279736, 0.8931399856899351, 
                    0.9467499837385628], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.9857465879519477, 0.5482423177011001, 
                    0.5548208155694319], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9842153979725534, 0.5534248068621268, 
                    0.5607100077978713], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9800734661981251, 0.5674436528678845, 
                    0.5766405146225959], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9728097506931532, 0.5920285361154813, 
                    0.6045778819494108], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9610480898124051, 0.6318372344810903, 
                    0.6498150391830573], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9459256363706894, 0.6830209230530513, 
                    0.7079783216511946], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9272640601172405, 0.7461831811416476, 
                    0.7797536149336906], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.9089225077103212, 0.8082622815958359, 
                    0.8502980472679954], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[
                    0.8931770320710201, 0.8615546606827013, 
                    0.9108575689576152], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[
                    0.8842406276692416, 0.8918009525041052, 
                    0.9452283551183014], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.981221673171454, 0.5635574138812327, 
                    0.5722243339559462], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9791799123099579, 0.5704679891047576, 
                    0.5800772603463155], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9751816780392925, 0.5840004743285486, 
                    0.5954550844642599], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9673931467239165, 0.6103616572421285, 
                    0.6254109741387824], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.956486133642662, 0.6472777015171439, 0.6673610244513], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9411877728880038, 0.6990567686867561, 
                    0.7262008735076775], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9241762689453553, 0.7566341666464896, 
                    0.7916297348255564], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.9065182372373943, 0.8163998124272809, 
                    0.8595452413946374], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[
                    0.8919749724165896, 0.865623170282312, 
                    0.9154808753208091], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[
                    0.8836482176036473, 0.8938060327261166, 
                    0.9475068553705871], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9698775107844178, 0.6019530404219704, 
                    0.6158557277522392], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9683193637035514, 0.6072267690033644, 
                    0.6218486011401869], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.964066131019076, 0.6216223257815889, 
                    0.6382071883881693], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9575424850633449, 0.64370235824714, 0.66329813437175], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9466530968126263, 0.6805587492495726, 
                    0.7051803968745143], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9332898702490209, 0.7257881314648525, 
                    0.7565774221191507], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.916965625353783, 0.7810394218795036, 
                    0.8193629794085269], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.9009446685806187, 0.8352641986502135, 
                    0.8809820439206972], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[
                    0.8877841419452395, 0.8798075195699587, 
                    0.9315994540567714], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[
                    0.8800561058480868, 0.9059639494372447, 
                    0.9613226698150508], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9510033881097624, 0.6658346863977272, 
                    0.6884485072701446], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9498836060067224, 0.6696247181310933, 
                    0.692755361512606], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.947445969472126, 0.677875180248189, 0.7021308866456692],
                     PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9416556447855469, 0.6974732022643029, 
                    0.7244013662094352], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9331435717526906, 0.7262832956062779, 
                    0.7571401086434977], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9205234640465321, 0.7689975063040453, 
                    0.8056789844364151], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.9060012963205677, 0.8181494586073093, 
                    0.8615334756901243], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8913155993969925, 0.867854894348641, 0.918016925396183],
                     PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[
                    0.8791607109884154, 0.908994516654594, 
                    0.9647664961984023], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[
                    0.8725019634954134, 0.9315318158616777, 
                    0.9903770634791792], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9262226310807343, 0.7497080178805913, 
                    0.7837591112279447], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9266907888117032, 0.7481234840219277, 
                    0.7819585045703725], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9261225507427526, 0.7500467513322217, 
                    0.7841440356047974], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9233348873593462, 0.7594819197068281, 
                    0.7948658178486684], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.916296644126834, 0.7833036660322543, 
                    0.8219359841275617], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.9054085343781721, 0.8201557297969558, 
                    0.8638133293147225], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8922501025547791, 0.8646919605838244, 
                    0.9144226824816187], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[
                    0.8783125355033917, 0.9118652644500588, 
                    0.9680287096023396], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9001346206286868, 0.8380058994105986, 
                    0.8840976129665894], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9023649021516891, 0.8304572542558214, 
                    0.875519607108888], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9050176653705321, 0.8214786710535836, 
                    0.8653166716517997], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9046749728080936, 0.8226385535726062, 
                    0.8666347199688708], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.9000257031938859, 0.8383745430360787, 
                    0.8845165261773622], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8907094478382855, 0.8699064842396489, 
                    0.9203482775450555], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8776246334465497, 0.9141935483347547, 
                    0.9706744867440396], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.8774569500849261, 0.9147610920202502, 
                    0.9713194227502844], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.8816672649125322, 0.9005107956806603, 
                    0.9551259041825685], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.8866875377366773, 0.8835191030450923, 
                    0.9358171625512413], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.8898783805188843, 0.8727193274745451, 
                    0.9235446903119832], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8870294345342408, 0.882361913884108, 
                    0.9345021748683047], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.878246870513376, 0.9120875151854966, 
                    0.9682812672562462], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.8749369989235655, 0.9232901574894706, 
                    0.9810115426016712], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8795613588918736, 0.9076384775967354, 
                    0.9632255427235631], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8785447303429753, 0.9110793742237758, 
                    0.967135652527018], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8701949454155643, 0.9393401847473206, 
                    0.9992502099401371], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.875033564225865, 0.9229633210816875, 
                    0.9806401375928269], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8744171941082118, 0.9250494968645139, 
                    0.9830107918914931], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   
                  RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[19.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 40->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9971485047925082, 0.5096512145484338, 
                    0.5109672892595838], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9931412628546697, 0.5232141872611178, 
                    0.5263797582512701], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9845674750925973, 0.5522331612250551, 
                    0.5593558650284718], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9706084499713356, 0.5994790924047102, 
                    0.6130444231871708], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9515687262164445, 0.6639212343443418, 
                    0.6862741299367521], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.9282118446867932, 0.7429752949062386, 
                    0.7761082896661802], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.9031584569786141, 0.8277713763800756, 
                    0.8724674731591768], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[
                    0.8789779064334219, 0.9096132397638029, 
                    0.9654695906406852], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.997726394849846, 0.507695278969752, 0.5087446351928999],
                     PolygonBox[{{-0.009277420277904819, 
                    0.9998220911307343}, {0.9956887814893296, 
                    0.9991479713041543}, {1.00482671517275, 
                    2.003995503472433}, {0.0015868297738085978`, 
                    1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9935316141212519, 0.5218929983588398, 
                    0.5248784072259542], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9843937240333597, 0.5528212417332443, 
                    0.5600241383332322], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9703118026533126, 0.6004831294810957, 
                    0.614185374410336], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9508940060280198, 0.6662049026743946, 
                    0.6888692075845394], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.9282459049725975, 0.7428600139389007, 
                    0.7759772885669326], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.9032076572726383, 0.8276048523079934, 
                    0.8722782412590835], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[
                    0.8800502356290569, 0.9059838178708841, 
                    0.9613452475805502], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.996331143892032, 0.5124176668269687, 
                    0.5141109850306462], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9915187007980173, 0.5287059357605569, 
                    0.5326203815460875], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9822644460294938, 0.5600280288232518, 
                    0.5682136691173316], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9675852650785008, 0.6097114105035355, 
                    0.6246720573903812], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.948888666294437, 0.6729922063880591, 
                    0.6965820527137037], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.9262082267496885, 0.7497567710010543, 
                    0.7838145125011982], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.9027976390536276, 0.8289926062800292, 
                    0.8738552344091243], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[
                    0.8804736683490988, 0.9045506609722809, 
                    0.9597166601957737], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9890934144599307, 0.5369145972125423, 
                    0.5419484059233435], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.9845122372337914, 0.552420120131783, 
                    0.5595683183315716], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9748112515295805, 0.5852542255921892, 
                    0.596879801809306], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.9611089313656729, 0.6316313092238763, 
                    0.6495810332089503], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.942592882355404, 0.694301013566325, 0.7207966063253693],
                     PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.9218941870181945, 0.7643581362461109, 
                    0.8004069730069443], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8995265972069957, 0.8400638248378606, 
                    0.886436164588478], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[
                    0.8789626458541432, 0.9096648909552075, 
                    0.9655282851763722], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9745758304594969, 0.5860510353678565, 
                    0.5977852674634734], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9702336772002068, 0.6007475540916078, 
                    0.6144858569222815], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9619277565009903, 0.6288599010735714, 
                    0.6464317057654221], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9488908525381502, 0.6729848067939532, 
                    0.6965736440840378], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9327643298356275, 0.7275668836332608, 
                    0.7585987314014327], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.9133216365805141, 0.7933729223428754, 
                    0.8333783208441765], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8932285599967471, 0.8613802584725482, 
                    0.9106593846278958], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[
                    0.8743705865393944, 0.9252072455589727, 
                    0.9831900517715599], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9535999788911653, 0.6570462252914404, 
                    0.678461619649364], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9505253476218369, 0.6674526695876286, 
                    0.6902871245313962], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9438282527000366, 0.690119760092184, 
                    0.7160451819229363], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9335893622404942, 0.7247744662629427, 
                    0.755425529844253], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9193208646579014, 0.7730678426963336, 
                    0.8103043667003791], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.9021955668052917, 0.8310303892743974, 
                    0.8761708969027244], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8841689579112011, 0.8920435270697809, 
                    0.9455040080338419], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9300657345412067, 0.7367005907836082, 
                    0.768977944072282], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9284866145465505, 0.7420453046116753, 
                    0.7750514825132674], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.924624708937528, 0.755116369749905, 0.7899049656248922],
                     PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9169030547494897, 0.7812511993094191, 
                    0.8196036355788854], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.9053788356633432, 0.8202562485240692, 
                    0.8639275551409877], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.8906115932486612, 0.8702376843891465, 
                    0.9207246413513029], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[
                    0.8736795462266055, 0.9275461512330274, 
                    0.9858478991284403], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9084470037243655, 0.8098716797021474, 
                    0.8521269087524402], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9085512385576178, 0.809518884881909, 0.851726005547624],
                     PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9069151687924599, 0.8150563517793662, 
                    0.8580185815674617], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9026267477606804, 0.8295710075792354, 
                    0.8745125086127675], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8934476717297348, 0.8606386495301284, 
                    0.9098166471933277], 
                    PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8801057948026372, 0.905795771437228, 
                    0.9611315584513955], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.8923428047490507, 0.8643781993109053, 
                    0.9140661355805743], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.8935162717008437, 0.8604064650125289, 
                    0.909552801150601], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.894673371093846, 0.856490128605444, 0.9051024188698229],
                     PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8920164389832016, 0.8654828219030101, 
                    0.9153213885261479], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8850243347292955, 0.889148405531615, 0.942214097195017],
                     PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.872884260179165, 0.9302378886243645, 0.988906691618596],
                     PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.8838164356442334, 0.8932366793579793, 
                    0.9468598629067947], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.885993699020904, 0.8858674802369404, 
                    0.9384857729965232], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.8878563716556822, 0.8795630497807678, 
                    0.9313216474781454], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.886978416290591, 0.8825345910164611, 
                    0.9346983988823423], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8806957862791651, 0.9037988772089794, 
                    0.9588623604647495], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, 
                   {12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, \
{12.807702918622269`, 7.101737800978365}]}, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[19.50]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}], 41->
              GraphicsBox[{{{{
                   {RGBColor[
                    0.9762096557480833, 0.5805211651603335, 
                    0.5915013240458334], 
                    PolygonBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 
                    0.9991479713041543}, {-0.009277420277904819, 
                    0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49727313611668333`, 0.5018132548237704}]}}, {
                   {RGBColor[
                    0.9706703939131974, 0.5992694359861009, 
                    0.6128061772569329], 
                    PolygonBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {1.500139975349747, 0.4988856543751417}]}}, {
                   {RGBColor[
                    0.9594309966944633, 0.6373104727264318, 
                    0.6560346280982181], 
                    PolygonBox[{{
                    2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.502770873882866, 0.49600135737990186`}]}}, {
                   {RGBColor[
                    0.9423646894985866, 0.6950733586201681, 
                    0.7216742711592818], 
                    PolygonBox[{{
                    2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501901574796774, 0.49790509329355814`}]}}, {
                   {RGBColor[
                    0.9205829783451954, 0.7687960732931848, 
                    0.8054500832877101], 
                    PolygonBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}, {3.9998609946131554`,
                     0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501103616426798, 0.49620113585665876`}]}}, {
                   {RGBColor[
                    0.8955861210815852, 0.8534008209546348, 
                    0.9015918419939032], 
                    PolygonBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}, {4.9996100284934, 
                    0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504124110166268, 0.49692837501030807`}]}}, {
                   {RGBColor[
                    0.8702867388719698, 0.9390294992025637, 
                    0.9988971581847316], 
                    PolygonBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500812729150961, 0.4972630783310426}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497400381450396, 0.49802740674918494`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498517758181935, 0.4989690721291441}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999805015507798, 
                    0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499491256705088, 0.4986048365740988}]}}, {
                   {RGBColor[
                    0.978324975749564, 0.573361620539937, 0.583365477886292], 
                    PolygonBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49926744309877474`, 1.49859330639622}]}}, {
                   {RGBColor[
                    0.9725839453221149, 0.5927928004482266, 
                    0.605446364145712], 
                    PolygonBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006452905283119`, 1.4961754490355232`}]}}, {
                   {RGBColor[
                    0.9607957370337488, 0.632691351578081, 
                    0.6507856267932738], 
                    PolygonBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5014534384557052`, 1.4928536194074589`}]}}, {
                   {RGBColor[
                    0.9435789625686944, 0.6909635113059572, 
                    0.7170039901204059], 
                    PolygonBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}, {2.996736193862769,
                     1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.501616408162537, 1.4989385172889134`}]}}, {
                   {RGBColor[
                    0.9214121537767929, 0.7659896333708548, 
                    0.802260947012335], 
                    PolygonBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}, {5.0016380664113225`,
                     2.0047257177921773`}, {4.000673390681699, 
                    2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501176558526714, 1.5000563807829028`}]}}, {
                   {RGBColor[
                    0.8970139137817559, 0.8485682918155952, 
                    0.896100331608631], 
                    PolygonBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}, {6.004563983348179, 
                    2.0022738941743334`}, {5.0016380664113225`, 
                    2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502827197706613, 1.4988562492852073`}]}}, {
                   {RGBColor[
                    0.8716996300331702, 0.9342474060415776, 
                    0.9934629614108837], 
                    PolygonBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}, {6.004563983348179,
                     2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5023830453521985`, 1.499254795090314}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49791713564733, 1.4986824180764202`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}, {7.999739194100143,
                     2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499179579985428, 1.499774363574122}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.501011335495111, 1.5009127142821388`}]}}, {
                   {RGBColor[
                    0.9803749121795198, 0.5664233741616251, 
                    0.5754811070018468], 
                    PolygonBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {1.00482671517275, 
                    2.003995503472433}, {1.0010006764326733`, 
                    3.0069762326070695`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.500158933808774, 2.502925686104546}]}}, {
                   {RGBColor[
                    0.9740050052196596, 0.5879830592565365, 
                    0.5999807491551552], 
                    PolygonBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005767176391787`, 2.499816838387338}]}}, {
                   {RGBColor[
                    0.9619704325993688, 0.6287154588944441, 
                    0.6462675669255048], 
                    PolygonBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989978717333576`, 2.495939881693122}]}}, {
                   {RGBColor[
                    0.9441158363700075, 0.6891463999784362, 
                    0.7149390908845867], 
                    PolygonBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496321371761093, 2.4964477092400514`}]}}, {
                   {RGBColor[
                    0.9225112139029278, 0.7622697375593214, 
                    0.798033792681047], 
                    PolygonBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.496923145342056, 2.50017340344696}]}}, {
                   {RGBColor[
                    0.8980605686077165, 0.8450257677892671, 
                    0.8920747361241671], 
                    PolygonBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498874545722759, 2.5007075132418133`}]}}, {
                   {RGBColor[
                    0.8741303055188575, 0.926020504397713, 
                    0.9841142095428558], 
                    PolygonBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}, {6.999065359348152,
                     3.0090179551413656`}, {5.9987020027242774`, 
                    2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501444046085768, 2.5024375412133795`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}, {6.999065359348152,
                     3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498365862711808, 2.502249693334823}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}, {8.998885983721351,
                     2.9993717206443073`}, {7.999897860758449, 
                    2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499490359060106, 2.500249325467532}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}, {9.99473186651583,
                     3.006272032074267}, {8.998885983721351, 
                    2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500057925813786, 2.501877626948537}]}}, {
                   {RGBColor[
                    0.9788229638644834, 0.5716761223048252, 
                    0.5814501389827559], 
                    PolygonBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024952250483017, 3.5022470444287768`}]}}, {
                   {RGBColor[
                    0.972479315025219, 0.5931469337607971, 
                    0.6058487883645423], 
                    PolygonBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006286005774254`, 3.49965233956015}]}}, {
                   {RGBColor[
                    0.9598094362831013, 0.6360296002725803, 
                    0.6545790912188412], 
                    PolygonBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499315530886592, 3.4984639622072677`}]}}, {
                   {RGBColor[
                    0.942601300943451, 0.6942725198837044, 
                    0.7207642271405732], 
                    PolygonBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498450990042363, 3.499317338687112}]}}, {
                   {RGBColor[
                    0.9210979374057237, 0.7670531349344737, 
                    0.8034694715164474], 
                    PolygonBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49695438500751, 3.498479483002761}]}}, {
                   {RGBColor[
                    0.8983823237325795, 0.843936750443577, 
                    0.8908372164131557], 
                    PolygonBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}, {5.00649263684755, 
                    3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5002235064275995`, 3.495442252592071}]}}, {
                   {RGBColor[
                    0.8754464561382519, 0.9215658407628395, 
                    0.9790520917759541], 
                    PolygonBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}, {6.004604736868989, 
                    3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500201791015477, 3.49980536316077}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}, {7.996807635007268,
                     4.000145006631233}, {6.99843930967037, 
                    4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499030657121937, 3.502933458106977}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497063165017511, 3.4980716918927106`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}, {9.99933905967678, 
                    4.0047996655582745`}, {8.994793378863177, 
                    3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497103323734352, 3.502297402665455}]}}, {
                   {RGBColor[
                    0.9719268733529621, 0.5950167363438206, 
                    0.6079735640270688], 
                    PolygonBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5027386421677356, 4.498211098678993}]}}, {
                   {RGBColor[
                    0.9655469159307808, 0.6166104383881266, 
                    0.6325118618046892], 
                    PolygonBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4974411795734797`, 4.498976370658154}]}}, {
                   {RGBColor[
                    0.9537007953892908, 0.6567050002208621, 
                    0.6780738638873433], 
                    PolygonBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.49937137231537, 4.498810783599975}]}}, {
                   {RGBColor[
                    0.9367897884250522, 0.7139422545613615, 
                    0.7431161983651835], 
                    PolygonBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500723634361391, 4.501144028334304}]}}, {
                   {RGBColor[
                    0.9172983691961875, 0.7799132119513653, 
                    0.8180831953992789], 
                    PolygonBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}, {4.001333552008733, 
                    4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50047550551331, 4.497946301558195}]}}, {
                   {RGBColor[
                    0.8958765491518479, 0.8524178336398993, 
                    0.9004748109544312], 
                    PolygonBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}, {5.994751782658713, 
                    4.996246335527267}, {4.994135410656576, 
                    4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500269158435185, 4.4967857341358535`}]}}, {
                   {RGBColor[
                    0.8751899270838122, 0.9224340929470973, 
                    0.9800387419853379], 
                    PolygonBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}, {7.002888549592804, 
                    4.993854655504504}, {5.994751782658713, 
                    4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498752972675363, 4.4981667836277985`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}, {8.005929079392258,
                     4.9974210611915835`}, {7.002888549592804, 
                    4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5018230205667935`, 4.49977122249895}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}, {8.005929079392258,
                     4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498778603618335, 4.49611658184292}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497646335877594, 4.496890650154091}]}}, {
                   {RGBColor[
                    0.9595239920094298, 0.6369957193526989, 
                    0.6556769538098852], 
                    PolygonBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5000953292541503, 5.498241707049196}]}}, {
                   {RGBColor[
                    0.9538819950516522, 0.6560917090559464, 
                    0.6773769421090299], 
                    PolygonBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988847586979108`, 5.498709285799522}]}}, {
                   {RGBColor[
                    0.9429935096072424, 0.6929450444062566, 
                    0.7192557322798372], 
                    PolygonBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4984502856230466`, 5.498527713607386}]}}, {
                   {RGBColor[
                    0.9281950485920772, 0.7430321432268154, 
                    0.7761728900304721], 
                    PolygonBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}, {4.004437265685374,
                     6.007404997502444}, {3.0008936668718107`, 
                    6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5025311459316177`, 5.502456843114112}]}}, {
                   {RGBColor[
                    0.9103697067283482, 0.8033640695348214, 
                    0.8447318971986608], 
                    PolygonBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}, {4.99836919636068, 
                    6.002566410609236}, {4.004437265685374, 
                    6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49911945004231, 5.502319977508892}]}}, {
                   {RGBColor[
                    0.8912765045142839, 0.8679872154901161, 
                    0.9181672903296776], 
                    PolygonBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}, {6.004456568408723,
                     6.008392405417158}, {4.99836919636068, 
                    6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498706961385802, 5.502197518489313}]}}, {
                   {RGBColor[
                    0.8728283449705995, 0.9304271400995096, 
                    0.9891217501130791], 
                    PolygonBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}, {6.997327081534513,
                     5.99173063795185}, {6.004456568408723, 
                    6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498657489970946, 5.4962919638342225`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}, {6.997327081534513,
                     5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.5012531358146015`, 5.4953159323617955`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}, {9.008632269403195,
                     5.996103542974971}, {7.997561301833792, 
                    5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.502535734307344, 5.498084135719998}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50233295696918, 5.494930715032001}]}}, {
                   {RGBColor[
                    0.9440187444637285, 0.6894750187381498, 
                    0.715312521293352], 
                    PolygonBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503786095572826, 6.499856442596448}]}}, {
                   {RGBColor[
                    0.9392948141569348, 0.7054637059303741, 
                    0.7334814840117889], 
                    PolygonBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4988542224186154`, 6.498759370395321}]}}, {
                   {RGBColor[
                    0.9303691986892068, 0.735673481359608, 
                    0.7678107742722817], 
                    PolygonBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4989390591671103`, 6.499821884359536}]}}, {
                   {RGBColor[
                    0.9174870568771826, 0.7792745767233819, 
                    0.8173574735492977], 
                    PolygonBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4986640355380896`, 6.499866156803352}]}}, {
                   {RGBColor[
                    0.9021405336587617, 0.8312166553088065, 
                    0.8763825628509165], 
                    PolygonBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}, {5.000378254552724, 
                    7.001145203975504}, {3.9941244677731436`, 
                    6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.500288244884435, 6.502421849685164}]}}, {
                   {RGBColor[
                    0.885588876690618, 0.8872376481240618, 
                    0.9400427819591612], 
                    PolygonBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}, {5.999444198534848,
                     6.999681200686386}, {5.000378254552724, 
                    7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.500052050347562, 6.502363409749902}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}, {7.000827745316478, 
                    6.994460547073436}, {5.999444198534848, 
                    6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501474692009916, 6.499265713723516}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}, {7.994646927518004,
                     6.997926552177647}, {7.000827745316478, 
                    6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49726322610039, 6.495284896804165}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}, {9.000486953871366,
                     7.007185771569723}, {7.994646927518004, 
                    6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501366716727349, 6.499672128985242}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}, {9.000486953871366,
                     7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50135939970072, 6.503141433846895}]}}, {
                   {RGBColor[
                    0.9286248267817879, 0.7415775093539485, 
                    0.7745198969931233], 
                    PolygonBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5024108643125994, 7.500261048220374}]}}, {
                   {RGBColor[
                    0.9250286715947738, 0.7537491115253809, 
                    0.7883512630970239], 
                    PolygonBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5023028766983593`, 7.50261215367332}]}}, {
                   {RGBColor[
                    0.9176006860409001, 0.7788899857077227, 
                    0.8169204383042304], 
                    PolygonBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4982857312452835`, 7.498540298921705}]}}, {
                   {RGBColor[
                    0.9074411631126906, 0.8132760633108933, 
                    0.8559955264896516], 
                    PolygonBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4990684538353114`, 7.498005156952645}]}}, {
                   {RGBColor[
                    0.8943279069826207, 0.85765939175113, 0.9064311269899206],
                     PolygonBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}, {5.003689392380519,
                     7.995199696067867}, {4.00014022596357, 
                    7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.4987043325732285`, 7.497234900471421}]}}, {
                   {RGBColor[
                    0.8796066361822804, 0.9074852313830507, 
                    0.9630513992989214], 
                    PolygonBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}, {6.001679863975434,
                     8.007965442213537}, {5.003689392380519, 
                    7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502480877902563, 7.5009114269529364`}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.50228519521729, 7.501804295092537}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}, {8.005307656074725,
                     7.9951054179742185`}, {7.0068091706962985`, 
                    8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.500891293420042, 7.49824147260185}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}, {8.99414651977087, 
                    7.99315340456982}, {8.005307656074725, 
                    7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49770946057227, 7.496932803102973}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49940482361348, 7.502348476926742}]}}, {
                   {RGBColor[
                    0.9164812935534784, 0.7826786987420729, 
                    0.8212257940250829], 
                    PolygonBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 
                    9.007241469658124}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49953591388925267`, 8.502364199522479}]}}, {
                   {RGBColor[
                    0.9135678332390201, 0.792539641344855, 
                    0.8324314106191534], 
                    PolygonBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}, {0.9996446178516745,
                     9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4992757406906716`, 8.500828973471581}]}}, {
                   {RGBColor[
                    0.9081705058625535, 0.8108075186190496, 
                    0.853190362067102], 
                    PolygonBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500421419822952, 8.497308567096166}]}}, {
                   {RGBColor[
                    0.8992990524562571, 0.8408339763018992, 
                    0.8873113367067036], 
                    PolygonBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498413761619586, 8.497653109319959}]}}, {
                   {RGBColor[
                    0.8882679748838561, 0.8781699311623332, 
                    0.9297385581390151], 
                    PolygonBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}, {5.007906863283046,
                     9.003847974099342}, {3.9969649673571883`, 
                    8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50282990260366, 8.5000833292278}]}}, {
                   {RGBColor[
                    0.8751294288607863, 0.9226388561634926, 
                    0.9802714274585144], 
                    PolygonBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.501835709086577, 8.500625363682365}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501505204500751, 8.499237691813057}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}, {6.998041926106307,
                     8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.502538646036143, 8.495569177167495}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}, {9.000156765590257, 
                    9.000239166059306}, {7.996109786639488, 
                    8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499675127890278, 8.496686028527856}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}, {9.000156765590257, 
                    9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498551463413131, 8.496419782172403}]}}, {
                   {RGBColor[
                    0.9097932229625835, 0.8053152453574095, 
                    0.8469491424516018], 
                    PolygonBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 
                    10.003809727198893`}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4949463630817516, 9.503197630652801}]}}, {
                   {RGBColor[
                    0.9075684907573405, 0.8128451082059245, 
                    0.8555058047794597], 
                    PolygonBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4990998300606933`, 9.499563570764856}]}}, {
                   {RGBColor[
                    0.902632317273556, 0.8295521569202722, 
                    0.8744910874094002], 
                    PolygonBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498036882374116, 9.496746669570493}]}}, {
                   {RGBColor[
                    0.8952299084519363, 0.8546064637011386, 
                    0.9029618905694756], 
                    PolygonBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498171479692598, 9.49939680755821}]}}, {
                   {RGBColor[
                    0.8849476384746456, 0.8894079928550453, 
                    0.9425090827898244], 
                    PolygonBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}, {4.997363617196115,
                     9.998050987677667}, {3.9988913704107056`, 
                    10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499379079374812, 9.500603446005218}]}}, {
                   {RGBColor[
                    0.8725974285522465, 0.9312087033616271, 
                    0.9900098901836671], 
                    PolygonBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}, {4.997363617196115,
                     9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502170696721613, 9.50058841516848}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}, {6.993856286505937,
                     10.001075734722615`}, {6.000222878709222, 
                    9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498839874805707, 9.496765365430358}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}, {8.002779786926737,
                     10.002089225231812`}, {6.993856286505937, 
                    10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497545654683331, 9.497559765994101}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}, {9.008615710200015,
                     9.999268071738362}, {8.002779786926737, 
                    10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501088300975526, 9.498835795734195}]}}, {
                   {RGBColor[0.87, 0.94, 1.], 
                    PolygonBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.502390011103625, 9.498071536332244}]}}}, {{
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, {
                    0.9994751203163632, 0.00834534361766571}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.503615003660683, 0.0019727242728860227`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{
                    0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0007612666364510156, 0.4977110980294203}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    2.0016250479850535`, -0.0044337945414815345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5005500841507082`, 0.0019557745380920878`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9975819509028464, 0.5037466574609101}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.9993797681812002`, -0.0005734462272568298}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500502408083127, -0.002503620384369182}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.001899547238775, 0.4933171573114921}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.999340076910615, -0.0001305018739351922}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4993599225459073`, -0.000351974050596011}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0035712348845562`, 0.49738769381605286`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    5.00627230490942, -0.005021859973995692}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502806190910018, -0.0025761809239654423`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.999600535761885, 0.4997365459320009}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    6.002320274661379, -0.001545862360567994}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504296289785399, -0.0032838611672818432`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00627230490942, -0.005021859973995692}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.00294116670141, 0.49385649017955763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.997209125290669, 0.0006751118800287086}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499764699976025, -0.00043537524026964267`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.002320274661379, -0.001545862360567994}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.005103657787032, 0.49796880178074604`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    7.996615689604591, 0.000262603610074844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.496912407447629, 0.0004688577450517763}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.997449476635786, 0.4974050070030539}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    8.999805015507798, 0.000034568290168460506`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498210352556194, 0.00014858595012165224`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996615689604591, 0.000262603610074844}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996789237120563, 0.4986715003265087}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.994246780897711, -0.005852993360785917}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497025898202754, -0.002909212535308728}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999969365009852, 0.49926962067015496`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.994246780897711, -0.005852993360785917}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997875133413388, 0.49678793589236825`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.9956887814893296, 0.9991479713041543}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4932056806057124, 0.9994850312174444}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                    0.0015868297738085978`, 1.9919980299424431`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0038452952520481106`, 1.4959100605365887`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    2.002174046492496, 0.9910681091644657}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.498931413990913, 0.99510804023431}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956887814893296, 0.9991479713041543}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002577483310398`, 1.5015717373882935`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    3.007762701587912, 0.9953488338593626}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.504968374040204, 0.9932084715119142}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.002174046492496, 0.9910681091644657}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.0013606382583644`, 1.4925742585278767`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    3.9998609946131554`, 0.999603593737937}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5038118481005336`, 0.9974762137986497}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.007762701587912, 0.9953488338593626}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0022494477253403`, 1.494705581193257}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.9996100284934, 0.992734840333111}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.499735511553277, 0.996169217035524}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9998609946131554`, 0.999603593737937}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000267192647428, 1.501184088616148}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    6.007887040912686, 0.99748346592206}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503748534703043, 0.9951091531275855}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.9996100284934, 0.992734840333111}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000624047452361, 1.4987302790626442`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.997689827980903, 0.9941349021260791}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.502788434446794, 0.9958091840240696}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.007887040912686, 0.99748346592206}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.006225512130433, 1.4998786800481967`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    7.996962784636536, 0.9970803970429426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.49732630630872, 0.9956076495845109}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997689827980903, 0.9941349021260791}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998077441021897, 1.497938286078527}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    9.000133714511906, 0.9985046730501415}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.49854824957422, 0.997792535046542}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996962784636536, 0.9970803970429426}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9983509893683395`, 1.499090795717275}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    10.001503485929065`, 0.9994288651455224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.500818600220486, 0.9989667690978319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000133714511906, 0.9985046730501415}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999839844856119, 1.5010201829086651`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.002730837743318`, 1.5002970164563763`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 1.9919980299424431`}, {
                    1.00482671517275, 2.003995503472433}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5032067724732793, 1.997996766707438}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0015868297738085978`, 
                    1.9919980299424431`}, {-0.00220719712917167, 
                    3.00878441109472}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0003101836776815361, 2.5003912205185816`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    2.0005472300242326`, 1.9940804078912875`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5026869725984913`, 1.9990379556818603`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.00482671517275, 2.003995503472433}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0029136958027116`, 2.5054858680397514`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    2.996736193862769, 1.9940623285271515`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4986417119435007`, 1.9940713682092195`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0005472300242326`, 1.9940804078912875`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987221358463643`, 2.494114645601364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    4.000673390681699, 2.002764583494359}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.498704792272234, 1.9984134560107552`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.996736193862769, 1.9940623285271515`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.998451289788506, 2.496579604354893}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    5.0016380664113225`, 2.0047257177921773`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501155728546511, 2.003745150643268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.000673390681699, 2.002764583494359}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9965163908028285`, 2.498282796869293}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    6.004563983348179, 2.0022738941743334`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.503101024879751, 2.0034998059832554`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.0016380664113225`, 2.0047257177921773`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996623012838911, 2.5023387623008606`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    6.998465054062891, 2.001741670030975}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501514518705536, 2.0020077821026545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004563983348179, 2.0022738941743334`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001632993036228, 2.4983913237240944`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    7.999739194100143, 2.0011011943916075`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499102124081517, 2.0014214322112913`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998465054062891, 2.001741670030975}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998765206705522, 2.5053798125861704`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    8.999545975200332, 2.003535692767189}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499642584650237, 2.002318443579398}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999739194100143, 2.0011011943916075`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999818527429296, 2.4991810589725167`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    10.003958189557569`, 2.00116516776723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.50175208237895, 2.0023504302672093`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.999545975200332, 2.003535692767189}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.999215979460843, 2.501453706705748}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003958189557569`, 2.00116516776723}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.9993450280367, 2.5037185999207487`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    1.0010006764326733`, 3.0069762326070695`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4993967396517508, 3.0078803218508945`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                    0.006102926322371254, 3.99519200462515}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0019478645965997918`, 3.501988207859935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.996897041668496, 2.9941488833114405`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4989488590505846`, 3.000562557959255}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0010006764326733`, 3.0069762326070695`}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.00190005469624, 3.503584015428349}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    3.000166385714243, 2.9990968801826345`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4985317136913694`, 2.9966228817470375`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.996897041668496, 2.9941488833114405`}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997689746464347, 3.495772230015303}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.9923593909239576`, 2.9938010102442267`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4962628883191003`, 2.9964489452134306`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.000166385714243, 2.9990968801826345`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0007758721423485`, 3.501216140346868}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    4.991607959266499, 2.9999518068095443`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.491983675095229, 2.9968764085268855`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9923593909239576`, 2.9938010102442267`}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9959536189293137`, 3.496415599089662}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.9987020027242774`, 2.9945087532738555`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.495154980995388, 2.9972302800417}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.991607959266499, 2.9999518068095443`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999050298057025, 3.4992531197066863`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.999065359348152, 3.0090179551413656`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498883681036215, 3.0017633542076103`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.9987020027242774`, 2.9945087532738555`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001653369796633, 3.4931174045362727`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    7.999897860758449, 2.997260923553426}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.499481610053301, 3.003139439347396}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.999065359348152, 3.0090179551413656`}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.998752334509261, 3.5075815233877092`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    8.998885983721351, 2.9993717206443073`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.4993919222399, 2.9983163220988667`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.999897860758449, 2.997260923553426}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.998352747882858, 3.4987029650923294`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    9.99473186651583, 3.006272032074267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.49680892511859, 3.0028218763592873`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.998885983721351, 2.9993717206443073`}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{8.996839681292265, 3.497610355747591}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99473186651583, 3.006272032074267}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.997035463096305, 3.5055358488162707`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    1.0027994329598064`, 4.000191798249628}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5044511796410889, 3.9976919014373893`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.006102926322371254, 3.99519200462515}, {
                    0.004725465987426688, 4.994701625086619}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.005414196154898971, 4.494946814855885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    1.9984824512601982`, 3.9973955767191653`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006409421100022`, 3.9987936874843966`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0027994329598064`, 4.000191798249628}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9992295282058954, 4.5024338479494075`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    3.0013853585704546`, 4.003335400511101}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.499933904915326, 4.000365488615133}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9984824512601982`, 3.9973955767191653`}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972867622590957`, 4.494721488835979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.9995478469346697`, 3.9990301879350976`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.500466602752562, 4.001182794223099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0013853585704546`, 4.003335400511101}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000773681093577, 4.502700077421425}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    5.00649263684755, 3.9985544326038283`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.50302024189111, 3.998792310269463}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9995478469346697`, 3.9990301879350976`}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.000440699471701, 4.499087498714616}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    6.004604736868989, 3.99172605579869}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.50554868685827, 3.9951402442012593`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.00649263684755, 3.9985544326038283`}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.000314023752063, 4.499163141863364}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    6.99843930967037, 4.006145091634052}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.501522023269679, 3.998935573716371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004604736868989, 3.99172605579869}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999678259763851, 4.493986195662979}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.996807635007268, 4.000145006631233}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497623472338819, 4.003145049132643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.99843930967037, 4.006145091634052}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000663929631587, 4.499999873569278}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.994793378863177, 3.9958489908508743`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.495800506935222, 3.997996998741054}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996807635007268, 4.000145006631233}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001368357199762, 4.498783033911408}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    9.99933905967678, 4.0047996655582745`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.497066219269978, 4.000324328204575}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.994793378863177, 3.9958489908508743`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.996193241207905, 4.494506386077729}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.00047882654435, 4.499363879131761}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.9956596234519844, 5.004675897649187}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5001925447197055, 4.999688761367903}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.004725465987426688, 4.994701625086619}, {
                    0.00455127870816286, 5.995625607131005}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.004638372347794774, 5.495163616108812}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    1.9960910732579935`, 4.992047400952793}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.495875348354989, 4.99836164930099}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9956596234519844, 5.004675897649187}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9969753280365161, 5.50085656665681}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    3.0001620036166985`, 5.002064754331749}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.498126538437346, 4.997056077642271}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9960910732579935`, 4.992047400952793}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9980806499891672`, 5.496358658370154}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    4.001333552008733, 4.999144809494133}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5007477778127156`, 5.000604781912941}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0001620036166985`, 5.002064754331749}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0005278352442546`, 5.501242881024121}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.994135410656576, 4.9997718511229}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497734481332655, 4.999458330308517}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.001333552008733, 4.999144809494133}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.002885408847053, 5.503274903498289}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    5.994751782658713, 4.996246335527267}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.494443596657645, 4.998009093325083}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.994135410656576, 4.9997718511229}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.996252303508628, 5.501169130866068}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    7.002888549592804, 4.993854655504504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.498820166125759, 4.995050495515885}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.994751782658713, 4.996246335527267}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.999604175533718, 5.502319370472213}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    8.005929079392258, 4.9974210611915835`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.504408814492531, 4.995637858348044}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.002888549592804, 4.993854655504504}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.000107815563658, 5.4927926467281765`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    8.997593103552633, 4.993163781304584}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.501761091472446, 4.995292421248084}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005929079392258, 4.9974210611915835`}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.001745190613025, 5.498298000680501}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    10.001618593411921`, 4.993928092705247}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499605848482277, 4.993545937004916}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.997593103552633, 4.993163781304584}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.003112686477914, 5.494633662139778}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.001618593411921`, 4.993928092705247}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000923023509504`, 5.497315513247891}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.9982910326210477, 5.9970372356644335`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5014211556646053, 5.996331421397719}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.00455127870816286, 5.995625607131005}, {
                    0.002873918935746027, 6.997502368751828}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0037125988219544434`, 6.496563987941416}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    2.000070226720341, 6.0006699157875145`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4991806296706944`, 5.998853575725974}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9982910326210477, 5.9970372356644335`}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.002735405699668, 6.5013755316321395`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    3.0008936668718107`, 6.0004210077164934`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.500481946796076, 6.000545461752004}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000070226720341, 6.0006699157875145`}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.997093461587624, 6.498627670857174}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    4.004437265685374, 6.007404997502444}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5026654662785925`, 6.003913002609469}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0008936668718107`, 6.0004210077164934`}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.000154692293518, 6.5002707066002845`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    4.99836919636068, 6.002566410609236}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501403231023027, 6.004985704055841}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.004437265685374, 6.007404997502444}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9992808667292588`, 6.500939451122593}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    6.004456568408723, 6.008392405417158}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.5014128823847015`, 6.005479408013198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.99836919636068, 6.002566410609236}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.999373725456702, 6.501855807292371}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    6.997327081534513, 5.99173063795185}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500891824971617, 6.000061521684504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.004456568408723, 6.008392405417158}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001950383471785, 6.504036803051772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.997561301833792, 5.999174940169419}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497444191684153, 5.995452789060634}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.997327081534513, 5.99173063795185}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.999077413425495, 6.493095592512643}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    9.008632269403195, 5.996103542974971}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.503096785618494, 5.997639241572195}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.997561301833792, 5.999174940169419}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.996104114675898, 6.4985507461735335`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    10.000227453607085`, 6.000702933790535}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504429861505141, 5.998403238382753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008632269403195, 5.996103542974971}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.00455961163728, 6.501644657272347}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.000227453607085`, 6.000702933790535}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.999009018243076, 6.50367963059786}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    1.0071797787782886`, 7.005713827599846}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5050268488570173, 7.001608098175836}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.002873918935746027, 6.997502368751828}, {
                    0.0031472546193021616`, 8.001394382839928}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.0030105867775240946`, 7.499448375795878}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    1.9941166964549066`, 6.996585425926834}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5006482376165975`, 7.00114962676334}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.0071797787782886`, 7.005713827599846}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0035846161615882`, 7.502326404670535}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.9994157177152245`, 7.0001204054840755`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4967662070850656`, 6.998352915705455}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9941166964549066`, 6.996585425926834}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9987021609516906`, 7.500164471692589}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    3.9941244677731436`, 6.994473904742742}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496770092744184, 6.997297155113409}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9994157177152245`, 7.0001204054840755`}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9996595662217054`, 7.4983527269878545`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    5.000378254552724, 7.001145203975504}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.497251361162934, 6.997809554359123}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9941244677731436`, 6.994473904742742}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.997132346868357, 7.496740006593783}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.999444198534848, 6.999681200686386}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.4999112265437855`, 7.000413202330945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.000378254552724, 7.001145203975504}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002033823466622, 7.498172450021686}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    7.000827745316478, 6.994460547073436}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.500135971925663, 6.9970708738799114`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.999444198534848, 6.999681200686386}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000562031255141, 7.503823321449962}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.994646927518004, 6.997926552177647}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.4977373364172415`, 6.996193549625541}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.000827745316478, 6.994460547073436}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.003818458006388, 7.499159142978283}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    9.000486953871366, 7.007185771569723}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.497566940694686, 7.002556161873685}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.994646927518004, 6.997926552177647}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999977291796364, 7.496515985075932}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    9.997790582879064, 7.006656327405186}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499138768375214, 7.006921049487454}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000486953871366, 7.007185771569723}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.99731673682112, 7.500169588069772}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.997790582879064, 7.006656327405186}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000500335600435`, 7.502592394993536}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 8.001394382839928}, {
                    0.999989453544888, 7.998938981741224}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.5015683540820951, 8.000166682290576}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.0031472546193021616`, 
                    8.001394382839928}, {-0.00847208552338698, 
                    8.998087824609826}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.002662415452042409, 8.499741103724876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    2.0032876254484746`, 8.003743517458345}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.5016385394966814`, 8.001341249599784}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.999989453544888, 7.998938981741224}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9998170356982812, 8.503090225699674}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.9999034147281862`, 7.996585048491633}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.5015955200883306`, 8.000164282974989}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.0032876254484746`, 8.003743517458345}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.00169682040287, 8.499032566908753}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    4.00014022596357, 7.999006108444824}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.5000218203458777`, 7.997795578468229}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9999034147281862`, 7.996585048491633}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9978564701191948`, 8.495735918066107}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    5.003689392380519, 7.995199696067867}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.501914809172044, 7.997102902256346}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.00014022596357, 7.999006108444824}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.998552596660379, 8.49941430903639}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    6.001679863975434, 8.007965442213537}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.502684628177976, 8.001582569140702}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.003689392380519, 7.995199696067867}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.005798127831783, 8.499523835083604}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    7.0068091706962985`, 8.00385773888313}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.5042445173358665`, 8.005911590548333}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.001679863975434, 8.007965442213537}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.001076583389251, 8.50263943813265}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    8.005307656074725, 7.9951054179742185`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506058413385512, 7.999481578428675}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.0068091706962985`, 8.00385773888313}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.002425548401303, 8.4970788101319}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    8.99414651977087, 7.99315340456982}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.499727087922798, 7.994129411272019}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.005307656074725, 7.9951054179742185`}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.000708721357107, 8.4941192660474}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    10.003210088321804`, 7.998528462581885}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.498678304046337, 7.9958409335758525`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.99414651977087, 7.99315340456982}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.997151642680564, 8.496696285314563}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{10.003210088321804`, 7.998528462581885}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.001394922047165`, 8.497747475213128}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 8.998087824609826}, {
                    0.9996446178516745, 9.007241469658124}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49558626616414375`, 9.002664647133976}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.00847208552338698, 
                    8.998087824609826}, {-0.009415842816355989, 
                    10.002963046451997`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.008943964169871484, 9.50052543553091}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    2.000106015357266, 8.99432161635916}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.49987531660447, 9.000781543008642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{0.9996446178516745, 9.007241469658124}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.0002346123198518`, 9.505525598428509}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    2.9958095255102033`, 8.994886787640581}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.4979577704337346`, 8.99460420199987}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.000106015357266, 8.99432161635916}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9972596059378094`, 9.494754954931002}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.9969649673571883`, 8.999822509627956}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.496387246433696, 8.997354648634268}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{2.9958095255102033`, 8.994886787640581}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9982712913278, 9.49696493222935}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    5.007906863283046, 9.003847974099342}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.502435915320117, 9.001835241863649}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9969649673571883`, 8.999822509627956}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9979281688839468`, 9.502330387949876}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    6.0004733028030675`, 8.997313434051765}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.504190083043056, 9.000580704075553}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{5.007906863283046, 9.003847974099342}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.002635240239581, 9.500949480888504}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.998041926106307, 8.990299881380668}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.499257614454687, 8.993806657716217}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.0004733028030675`, 8.997313434051765}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.000348090756145, 9.498506825275872}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    7.996109786639488, 8.993133114120583}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.497075856372898, 8.991716497750627}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.998041926106307, 8.990299881380668}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {6.9959491063061225`, 9.495687808051642}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    9.000156765590257, 9.000239166059306}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.498133276114872, 8.996686140089945}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{7.996109786639488, 8.993133114120583}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.999444786783113, 9.497611169676198}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.999579755772526, 8.99696648784437}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.499868260681392, 8.998602826951839}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.000156765590257, 9.000239166059306}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.004386237895137, 9.499753618898833}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.999579755772526, 8.99696648784437}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.000009672008638`, 9.497664462290208}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                    1.000824606788029, 10.003809727198893`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.49570438198583655`, 10.003386386825445`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.000824606788029, 10.003809727198893`}, {
                    1.9944131965183531`, 9.995188293502844}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.4976189016531911`, 9.999499010350869}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                    3.0007330571453963`, 9.999043076818118}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.497573126831875, 9.99711568516048}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                    3.9988913704107056`, 10.004838266271797`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4998122137780507`, 10.001940671544958`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                    4.997363617196115, 9.998050987677667}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.49812749380341, 10.001444626974731`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{4.997363617196115, 9.998050987677667}, {
                    6.000222878709222, 9.999700216499976}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.498793247952668, 9.998875602088821}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.000222878709222, 9.999700216499976}, {
                    6.993856286505937, 10.001075734722615`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.497039582607579, 10.000387975611297`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{6.993856286505937, 10.001075734722615`}, {
                    8.002779786926737, 10.002089225231812`}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.498318036716338, 10.001582479977213`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{8.002779786926737, 10.002089225231812`}, {
                    9.008615710200015, 9.999268071738362}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.505697748563376, 10.000678648485087`}]}}, {
                   {GrayLevel[0], 
                    LineBox[{{9.008615710200015, 9.999268071738362}, {
                    10.000439588244747`, 9.998362436736047}}]}, 
                   {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.504527649222382, 9.998815254237204}]}}}, {}, {}, {}, {}, 
                 {GrayLevel[0], Thickness[Tiny], 
                  LineBox[{{0.0077548870050027875`, -0.004399895071893665}, {
                   0.9994751203163632, 0.00834534361766571}}], 
                  LineBox[{{
                   0.0077548870050027875`, -0.004399895071893665}, \
{-0.009277420277904819, 0.9998220911307343}}], 
                  LineBox[{{0.9994751203163632, 0.00834534361766571}, {
                   2.0016250479850535`, -0.0044337945414815345`}}], 
                  LineBox[{{2.0016250479850535`, -0.0044337945414815345`}, {
                   2.9993797681812002`, -0.0005734462272568298}}], 
                  LineBox[{{2.9993797681812002`, -0.0005734462272568298}, {
                   3.999340076910615, -0.0001305018739351922}}], 
                  LineBox[{{3.999340076910615, -0.0001305018739351922}, {
                   5.00627230490942, -0.005021859973995692}}], 
                  LineBox[{{5.00627230490942, -0.005021859973995692}, {
                   6.002320274661379, -0.001545862360567994}}], 
                  LineBox[{{6.002320274661379, -0.001545862360567994}, {
                   6.997209125290669, 0.0006751118800287086}}], 
                  LineBox[{{6.997209125290669, 0.0006751118800287086}, {
                   7.996615689604591, 0.000262603610074844}}], 
                  LineBox[{{7.996615689604591, 0.000262603610074844}, {
                   8.999805015507798, 0.000034568290168460506`}}], 
                  LineBox[{{8.999805015507798, 0.000034568290168460506`}, {
                   9.994246780897711, -0.005852993360785917}}], 
                  LineBox[{{9.994246780897711, -0.005852993360785917}, {
                   10.001503485929065`, 0.9994288651455224}}], 
                  LineBox[{{-0.009277420277904819, 0.9998220911307343}, {
                   0.0015868297738085978`, 1.9919980299424431`}}], 
                  LineBox[{{10.001503485929065`, 0.9994288651455224}, {
                   10.003958189557569`, 2.00116516776723}}], 
                  LineBox[{{0.0015868297738085978`, 
                   1.9919980299424431`}, {-0.00220719712917167, 
                   3.00878441109472}}], 
                  LineBox[{{10.003958189557569`, 2.00116516776723}, {
                   9.99473186651583, 3.006272032074267}}], 
                  LineBox[{{-0.00220719712917167, 3.00878441109472}, {
                   0.006102926322371254, 3.99519200462515}}], 
                  LineBox[{{9.99473186651583, 3.006272032074267}, {
                   9.99933905967678, 4.0047996655582745`}}], 
                  LineBox[{{0.006102926322371254, 3.99519200462515}, {
                   0.004725465987426688, 4.994701625086619}}], 
                  LineBox[{{9.99933905967678, 4.0047996655582745`}, {
                   10.001618593411921`, 4.993928092705247}}], 
                  LineBox[{{0.004725465987426688, 4.994701625086619}, {
                   0.00455127870816286, 5.995625607131005}}], 
                  LineBox[{{10.001618593411921`, 4.993928092705247}, {
                   10.000227453607085`, 6.000702933790535}}], 
                  LineBox[{{0.00455127870816286, 5.995625607131005}, {
                   0.002873918935746027, 6.997502368751828}}], 
                  LineBox[{{10.000227453607085`, 6.000702933790535}, {
                   9.997790582879064, 7.006656327405186}}], 
                  LineBox[{{0.002873918935746027, 6.997502368751828}, {
                   0.0031472546193021616`, 8.001394382839928}}], 
                  LineBox[{{9.997790582879064, 7.006656327405186}, {
                   10.003210088321804`, 7.998528462581885}}], 
                  LineBox[{{0.0031472546193021616`, 
                   8.001394382839928}, {-0.00847208552338698, 
                   8.998087824609826}}], 
                  LineBox[{{10.003210088321804`, 7.998528462581885}, {
                   9.999579755772526, 8.99696648784437}}], 
                  LineBox[{{-0.00847208552338698, 
                   8.998087824609826}, {-0.009415842816355989, 
                   10.002963046451997`}}], 
                  LineBox[{{9.999579755772526, 8.99696648784437}, {
                   10.000439588244747`, 9.998362436736047}}], 
                  LineBox[{{-0.009415842816355989, 10.002963046451997`}, {
                   1.000824606788029, 10.003809727198893`}}], 
                  LineBox[{{1.000824606788029, 10.003809727198893`}, {
                   1.9944131965183531`, 9.995188293502844}}], 
                  LineBox[{{1.9944131965183531`, 9.995188293502844}, {
                   3.0007330571453963`, 9.999043076818118}}], 
                  LineBox[{{3.0007330571453963`, 9.999043076818118}, {
                   3.9988913704107056`, 10.004838266271797`}}], 
                  LineBox[{{3.9988913704107056`, 10.004838266271797`}, {
                   4.997363617196115, 9.998050987677667}}], 
                  LineBox[{{4.997363617196115, 9.998050987677667}, {
                   6.000222878709222, 9.999700216499976}}], 
                  LineBox[{{6.000222878709222, 9.999700216499976}, {
                   6.993856286505937, 10.001075734722615`}}], 
                  LineBox[{{6.993856286505937, 10.001075734722615`}, {
                   8.002779786926737, 10.002089225231812`}}], 
                  LineBox[{{8.002779786926737, 10.002089225231812`}, {
                   9.008615710200015, 9.999268071738362}}], 
                  LineBox[{{9.008615710200015, 9.999268071738362}, {
                   10.000439588244747`, 9.998362436736047}}]}}, {
                 {RGBColor[0.87, 0.94, 1.], 
                  RectangleBox[{11.606098034737398`, 1.996285258565731}, \
{12.807702918622269`, 2.0563494061235263`}]}, 
                 {RGBColor[0.8713, 0.9356, 0.995], 
                  RectangleBox[{11.606098034737398`, 2.0563494061235263`}, \
{12.807702918622269`, 2.116413553681322}]}, 
                 {RGBColor[0.8726, 0.9311999999999999, 0.99], 
                  RectangleBox[{11.606098034737398`, 2.116413553681322}, \
{12.807702918622269`, 2.176477701239117}]}, 
                 {RGBColor[0.8739, 0.9268, 0.985], 
                  RectangleBox[{11.606098034737398`, 2.176477701239117}, \
{12.807702918622269`, 2.2365418487969126`}]}, 
                 {RGBColor[0.8752, 0.9224, 0.98], 
                  RectangleBox[{11.606098034737398`, 2.2365418487969126`}, \
{12.807702918622269`, 2.296605996354708}]}, 
                 {RGBColor[0.8765, 0.9179999999999999, 0.975], 
                  RectangleBox[{11.606098034737398`, 2.296605996354708}, \
{12.807702918622269`, 2.3566701439125035`}]}, 
                 {RGBColor[0.8778, 0.9136, 0.97], 
                  RectangleBox[{11.606098034737398`, 2.3566701439125035`}, \
{12.807702918622269`, 2.416734291470299}]}, 
                 {RGBColor[0.8791, 0.9092, 0.9650000000000001], 
                  RectangleBox[{11.606098034737398`, 2.416734291470299}, \
{12.807702918622269`, 2.4767984390280944`}]}, 
                 {RGBColor[0.8804, 0.9047999999999999, 0.9600000000000001], 
                  RectangleBox[{11.606098034737398`, 2.4767984390280944`}, \
{12.807702918622269`, 2.53686258658589}]}, 
                 {RGBColor[0.8817, 0.9004, 0.9550000000000001], 
                  RectangleBox[{11.606098034737398`, 2.53686258658589}, \
{12.807702918622269`, 2.5969267341436852`}]}, 
                 {RGBColor[0.883, 0.896, 0.9500000000000001], 
                  RectangleBox[{11.606098034737398`, 2.5969267341436852`}, \
{12.807702918622269`, 2.6569908817014807`}]}, 
                 {RGBColor[0.8843, 0.8916, 0.9450000000000001], 
                  RectangleBox[{11.606098034737398`, 2.6569908817014807`}, \
{12.807702918622269`, 2.717055029259276}]}, 
                 {RGBColor[0.8855999999999999, 0.8872, 0.9400000000000001], 
                  RectangleBox[{11.606098034737398`, 2.717055029259276}, \
{12.807702918622269`, 2.7771191768170715`}]}, 
                 {RGBColor[0.8869, 0.8828, 0.935], 
                  RectangleBox[{11.606098034737398`, 2.7771191768170715`}, \
{12.807702918622269`, 2.837183324374867}]}, 
                 {RGBColor[0.8882, 0.8784, 0.93], 
                  RectangleBox[{11.606098034737398`, 2.837183324374867}, \
{12.807702918622269`, 2.8972474719326624`}]}, 
                 {RGBColor[0.8895, 0.874, 0.925], 
                  RectangleBox[{11.606098034737398`, 2.8972474719326624`}, \
{12.807702918622269`, 2.957311619490458}]}, 
                 {RGBColor[0.8907999999999999, 0.8696, 0.92], 
                  RectangleBox[{11.606098034737398`, 2.957311619490458}, \
{12.807702918622269`, 3.0173757670482533`}]}, 
                 {RGBColor[0.8921, 0.8652, 0.915], 
                  RectangleBox[{11.606098034737398`, 3.0173757670482533`}, \
{12.807702918622269`, 3.0774399146060487`}]}, 
                 {RGBColor[0.8934, 0.8608, 0.91], 
                  RectangleBox[{11.606098034737398`, 3.0774399146060487`}, \
{12.807702918622269`, 3.137504062163844}]}, 
                 {RGBColor[0.8946999999999999, 0.8564, 0.905], 
                  RectangleBox[{11.606098034737398`, 3.137504062163844}, \
{12.807702918622269`, 3.1975682097216396`}]}, 
                 {RGBColor[0.896, 0.8520000000000001, 0.9000000000000001], 
                  RectangleBox[{11.606098034737398`, 3.1975682097216396`}, \
{12.807702918622269`, 3.257632357279435}]}, 
                 {RGBColor[0.8973, 0.8476, 0.8950000000000001], 
                  RectangleBox[{11.606098034737398`, 3.257632357279435}, \
{12.807702918622269`, 3.3176965048372304`}]}, 
                 {RGBColor[0.8986, 0.8432000000000001, 0.8900000000000001], 
                  RectangleBox[{11.606098034737398`, 3.3176965048372304`}, \
{12.807702918622269`, 3.377760652395026}]}, 
                 {RGBColor[0.8998999999999999, 0.8388, 0.8850000000000001], 
                  
                  RectangleBox[{11.606098034737398`, 3.377760652395026}, \
{12.807702918622269`, 3.4378247999528213`}]}, 
                 {RGBColor[0.9012, 0.8344, 0.8800000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4378247999528213`}, \
{12.807702918622269`, 3.4978889475106167`}]}, 
                 {RGBColor[0.9025, 0.8300000000000001, 0.8750000000000001], 
                  RectangleBox[{11.606098034737398`, 3.4978889475106167`}, \
{12.807702918622269`, 3.557953095068412}]}, 
                 {RGBColor[
                  0.9037999999999999, 0.8256000000000001, 0.8700000000000001],
                   RectangleBox[{11.606098034737398`, 3.557953095068412}, \
{12.807702918622269`, 3.6180172426262076`}]}, 
                 {RGBColor[0.9051, 0.8212, 0.8650000000000001], 
                  RectangleBox[{11.606098034737398`, 3.6180172426262076`}, \
{12.807702918622269`, 3.678081390184003}]}, 
                 {RGBColor[0.9064, 0.8168000000000001, 0.8600000000000001], 
                  RectangleBox[{11.606098034737398`, 3.678081390184003}, \
{12.807702918622269`, 3.7381455377417985`}]}, 
                 {RGBColor[0.9077, 0.8124, 0.8550000000000001], 
                  RectangleBox[{11.606098034737398`, 3.7381455377417985`}, \
{12.807702918622269`, 3.798209685299594}]}, 
                 {RGBColor[0.9089999999999999, 0.808, 0.8500000000000001], 
                  RectangleBox[{11.606098034737398`, 3.798209685299594}, \
{12.807702918622269`, 3.8582738328573893`}]}, 
                 {RGBColor[0.9103, 0.8036000000000001, 0.8450000000000002], 
                  RectangleBox[{11.606098034737398`, 3.8582738328573893`}, \
{12.807702918622269`, 3.9183379804151848`}]}, 
                 {RGBColor[0.9116, 0.7992000000000001, 0.8400000000000001], 
                  RectangleBox[{11.606098034737398`, 3.9183379804151848`}, \
{12.807702918622269`, 3.97840212797298}]}, 
                 {RGBColor[
                  0.9128999999999999, 0.7948000000000001, 0.8350000000000002],
                   RectangleBox[{11.606098034737398`, 3.97840212797298}, \
{12.807702918622269`, 4.038466275530776}]}, 
                 {RGBColor[
                  0.9141999999999999, 0.7904000000000001, 0.8300000000000002],
                   RectangleBox[{11.606098034737398`, 4.038466275530776}, \
{12.807702918622269`, 4.0985304230885715`}]}, 
                 {RGBColor[0.9155, 0.786, 0.8250000000000002], 
                  RectangleBox[{11.606098034737398`, 4.0985304230885715`}, \
{12.807702918622269`, 4.158594570646367}]}, 
                 {RGBColor[0.9168, 0.7816000000000001, 0.8200000000000001], 
                  RectangleBox[{11.606098034737398`, 4.158594570646367}, \
{12.807702918622269`, 4.218658718204163}]}, 
                 {RGBColor[0.9181, 0.7772, 0.8150000000000001], 
                  RectangleBox[{11.606098034737398`, 4.218658718204163}, \
{12.807702918622269`, 4.278722865761959}]}, 
                 {RGBColor[0.9194, 0.7727999999999999, 0.81], 
                  RectangleBox[{11.606098034737398`, 4.278722865761959}, \
{12.807702918622269`, 4.338787013319755}]}, 
                 {RGBColor[0.9207, 0.7684, 0.8049999999999999], 
                  RectangleBox[{11.606098034737398`, 4.338787013319755}, \
{12.807702918622269`, 4.398851160877551}]}, 
                 {RGBColor[0.922, 0.7639999999999999, 0.7999999999999999], 
                  RectangleBox[{11.606098034737398`, 4.398851160877551}, \
{12.807702918622269`, 4.458915308435347}]}, 
                 {RGBColor[0.9233, 0.7595999999999999, 0.7949999999999999], 
                  RectangleBox[{11.606098034737398`, 4.458915308435347}, \
{12.807702918622269`, 4.518979455993143}]}, 
                 {RGBColor[0.9246, 0.7551999999999999, 0.7899999999999999], 
                  RectangleBox[{11.606098034737398`, 4.518979455993143}, \
{12.807702918622269`, 4.5790436035509385`}]}, 
                 {RGBColor[
                  0.9259000000000001, 0.7507999999999999, 0.7849999999999999],
                   RectangleBox[{11.606098034737398`, 4.5790436035509385`}, \
{12.807702918622269`, 4.639107751108734}]}, 
                 {RGBColor[0.9272, 0.7463999999999998, 0.7799999999999998], 
                  RectangleBox[{11.606098034737398`, 4.639107751108734}, \
{12.807702918622269`, 4.69917189866653}]}, 
                 {RGBColor[
                  0.9285000000000001, 0.7419999999999998, 0.7749999999999998],
                   RectangleBox[{11.606098034737398`, 4.69917189866653}, \
{12.807702918622269`, 4.759236046224326}]}, 
                 {RGBColor[
                  0.9298000000000001, 0.7375999999999998, 0.7699999999999998],
                   RectangleBox[{11.606098034737398`, 4.759236046224326}, \
{12.807702918622269`, 4.819300193782122}]}, 
                 {RGBColor[0.9311, 0.7331999999999997, 0.7649999999999997], 
                  RectangleBox[{11.606098034737398`, 4.819300193782122}, \
{12.807702918622269`, 4.879364341339918}]}, 
                 {RGBColor[
                  0.9324000000000001, 0.7287999999999997, 0.7599999999999997],
                   RectangleBox[{11.606098034737398`, 4.879364341339918}, \
{12.807702918622269`, 4.939428488897714}]}, 
                 {RGBColor[
                  0.9337000000000001, 0.7243999999999997, 0.7549999999999997],
                   RectangleBox[{11.606098034737398`, 4.939428488897714}, \
{12.807702918622269`, 4.99949263645551}]}, 
                 {RGBColor[0.935, 0.7199999999999996, 0.7499999999999996], 
                  RectangleBox[{11.606098034737398`, 4.99949263645551}, \
{12.807702918622269`, 5.0595567840133056`}]}, 
                 {RGBColor[
                  0.9363000000000001, 0.7155999999999996, 0.7449999999999997],
                   RectangleBox[{11.606098034737398`, 5.0595567840133056`}, \
{12.807702918622269`, 5.119620931571101}]}, 
                 {RGBColor[
                  0.9376000000000001, 0.7111999999999996, 0.7399999999999995],
                   RectangleBox[{11.606098034737398`, 5.119620931571101}, \
{12.807702918622269`, 5.179685079128897}]}, 
                 {RGBColor[
                  0.9389000000000001, 0.7067999999999995, 0.7349999999999995],
                   RectangleBox[{11.606098034737398`, 5.179685079128897}, \
{12.807702918622269`, 5.239749226686693}]}, 
                 {RGBColor[
                  0.9402000000000001, 0.7023999999999995, 0.7299999999999995],
                   RectangleBox[{11.606098034737398`, 5.239749226686693}, \
{12.807702918622269`, 5.299813374244489}]}, 
                 {RGBColor[
                  0.9415000000000001, 0.6979999999999995, 0.7249999999999994],
                   RectangleBox[{11.606098034737398`, 5.299813374244489}, \
{12.807702918622269`, 5.359877521802285}]}, 
                 {RGBColor[
                  0.9428000000000002, 0.6935999999999994, 0.7199999999999994],
                   RectangleBox[{11.606098034737398`, 5.359877521802285}, \
{12.807702918622269`, 5.419941669360081}]}, 
                 {RGBColor[
                  0.9441000000000002, 0.6891999999999995, 0.7149999999999994],
                   RectangleBox[{11.606098034737398`, 5.419941669360081}, \
{12.807702918622269`, 5.480005816917877}]}, 
                 {RGBColor[
                  0.9454000000000001, 0.6847999999999994, 0.7099999999999993],
                   RectangleBox[{11.606098034737398`, 5.480005816917877}, \
{12.807702918622269`, 5.540069964475673}]}, 
                 {RGBColor[
                  0.9467000000000002, 0.6803999999999994, 0.7049999999999994],
                   RectangleBox[{11.606098034737398`, 5.540069964475673}, \
{12.807702918622269`, 5.6001341120334684`}]}, 
                 {RGBColor[
                  0.9480000000000002, 0.6759999999999994, 0.6999999999999993],
                   RectangleBox[{11.606098034737398`, 5.6001341120334684`}, \
{12.807702918622269`, 5.660198259591264}]}, 
                 {RGBColor[
                  0.9493000000000001, 0.6715999999999993, 0.6949999999999993],
                   RectangleBox[{11.606098034737398`, 5.660198259591264}, \
{12.807702918622269`, 5.72026240714906}]}, 
                 {RGBColor[
                  0.9506000000000002, 0.6671999999999993, 0.6899999999999993],
                   RectangleBox[{11.606098034737398`, 5.72026240714906}, \
{12.807702918622269`, 5.780326554706856}]}, 
                 {RGBColor[
                  0.9519000000000002, 0.6627999999999993, 0.6849999999999992],
                   RectangleBox[{11.606098034737398`, 5.780326554706856}, \
{12.807702918622269`, 5.840390702264652}]}, 
                 {RGBColor[
                  0.9532000000000003, 0.6583999999999992, 0.6799999999999992],
                   RectangleBox[{11.606098034737398`, 5.840390702264652}, \
{12.807702918622269`, 5.900454849822448}]}, 
                 {RGBColor[
                  0.9545000000000002, 0.6539999999999992, 0.6749999999999992],
                   RectangleBox[{11.606098034737398`, 5.900454849822448}, \
{12.807702918622269`, 5.960518997380244}]}, 
                 {RGBColor[
                  0.9558000000000002, 0.6495999999999992, 0.669999999999999], 
                  RectangleBox[{11.606098034737398`, 5.960518997380244}, \
{12.807702918622269`, 6.02058314493804}]}, 
                 {RGBColor[
                  0.9571000000000003, 0.6451999999999991, 0.6649999999999991],
                   RectangleBox[{11.606098034737398`, 6.02058314493804}, \
{12.807702918622269`, 6.0806472924958355`}]}, 
                 {RGBColor[
                  0.9584000000000003, 0.6407999999999991, 0.659999999999999], 
                  RectangleBox[{11.606098034737398`, 6.0806472924958355`}, \
{12.807702918622269`, 6.140711440053631}]}, 
                 {RGBColor[
                  0.9597000000000002, 0.6363999999999992, 0.654999999999999], 
                  RectangleBox[{11.606098034737398`, 6.140711440053631}, \
{12.807702918622269`, 6.200775587611427}]}, 
                 {RGBColor[
                  0.9610000000000003, 0.631999999999999, 0.649999999999999], 
                  RectangleBox[{11.606098034737398`, 6.200775587611427}, \
{12.807702918622269`, 6.260839735169223}]}, 
                 {RGBColor[
                  0.9623000000000003, 0.627599999999999, 0.6449999999999989], 
                  RectangleBox[{11.606098034737398`, 6.260839735169223}, \
{12.807702918622269`, 6.320903882727019}]}, 
                 {RGBColor[
                  0.9636000000000002, 0.6231999999999991, 0.6399999999999989],
                   RectangleBox[{11.606098034737398`, 6.320903882727019}, \
{12.807702918622269`, 6.380968030284815}]}, 
                 {RGBColor[
                  0.9649000000000003, 0.618799999999999, 0.6349999999999989], 
                  RectangleBox[{11.606098034737398`, 6.380968030284815}, \
{12.807702918622269`, 6.441032177842611}]}, 
                 {RGBColor[
                  0.9662000000000003, 0.614399999999999, 0.6299999999999988], 
                  RectangleBox[{11.606098034737398`, 6.441032177842611}, \
{12.807702918622269`, 6.501096325400407}]}, 
                 {RGBColor[
                  0.9675000000000002, 0.609999999999999, 0.6249999999999989], 
                  RectangleBox[{11.606098034737398`, 6.501096325400407}, \
{12.807702918622269`, 6.5611604729582025`}]}, 
                 {RGBColor[
                  0.9688000000000003, 0.6055999999999989, 0.6199999999999988],
                   RectangleBox[{11.606098034737398`, 6.5611604729582025`}, \
{12.807702918622269`, 6.621224620515998}]}, 
                 {RGBColor[
                  0.9701000000000003, 0.6011999999999988, 0.6149999999999987],
                   RectangleBox[{11.606098034737398`, 6.621224620515998}, \
{12.807702918622269`, 6.681288768073794}]}, 
                 {RGBColor[
                  0.9714000000000004, 0.5967999999999989, 0.6099999999999988],
                   RectangleBox[{11.606098034737398`, 6.681288768073794}, \
{12.807702918622269`, 6.74135291563159}]}, 
                 {RGBColor[
                  0.9727000000000003, 0.5923999999999988, 0.6049999999999986],
                   RectangleBox[{11.606098034737398`, 6.74135291563159}, \
{12.807702918622269`, 6.801417063189386}]}, 
                 {RGBColor[
                  0.9740000000000003, 0.5879999999999987, 0.5999999999999986],
                   RectangleBox[{11.606098034737398`, 6.801417063189386}, \
{12.807702918622269`, 6.861481210747182}]}, 
                 {RGBColor[
                  0.9753000000000004, 0.5835999999999988, 0.5949999999999986],
                   RectangleBox[{11.606098034737398`, 6.861481210747182}, \
{12.807702918622269`, 6.921545358304978}]}, 
                 {RGBColor[
                  0.9766000000000004, 0.5791999999999987, 0.5899999999999985],
                   RectangleBox[{11.606098034737398`, 6.921545358304978}, \
{12.807702918622269`, 6.981609505862774}]}, 
                 {RGBColor[
                  0.9779000000000004, 0.5747999999999986, 0.5849999999999985],
                   RectangleBox[{11.606098034737398`, 6.981609505862774}, \
{12.807702918622269`, 7.0416736534205695`}]}, 
                 {RGBColor[
                  0.9792000000000004, 0.5703999999999987, 0.5799999999999985],
                   RectangleBox[{11.606098034737398`, 7.0416736534205695`}, {12.807702918622269`, 7.101737800978365}]}\
, 
                 {RGBColor[
                  0.9805000000000004, 0.5659999999999986, 0.5749999999999984],
                   RectangleBox[{11.606098034737398`, 7.101737800978365}, \
{12.807702918622269`, 7.161801948536161}]}, 
                 {RGBColor[
                  0.9818000000000005, 0.5615999999999987, 0.5699999999999985],
                   RectangleBox[{11.606098034737398`, 7.161801948536161}, \
{12.807702918622269`, 7.221866096093957}]}, 
                 {RGBColor[
                  0.9831000000000004, 0.5571999999999986, 0.5649999999999984],
                   RectangleBox[{11.606098034737398`, 7.221866096093957}, \
{12.807702918622269`, 7.281930243651753}]}, 
                 {RGBColor[
                  0.9844000000000004, 0.5527999999999986, 0.5599999999999984],
                   RectangleBox[{11.606098034737398`, 7.281930243651753}, \
{12.807702918622269`, 7.341994391209549}]}, 
                 {RGBColor[
                  0.9857000000000005, 0.5483999999999984, 0.5549999999999984],
                   RectangleBox[{11.606098034737398`, 7.341994391209549}, \
{12.807702918622269`, 7.402058538767345}]}, 
                 {RGBColor[
                  0.9870000000000004, 0.5439999999999985, 0.5499999999999983],
                   RectangleBox[{11.606098034737398`, 7.402058538767345}, \
{12.807702918622269`, 7.462122686325141}]}, 
                 {RGBColor[
                  0.9883000000000004, 0.5395999999999985, 0.5449999999999983],
                   RectangleBox[{11.606098034737398`, 7.462122686325141}, \
{12.807702918622269`, 7.5221868338829365`}]}, 
                 {RGBColor[
                  0.9896000000000005, 0.5351999999999985, 0.5399999999999983],
                   RectangleBox[{11.606098034737398`, 7.5221868338829365`}, \
{12.807702918622269`, 7.582250981440732}]}, 
                 {RGBColor[
                  0.9909000000000004, 0.5307999999999984, 0.5349999999999981],
                   RectangleBox[{11.606098034737398`, 7.582250981440732}, \
{12.807702918622269`, 7.642315128998528}]}, 
                 {RGBColor[
                  0.9922000000000004, 0.5263999999999984, 0.5299999999999983],
                   RectangleBox[{11.606098034737398`, 7.642315128998528}, \
{12.807702918622269`, 7.702379276556324}]}, 
                 {RGBColor[
                  0.9935000000000005, 0.5219999999999984, 0.5249999999999981],
                   RectangleBox[{11.606098034737398`, 7.702379276556324}, \
{12.807702918622269`, 7.76244342411412}]}, 
                 {RGBColor[
                  0.9948000000000005, 0.5175999999999983, 0.5199999999999981],
                   RectangleBox[{11.606098034737398`, 7.76244342411412}, \
{12.807702918622269`, 7.822507571671916}]}, 
                 {RGBColor[
                  0.9961000000000005, 0.5131999999999983, 0.5149999999999981],
                   RectangleBox[{11.606098034737398`, 7.822507571671916}, \
{12.807702918622269`, 7.882571719229712}]}, 
                 {RGBColor[
                  0.9974000000000005, 0.5087999999999984, 0.509999999999998], 
                  RectangleBox[{11.606098034737398`, 7.882571719229712}, \
{12.807702918622269`, 7.942635866787508}]}, 
                 {RGBColor[
                  0.9987000000000006, 0.5043999999999982, 0.504999999999998], 
                  RectangleBox[{11.606098034737398`, 7.942635866787508}, \
{12.807702918622269`, 8.002700014345303}]}, InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 1.996285258565731}, {0, 1}], 
                 InsetBox[
                  TagBox[
                   InterpretationBox["\<\"0.25\"\>",
                    0.25,
                    AutoDelete->True],
                   
                   NumberForm[#, 
                    3]& ], {12.206900476679834`, 8.00270001434528}, {0, -1}]}, 
                {GrayLevel[0], Thickness[Tiny], 
                 LineBox[{{11.606098034737398`, 1.996285258565731}, {
                  12.807702918622269`, 1.996285258565731}, {
                  12.807702918622269`, 8.00270001434528}, {
                  11.606098034737398`, 8.00270001434528}, {
                  11.606098034737398`, 1.996285258565731}}]}},
               PlotLabel->FormBox["\"X[20.00]\"", TraditionalForm],
               
               PlotRange->{{-1.0107532460537485`, 
                13.408505360564703`}, {-1.0069221193240443`, 
                11.005907392235056`}}]}, 16,
              Alignment->Automatic,
              ImageSize->All],
             Identity,
             Editable->True,
             Selectable->True],
            ImageMargins->10],
           Deployed->False,
           StripOnInput->False,
           ScriptLevel->0,
           GraphicsBoxOptions->{PreserveImageOptions->True},
           Graphics3DBoxOptions->{PreserveImageOptions->True}],
          Identity,
          Editable->False,
          Selectable->False],
         Alignment->{Left, Center},
         Background->GrayLevel[1],
         Frame->1,
         FrameStyle->GrayLevel[0, 0.2],
         ItemSize->Automatic,
         StripOnInput->False]}
      },
      AutoDelete->False,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.7], {
           Offset[0.5599999999999999]}, 
          Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.4], {
           Offset[0.8]}, 
          Offset[0.4]}, "RowsIndexed" -> {}}],
     DefaultBaseStyle->{},
     FrameMargins->{{5, 5}, {5, 5}}],
    BaselinePosition->Automatic,
    ImageMargins->0], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5615916764245033`*^9, 3.561591724109254*^9, 
  3.561591802831189*^9, 3.561592221647628*^9, 3.56159228145398*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{721, 788},
WindowMargins->{{Automatic, -1288}, {Automatic, 64}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 938, 12, 74, "Section"],
Cell[1508, 36, 283, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1816, 47, 227, 4, 40, "Input"],
Cell[2046, 53, 2023, 52, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4106, 110, 143, 3, 40, "Input"],
Cell[4252, 115, 2194, 56, 101, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6483, 176, 544, 12, 79, "Input"],
Cell[7030, 190, 87224, 1793, 384, "Output"]
}, Open  ]],
Cell[94269, 1986, 206, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[94500, 1995, 887, 27, 79, "Input"],
Cell[95390, 2024, 664, 19, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96091, 2048, 486, 12, 60, "Input"],
Cell[96580, 2062, 758, 25, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97375, 2092, 151, 3, 40, "Input"],
Cell[97529, 2097, 24955, 413, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122521, 2515, 503, 12, 60, "Input"],
Cell[CellGroupData[{
Cell[123049, 2531, 393, 8, 23, "Print"],
Cell[123445, 2541, 442, 9, 23, "Print"],
Cell[123890, 2552, 429, 8, 23, "Print"],
Cell[124322, 2562, 423, 8, 23, "Print"],
Cell[124748, 2572, 411, 8, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[125186, 2584, 822, 24, 60, "Input"],
Cell[126011, 2610, 627, 14, 40, "Input"],
Cell[CellGroupData[{
Cell[126663, 2628, 494, 8, 40, "Input"],
Cell[127160, 2638, 162013, 2809, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289210, 5452, 279, 6, 40, "Input"],
Cell[289492, 5460, 111597, 2115, 341, "Output"]
}, Open  ]],
Cell[401104, 7578, 687, 14, 40, "Input"],
Cell[401794, 7594, 158, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[401977, 7602, 156, 3, 40, "Input"],
Cell[402136, 7607, 5780944, 110668, 414, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
