(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    142089,       3044]
NotebookOptionsPosition[    140377,       2981]
NotebookOutlinePosition[    140835,       2999]
CellTagsIndexPosition[    140792,       2996]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SimInterpolate-example.nb", "Section",
 CellChangeTimes->{{3.460826213230476*^9, 3.4608262170397*^9}, {
   3.460827523164295*^9, 3.460827526150024*^9}, 3.561592571670183*^9}],

Cell["\<\
Example Cellzilla2D notebook
GPL License applies.
See http://xlr8r.info and http://cellzilla.info for further details.
\
\>", "Text",
 CellChangeTimes->{{3.4608262290463877`*^9, 3.460826260741177*^9}, {
   3.5615924266076603`*^9, 3.561592428030683*^9}, 3.561592571670233*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"<<", "Cellzilla2D.m"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandom", "[", 
    RowBox[{"25", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"11", ",", " ", "10"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", "10"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.460825059661207*^9, 3.460825089909223*^9}, {
   3.561592432545397*^9, 3.5615924367696543`*^9}, 3.5615925716703444`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
19:14:09\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 19:14:09\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.561592437940085*^9, 3.5615924497088823`*^9}, 
   3.561592571670829*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {4.181519563417749, 0.}, {3.881704259573862, 
        0.7032688115813005}, {2.7184727601761574`, 
        1.3051463312209026`}, {-0.09782562981877835, 0.9782562981877835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9452902982458948`, 0.5541961006739263}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 10}, {-0.7168911420735412, 7.168911420735413}, {
        0.7597762914007965, 6.324706937783797}, {1.9569714476494113`, 
        6.7159292344521475`}, {2.0420011018605155`, 6.874525959675301}, {
        2.12926123942668, 8.986203752247375}, {2.118012233251367, 
        9.006635468084152}, {1.2331290149472176`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6015524940282923, 8.29504229592998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.118012233251367, 9.006635468084152}, {2.12926123942668, 
       8.986203752247375}, {4.8972038542319485`, 7.147657971055687}, {
       5.346360873754109, 8.417931769718058}, {5.2598309500962825`, 
       8.877210565914497}, {3.78079169311007, 9.299066553575202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.07457970059801, 8.45183994126266}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.439618800609491`, 4.396188006094914}, {
       10.667632150143131`, 6.676321501431312}, {8.620531936204221, 
       6.577926837282755}, {8.530062076572934, 6.406776577490545}, {
       8.186613227532856, 3.7190409354008787`}, {8.360047055225888, 
       3.6340035337589116`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.409870651252673, 5.287532228962404}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7168911420735412, 
       7.168911420735413}, {-0.24193187044730255`, 2.4193187044730258`}, {
       1.0773914380947578`, 3.5748473998128327`}, {0.7597762914007965, 
       6.324706937783797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.1589021101728014, 4.853120002808911}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.208965803121988, 10.}, {1.2331290149472176`, 10.}, {
       2.118012233251367, 9.006635468084152}, {3.78079169311007, 
       9.299066553575202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.988572830076173, 9.631680128916473}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.280724803206282, 2.254671803318163}, {
       5.7135104099756315`, 2.18484617339344}, {5.746682975639334, 
       2.1904112904539867`}, {6.110239155334772, 3.666628539639855}, {
       5.453036734093996, 4.1874810048760205`}, {3.3071941830055027`, 
       4.209695863502936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.8346859966284175`, 3.283242627039739}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.32993805975284, 6.960162315131591}, {6.790515766106119, 
       5.0747427646935135`}, {8.530062076572934, 6.406776577490545}, {
       8.620531936204221, 6.577926837282755}, {7.585453767134503, 
       7.378122468651501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.3357217965271735`, 6.390278948864802}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.395004974805729, 8.434240819082822}, {
       7.5882116537065505`, 8.26496175746291}, {7.760646397469149, 
       9.651569746986052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.914621008660501, 8.783590774510623}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.345516030006429, 10.}, {5.208965803121988, 10.}, {
       3.78079169311007, 9.299066553575202}, {5.2598309500962825`, 
       8.877210565914497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.794474227751308, 9.412076488091314}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.772538888095776, 6.737296819953736}, {4.915411023306319, 
       7.102646322045078}, {6.32993805975284, 6.960162315131591}, {
       6.790515766106119, 5.0747427646935135`}, {6.314716930268292, 
       3.7609188655888697`}, {6.110239155334772, 3.666628539639855}, {
       5.453036734093996, 4.1874810048760205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.830849925784139, 5.563827197452584}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9569714476494113`, 6.7159292344521475`}, {
       2.1942169704883763`, 4.220246457440539}, {2.6474176984280864`, 
       4.353835426737232}, {3.718641551565136, 6.111133040472614}, {
       2.0420011018605155`, 6.874525959675301}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.648781058244183, 5.640106027162701}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.346360873754109, 8.417931769718058}, {5.395004974805729, 
       8.434240819082822}, {7.5882116537065505`, 8.26496175746291}, {
       7.585453767134503, 7.378122468651501}, {6.32993805975284, 
       6.960162315131591}, {4.915411023306319, 7.102646322045078}, {
       4.8972038542319485`, 7.147657971055687}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.2684140593744555`, 7.701090230611466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.760646397469149, 9.651569746986052}, {7.883500170514455, 
        10.000000000000002`}, {11, 10}, {10.667632150143131`, 
        6.676321501431312}, {8.620531936204221, 6.577926837282755}, {
        7.585453767134503, 7.378122468651501}, {7.5882116537065505`, 
        8.26496175746291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.282946190058873, 8.37207615390518}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.24193187044730255`, 
       2.4193187044730258`}, {-0.09782562981877835, 0.9782562981877835}, {
       2.7184727601761574`, 1.3051463312209026`}, {3.9710581352052885`, 
       2.1838085043031654`}, {2.0332099740567737`, 4.09436254660405}, {
       1.0773914380947578`, 3.5748473998128327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6649901728735823`, 2.341357293839043}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 0}, {10.439618800609491`, 4.396188006094914}, {
        8.360047055225888, 3.6340035337589116`}, {9.588163791996847, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.558664083351548, 2.463882147094102}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.883500170514455, 10.000000000000002`}, {
       5.345516030006429, 10.}, {5.2598309500962825`, 8.877210565914497}, {
       5.346360873754109, 8.417931769718058}, {5.395004974805729, 
       8.434240819082822}, {7.760646397469149, 9.651569746986052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.2813247618610735`, 9.442953877879251}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0332099740567737`, 4.09436254660405}, {
       2.1942169704883763`, 4.220246457440539}, {2.6474176984280864`, 
       4.353835426737232}, {3.3071941830055027`, 4.209695863502936}, {
       4.280724803206282, 2.254671803318163}, {3.9710581352052885`, 
       2.1838085043031654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.203560782517461, 3.4408566085295758`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.181519563417749, 0.}, {6.8751510148112756`, 0.}, {
       5.746682975639334, 2.1904112904539867`}, {5.7135104099756315`, 
       2.18484617339344}, {3.881704259573862, 0.7032688115813005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.37080900312724, 0.7885381200704001}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.7597762914007965, 6.324706937783797}, {
       1.0773914380947578`, 3.5748473998128327`}, {2.0332099740567737`, 
       4.09436254660405}, {2.1942169704883763`, 4.220246457440539}, {
       1.9569714476494113`, 6.7159292344521475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4875037461660794`, 5.206840361509682}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.6474176984280864`, 4.353835426737232}, {
       3.718641551565136, 6.111133040472614}, {4.772538888095776, 
       6.737296819953736}, {5.453036734093996, 4.1874810048760205`}, {
       3.3071941830055027`, 4.209695863502936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.193911400487748, 5.152659757691049}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.8751510148112756`, 0.}, {9.588163791996847, 0.}, {
       8.360047055225888, 3.6340035337589116`}, {8.186613227532856, 
       3.7190409354008787`}, {6.314716930268292, 3.7609188655888697`}, {
       6.110239155334772, 3.666628539639855}, {5.746682975639334, 
       2.1904112904539867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.560767447875068, 1.8231448312250982`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0420011018605155`, 6.874525959675301}, {
       3.718641551565136, 6.111133040472614}, {4.772538888095776, 
       6.737296819953736}, {4.915411023306319, 7.102646322045078}, {
       4.8972038542319485`, 7.147657971055687}, {2.12926123942668, 
       8.986203752247375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2372142920247056`, 7.348456488394142}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.314716930268292, 3.7609188655888697`}, {
       6.790515766106119, 5.0747427646935135`}, {8.530062076572934, 
       6.406776577490545}, {8.186613227532856, 3.7190409354008787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.562361648294212, 4.7403604156716685`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9710581352052885`, 2.1838085043031654`}, {
       4.280724803206282, 2.254671803318163}, {5.7135104099756315`, 
       2.18484617339344}, {3.881704259573862, 0.7032688115813005}, {
       2.7184727601761574`, 1.3051463312209026`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.129873438603134, 1.5885848536842597`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.7597762914007965, 6.324706937783797}, {1.0773914380947578`, 
       3.5748473998128327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9185838647477771, 4.949777168798315}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7597762914007965, 6.324706937783797}, {1.9569714476494113`, 
       6.7159292344521475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.358373869525104, 6.520318086117973}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7597762914007965, 6.324706937783797}, {-0.7168911420735412, 
       7.168911420735413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.021442574663627645`, 6.746809179259605}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0773914380947578`, 3.5748473998128327`}, {
       2.0332099740567737`, 4.09436254660405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5553007060757658`, 3.8346049732084415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0773914380947578`, 
       3.5748473998128327`}, {-0.24193187044730255`, 
       2.4193187044730258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4177297838237276, 2.997083052142929}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9569714476494113`, 6.7159292344521475`}, {
       2.0420011018605155`, 6.874525959675301}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9994862747549633`, 6.795227597063724}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9569714476494113`, 6.7159292344521475`}, {
       2.1942169704883763`, 4.220246457440539}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.075594209068894, 5.468087845946343}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0332099740567737`, 4.09436254660405}, {2.1942169704883763`, 
       4.220246457440539}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.113713472272575, 4.157304502022295}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0332099740567737`, 4.09436254660405}, {3.9710581352052885`, 
       2.1838085043031654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.002134054631031, 3.139085525453608}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0420011018605155`, 6.874525959675301}, {2.12926123942668, 
       8.986203752247375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0856311706435977`, 7.930364855961338}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0420011018605155`, 6.874525959675301}, {3.718641551565136, 
       6.111133040472614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.880321326712826, 6.492829500073958}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.118012233251367, 9.006635468084152}, {2.12926123942668, 
       8.986203752247375}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1236367363390234`, 8.996419610165763}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.118012233251367, 9.006635468084152}, {3.78079169311007, 
       9.299066553575202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9494019631807182`, 9.152851010829677}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.118012233251367, 9.006635468084152}, {1.2331290149472176`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6755706240992922`, 9.503317734042076}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.12926123942668, 8.986203752247375}, {4.8972038542319485`, 
       7.147657971055687}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.513232546829314, 8.066930861651532}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.1942169704883763`, 4.220246457440539}, {2.6474176984280864`,
        4.353835426737232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4208173344582313`, 4.287040942088886}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6474176984280864`, 4.353835426737232}, {3.3071941830055027`,
        4.209695863502936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9773059407167946`, 4.281765645120084}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6474176984280864`, 4.353835426737232}, {3.718641551565136, 
       6.111133040472614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.1830296249966112`, 5.232484233604923}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.7184727601761574`, 1.3051463312209026`}, {3.881704259573862,
        0.7032688115813005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3000885098750095`, 1.0042075714011016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.7184727601761574`, 1.3051463312209026`}, {
       3.9710581352052885`, 2.1838085043031654`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.344765447690723, 1.7444774177620341`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.7184727601761574`, 
       1.3051463312209026`}, {-0.09782562981877835, 0.9782562981877835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3103235651786895`, 1.141701314704343}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3071941830055027`, 4.209695863502936}, {4.280724803206282, 
       2.254671803318163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.793959493105892, 3.2321838334105495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.3071941830055027`, 4.209695863502936}, {5.453036734093996, 
       4.1874810048760205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.380115458549749, 4.198588434189478}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.718641551565136, 6.111133040472614}, {4.772538888095776, 
       6.737296819953736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.245590219830456, 6.424214930213175}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.78079169311007, 9.299066553575202}, {5.2598309500962825`, 
       8.877210565914497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.5203113216031765`, 9.088138559744849}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.78079169311007, 9.299066553575202}, {5.208965803121988, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.494878748116029, 9.6495332767876}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.881704259573862, 0.7032688115813005}, {5.7135104099756315`, 
       2.18484617339344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.797607334774747, 1.4440574924873701`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.881704259573862, 0.7032688115813005}, {4.181519563417749, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.031611911495805, 0.35163440579065025`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9710581352052885`, 2.1838085043031654`}, {4.280724803206282,
        2.254671803318163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.1258914692057855`, 2.2192401538106643`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.280724803206282, 2.254671803318163}, {5.7135104099756315`, 
       2.18484617339344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.997117606590956, 2.2197589883558013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.772538888095776, 6.737296819953736}, {4.915411023306319, 
       7.102646322045078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.843974955701048, 6.919971570999406}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.772538888095776, 6.737296819953736}, {5.453036734093996, 
       4.1874810048760205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.112787811094886, 5.462388912414879}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.8972038542319485`, 7.147657971055687}, {4.915411023306319, 
       7.102646322045078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.906307438769134, 7.125152146550382}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.8972038542319485`, 7.147657971055687}, {5.346360873754109, 
       8.417931769718058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.121782363993029, 7.782794870386873}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.915411023306319, 7.102646322045078}, {6.32993805975284, 
       6.960162315131591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.62267454152958, 7.031404318588335}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.2598309500962825`, 8.877210565914497}, {5.346360873754109, 
       8.417931769718058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.303095911925196, 8.647571167816277}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.2598309500962825`, 8.877210565914497}, {5.345516030006429, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.302673490051356, 9.438605282957248}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.346360873754109, 8.417931769718058}, {5.395004974805729, 
       8.434240819082822}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.370682924279919, 8.42608629440044}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.395004974805729, 8.434240819082822}, {7.5882116537065505`, 
       8.26496175746291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.49160831425614, 8.349601288272865}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.395004974805729, 8.434240819082822}, {7.760646397469149, 
       9.651569746986052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.577825686137439, 9.042905283034436}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.453036734093996, 4.1874810048760205`}, {6.110239155334772, 
       3.666628539639855}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.781637944714384, 3.9270547722579376`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.7135104099756315`, 2.18484617339344}, {5.746682975639334, 
       2.1904112904539867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.730096692807482, 2.1876287319237133`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.746682975639334, 2.1904112904539867`}, {6.110239155334772, 
       3.666628539639855}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.928461065487053, 2.9285199150469206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.746682975639334, 2.1904112904539867`}, {6.8751510148112756`,
        0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.310916995225305, 1.0952056452269934`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.110239155334772, 3.666628539639855}, {6.314716930268292, 
       3.7609188655888697`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.212478042801532, 3.713773702614362}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.314716930268292, 3.7609188655888697`}, {6.790515766106119, 
       5.0747427646935135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.552616348187206, 4.417830815141191}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.314716930268292, 3.7609188655888697`}, {8.186613227532856, 
       3.7190409354008787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250665078900575, 3.739979900494874}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.32993805975284, 6.960162315131591}, {6.790515766106119, 
       5.0747427646935135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.56022691292948, 6.0174525399125525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.32993805975284, 6.960162315131591}, {7.585453767134503, 
       7.378122468651501}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.957695913443672, 7.169142391891546}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.790515766106119, 5.0747427646935135`}, {8.530062076572934, 
       6.406776577490545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.660288921339527, 5.740759671092029}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.585453767134503, 7.378122468651501}, {7.5882116537065505`, 
       8.26496175746291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.586832710420527, 7.821542113057205}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.585453767134503, 7.378122468651501}, {8.620531936204221, 
       6.577926837282755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.102992851669363, 6.978024652967128}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.5882116537065505`, 8.26496175746291}, {7.760646397469149, 
       9.651569746986052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.67442902558785, 8.95826575222448}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.760646397469149, 9.651569746986052}, {7.883500170514455, 
       10.000000000000002`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.822073283991802, 9.825784873493028}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.186613227532856, 3.7190409354008787`}, {8.360047055225888, 
       3.6340035337589116`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.273330141379372, 3.6765222345798954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.186613227532856, 3.7190409354008787`}, {8.530062076572934, 
       6.406776577490545}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.358337652052896, 5.062908756445712}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.360047055225888, 3.6340035337589116`}, {9.588163791996847, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.974105423611366, 1.8170017668794558`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.360047055225888, 3.6340035337589116`}, {10.439618800609491`,
        4.396188006094914}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.39983292791769, 4.015095769926913}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.530062076572934, 6.406776577490545}, {8.620531936204221, 
       6.577926837282755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.575297006388578, 6.49235170738665}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.620531936204221, 6.577926837282755}, {10.667632150143131`, 
       6.676321501431312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.644082043173675, 6.6271241693570335`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {7.883500170514455, 10.000000000000002`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.441750085257228, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {10.667632150143131`, 6.676321501431312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.833816075071566`, 8.338160750715655}]}}, {
     {GrayLevel[0], LineBox[{{-1, 10}, {1.2331290149472176`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.1165645074736088, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 10}, {-0.7168911420735412, 7.168911420735413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8584455710367707, 8.584455710367706}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {-0.09782562981877835, 0.9782562981877835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.048912814909389174`, 0.48912814909389174`}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {4.181519563417749, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.0907597817088743`, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {9.588163791996847, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.794081895998424, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10, 0}, {10.439618800609491`, 4.396188006094914}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.219809400304745`, 2.198094003047457}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.883500170514455, 10.000000000000002`}, {5.345516030006429, 
       10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.6145081002604424`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.345516030006429, 10.}, {5.208965803121988, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.2772409165642085`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.208965803121988, 10.}, {1.2331290149472176`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.2210474090346026`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7168911420735412, 
       7.168911420735413}, {-0.24193187044730255`, 2.4193187044730258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4794115062604219, 4.794115062604219}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.24193187044730255`, 
       2.4193187044730258`}, {-0.09782562981877835, 0.9782562981877835}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.16987875013304043`, 1.6987875013304046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.181519563417749, 0.}, {6.8751510148112756`, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.528335289114512, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.8751510148112756`, 0.}, {9.588163791996847, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.23165740340406, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.439618800609491`, 4.396188006094914}, {10.667632150143131`,
        6.676321501431312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.553625475376311`, 5.536254753763114}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{11, 10}, {7.883500170514455, 10.000000000000002`}}], 
    LineBox[{{11, 10}, {10.667632150143131`, 6.676321501431312}}], 
    LineBox[{{-1, 10}, {1.2331290149472176`, 10.}}], 
    LineBox[{{-1, 10}, {-0.7168911420735412, 7.168911420735413}}], 
    LineBox[{{0, 0}, {-0.09782562981877835, 0.9782562981877835}}], 
    LineBox[{{0, 0}, {4.181519563417749, 0.}}], 
    LineBox[{{10, 0}, {9.588163791996847, 0.}}], 
    LineBox[{{10, 0}, {10.439618800609491`, 4.396188006094914}}], 
    LineBox[{{7.883500170514455, 10.000000000000002`}, {5.345516030006429, 
     10.}}], LineBox[{{5.345516030006429, 10.}, {5.208965803121988, 10.}}], 
    LineBox[{{5.208965803121988, 10.}, {1.2331290149472176`, 10.}}], 
    LineBox[{{-0.7168911420735412, 7.168911420735413}, {-0.24193187044730255`,
      2.4193187044730258`}}], 
    LineBox[{{-0.24193187044730255`, 
     2.4193187044730258`}, {-0.09782562981877835, 0.9782562981877835}}], 
    LineBox[{{4.181519563417749, 0.}, {6.8751510148112756`, 0.}}], 
    LineBox[{{6.8751510148112756`, 0.}, {9.588163791996847, 0.}}], 
    LineBox[{{10.439618800609491`, 4.396188006094914}, {10.667632150143131`, 
     6.676321501431312}}]}}]], "Output",
 CellChangeTimes->{
  3.460825090476726*^9, 3.4608272151186047`*^9, {3.561592430163663*^9, 
   3.561592449898959*^9}, 3.5615925716820507`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set up a model and run a simulation", "Section",
 CellChangeTimes->{{3.4608274775099792`*^9, 3.460827483357952*^9}, 
   3.56159257168209*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", 
    RowBox[{"NTissueCells", "[", "w", "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[EmptySet]", "\[RightArrowLeftArrow]", "A"}], ",", "k1", ",",
        " ", "k2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "A"}], "+", "B"}], "\[ShortRightArrow]", 
        RowBox[{"3", " ", "A"}]}], ",", "k3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[ShortRightArrow]", "B"}], ",", "k4"}], "}"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k1", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k2", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k3", "\[Rule]", " ", ".1"}], " ", ",", 
     RowBox[{"k4", "\[Rule]", " ", ".3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ic", "[", "i_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"B", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"myic", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"ic", "/@", 
    RowBox[{"Range", "[", "n", "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.460827292589344*^9, 3.4608273028249817`*^9}, {
   3.5615924582359657`*^9, 3.561592461891122*^9}, 3.561592571682322*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", "1", "]"}], "\[Rule]", "2.454987281700392`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "1", "]"}], "\[Rule]", "2.643138178346266`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "2", "]"}], "\[Rule]", "4.53776262320107`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "2", "]"}], "\[Rule]", "1.5474514248891218`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "3", "]"}], "\[Rule]", "1.3659613161083737`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "3", "]"}], "\[Rule]", "1.3228056808709097`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "4", "]"}], "\[Rule]", "1.6339257276396442`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "4", "]"}], "\[Rule]", "3.234405804169688`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "5", "]"}], "\[Rule]", "1.5860708067587561`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "5", "]"}], "\[Rule]", "3.101835156922176`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "6", "]"}], "\[Rule]", "0.4421185307158746`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "6", "]"}], "\[Rule]", "1.9087007609430087`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "7", "]"}], "\[Rule]", "1.866674684745016`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "7", "]"}], "\[Rule]", "2.8688315746127637`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "8", "]"}], "\[Rule]", "0.7878719833554495`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "8", "]"}], "\[Rule]", "3.2384425971312787`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "9", "]"}], "\[Rule]", "0.06516131423935434`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "9", "]"}], "\[Rule]", "2.386583234052271`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "10", "]"}], "\[Rule]", "1.2642948385300716`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "10", "]"}], "\[Rule]", "3.236085776846986`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "11", "]"}], "\[Rule]", "0.5224399491634628`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "11", "]"}], "\[Rule]", "1.6258264390936459`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "12", "]"}], "\[Rule]", "3.8075350570057136`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "12", "]"}], "\[Rule]", "1.7438461038089255`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "13", "]"}], "\[Rule]", "0.4301590724778892`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "13", "]"}], "\[Rule]", "4.7505360125816996`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "14", "]"}], "\[Rule]", "3.2790415859124913`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "14", "]"}], "\[Rule]", "4.6686991161788125`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "15", "]"}], "\[Rule]", "0.6652410869092398`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "15", "]"}], "\[Rule]", "2.5258306152563614`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "16", "]"}], "\[Rule]", "0.28641769325675615`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "16", "]"}], "\[Rule]", "2.472854042451158`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "17", "]"}], "\[Rule]", "2.5638575679939297`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "17", "]"}], "\[Rule]", "0.7272391034809615`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "18", "]"}], "\[Rule]", "1.3397608737470303`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "18", "]"}], "\[Rule]", "0.6891373488043424`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "19", "]"}], "\[Rule]", "0.5650096912833105`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "19", "]"}], "\[Rule]", "3.3293050200930345`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "20", "]"}], "\[Rule]", "3.3458109199064783`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "20", "]"}], "\[Rule]", "0.6012339116671157`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "21", "]"}], "\[Rule]", "1.2964740568216797`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "21", "]"}], "\[Rule]", "0.8315102030728632`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "22", "]"}], "\[Rule]", "4.130918522996716`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "22", "]"}], "\[Rule]", "0.7183873722287002`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "23", "]"}], "\[Rule]", "4.273479771633038`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "23", "]"}], "\[Rule]", "4.949798416952998`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "24", "]"}], "\[Rule]", "2.0708937145749005`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "24", "]"}], "\[Rule]", "2.9987437475704803`"}], ",", 
   RowBox[{
    RowBox[{"A", "[", "25", "]"}], "\[Rule]", "3.2784600617871593`"}], ",", 
   RowBox[{
    RowBox[{"B", "[", "25", "]"}], "\[Rule]", "3.6276075936828427`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.561592466480956*^9, 3.561592571682707*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"A", ",", " ", "DA"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"B", ",", "DB"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.460827342478052*^9, {3.561592473496009*^9, 3.5615924847951183`*^9}, 
   3.5615925716828127`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"25", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[25, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.561592486306753*^9, 
  3.56159257168286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[4, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.5615924863690357`*^9, 
  3.5615925716829033`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"100", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[100, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.561592486405629*^9, 
  3.561592571682942*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"240", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[240, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.561592486436281*^9, 
  3.561592571682981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"340", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[340, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.561592486465537*^9, 
  3.5615925716830187`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sim", "=", 
  RowBox[{"RunSim", "[", 
   RowBox[{
    RowBox[{"bignet", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"DB", "\[Rule]", ".05"}], ",", " ", 
       RowBox[{"DA", "\[Rule]", " ", ".1"}]}], "}"}]}], ",", "parameters", 
    ",", "myic", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "50"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.4608273134734783`*^9, {3.460827359434948*^9, 3.460827367303398*^9}, 
   3.561592526583734*^9, 3.5615925716830997`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "3", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "4", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "5", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "6", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "7", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "8", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "9", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "10", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "11", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "12", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "13", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "14", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "15", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "16", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "17", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "18", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "19", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "20", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "21", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "22", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "23", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "24", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"A", "[", "25", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "1", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "2", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "3", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "4", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "5", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "6", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "7", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "8", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "9", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "10", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "11", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "12", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "13", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "14", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "15", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "16", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "17", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "18", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "19", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "20", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "21", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "22", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "23", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "24", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}], ",", 
   RowBox[{
    RowBox[{"B", "[", "25", "]"}], "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "50.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
      "]"}],
     False,
     Editable->False]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5615925273264647`*^9, 3.561592571684214*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", "sim", "]"}]], "Input",
 CellChangeTimes->{{3.460827349512834*^9, 3.460827353349533*^9}, 
   3.5615925716842747`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw10g0w23ccx/F/KKVosaJ1SdcHz+r5IR6q+XgIUZTZo9Y1VO2B62w920nX
EbSzUXqooTZHbWp6RSm9Gb2orVsPo6fnOk9TtEUNyawo1W3n+8tdLve6dz5J
/vn/9hxPioxX4zgu/r/n/6/s4boulPZVqWNDY6K+Qlub6CUN8oIo8XyvgKfa
TF4WaV7YP/PESZvMYVTYEbb+DfMmvFiufLfgKLMW+pMrHn1Sq0XWxcod9Zt3
29jn6SOhuTyz54Ym2RBpErMbU9Xs+7djZGLtQWT5JrIxHIpG8poq2O/dAb9D
IyHpDWpkUwhDI+c/+p1H5qOs3+Op5DlH3gVRyodmb7kw78Y1tYDGt5Xrog3v
wfRU0a68ghfkvXhZZfRYLFkj7wNPz3DyK/1Vshk435rlrOkVsjlCY/SOlN5b
JltA/WLmpcBfl8iWyK/bUie5+4xshQsVqV1ZA/+QrWEfMde9Y26RbINo4cVK
z23MttB6X2kf5vk3eT/gGTc7kKgi2+Ecb+Tsp9VKsj0yjhW8MzG1QHaAe400
YcqZ2RE+4d/1KbTmNyx3xOZjY71xrX9Rd4KOCWdZcnqWuhOuREi0g4KfUndG
oYmVjtRihrozZqcbgnsNpqm7ILbhTlimzhR1FziujddJX3lC3RXF6adSRNaP
qbui8b3ucFXoI+puqFVcft07dZK6GzRPRF7ta5ug7g7FFr36o1pkuTv4bbml
sphx6kLwkrOvtP38kLoQ94OO51xzJXMeMHqWZ9pTP0bdAzXD+oKv3cicJ07e
svBZz/6TuidCStuLlttHqXtBlrrsrKZOlnuhY7SrRT1qhLo3ZGESzNwapu6N
0/lDgz+4kLkDKDAI+VjUMkT9AMq/eC2iUUzmfJBX/GqG0cNB6j4Ijauw+zKL
zB3EwLyRp9CD9YP4rEzXOFr1B3URrqfN1fk0k+UiaGSE1zrKWQcKr0f2FEWS
Aeh+K8oetGXvB7KH+U0pOmQFsK/Tuntx4QHtfeGz1yB2dIgMX7yZw0vq7SLL
fZGr0phMUJAVvnCOUN6P/pHt/eCS0XQvqoXt/XD19pkawU2294Na7vPziT+x
vR+qLaOS9TrZ3h8dJkuC/h6298e4Vc/OAvZ75P64zUtqN59le39UalqcOPmS
7QMgUwrGw4zY9QegWJxaXG/Hrj8AmSUr+WkSdv0BGDrUwK+LZ/+fGIPFrWUO
59hejJKt38tWq9leDJtO4z7dLrYXY6vEoDJWyfaBaB5JOLK6k+4fAqHUrTo8
GsDuZyDaL+cIDE+RFYFQmevFVFay+x8E7ZDtmpf62T4Io1LDD/S02HkKgpMg
/bdtIrIiCOLDfJ3WFHa+JHjDVCWzbCZDAn4+FyVbZHsJ8t0csvrd6bwqJMj9
PHBdeoad32DstvZqDPtlWPQvaXvS3Q==
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw10n9M1HUcx/HjZyg/BaTrFDgEISCE4/fvewEHd1AkRKUs9ITih0oSOVgu
l2f8GszGjxxzZgQICCdNYBjIrxFoNg0oHcIBEr88fqXyo5DBKdV4f2777vbY
c69/vt+3VULae4nqHA4n8b/n/3/2u3y1K/C6rTG2NSGMjUs4dfeWCXlJeHrO
71Z0I/O68FLWvWNV6swczDZM15nZsb0mUrKL4naE7SLrQBw90Op10oishxsx
HXlDboZkI2z6OS2XVuuTjbHaEWN00FGPbIrBjggbm9s7yWaw4iwuW6TtIHPx
wfu5qnBHHTIPv3eJyltfaJP3wveBYjHvoRbZAloFI9LxTk0yH6sq+friTQ2y
FdrSy+oX2tTJ+xDS2uto+Zsa2RoS7YZaxRyHbIMB6/BzmUbM+2HEcwrrzH4l
3LYtpnJWCg1VKrIdkqMEF+dyNslvYm2jpCnRaoNsjzrryNH2vnWyA1zO61p5
FrwgO0JZO6xy+3CN/BZ6ax2i7AT/kJ2gb1AcUML7m3wAxYfSWjWNV8nOULs7
uZf3+grZBVVbDTWZ9svblrnAJiB7+rZkiboA3Och3yfNP6MuQLP8ie5M7FPq
rmisbMqLn1qk7opN5bsS368XqLshKK4nv8d7nrobnhVHlYZqzVF3R6lP6g+a
s0rq7qi/rxHv+fgJdQ8Mi6TnXpudoe4Br/vH87/TIHM8MWNictbAdZq6Jw43
qWoz06eoe6GpP3BE2T1J3QsGKw4ln1mSOd5Y2ciT2F6YoO4NvjQ/11ybzPHB
rN/5oUnun9R94OqWXpHlP07dF9Wc56mnMx5T98VZnuEjs54x6n64sfXr5Cyf
LPNDzUZFRGbRKHV/8Aa1uCmGZJk/mrrK+s9cGaEegE+HH9Z85UmWBSB3z5dS
6ZiCeiDC7Qule74hywJx8EJS3h0x60IElMW2ZOuyLsRRRZXHt0PD1IF9vXr3
/K6TAbj7y18qcsgywDomcr8iidwN1GdOKxsj2T4I0fE6hxZ82D4IY+OuS6aO
bB8EUYbVpX4+2wdBR3q0oYvH9sE4VlrOL+WyfTA0gg4M6rMuC8bn5oI+pQXb
B8O8YF0yb8v2IYg73P7jtIDtQ7C7s+OMXMj2IZjMWONzo9g+BNrN0166H7O9
CMGRJx8lf8H2IliXtFfuLmJ7EfTEXuMcOduL0GBYt8b9he1DYbpzPiJ6hu1D
EXvtpkW5JnvfoSgRHHHcsiV3hyLRcnXixNvs+4RB0yf+wVQ6GWGofvXS/fhl
tg+DU/u8QOMO24chaVdCaesy24vRXFnzxkU+3QfE+DkVKVej2b2I4ez8ybW1
bHK3GOt5A39VtLH7kiAlwfqd9hW2lyD5o8K+I07sHiX4w1TtSs0JcrcEyqyf
FC1ydr/h4JxSyVuejgr/BfM60RE=
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw90glMk3ccxvEiBcdkEwpRKAIDBjLOctXK1YcWaB0GEBiMgUR0OFwirLgh
ASf1wKGQITJkZZkSNg2OoByyoQKrmVvQShxT7kMnG8cil0jlUJgLv/+aNM0n
3z5p3//72uxOj0pZw+FwUl69//tkr57SW1jsmxOv6pF4l3liXGLac/K0uLpi
m7PGdpE8L7bUVCUfynpB5mBCz+S8zZ5lMhcJl/iTpjMr5Nfg5u7gUl3KwaoN
MWJjmGVuqEM2gl5eS95cEjMPIYua/K5iZlOk1ntmFVYxb8D6HLcPD11kNoNd
r6rb/ktmPkqnOsZkycybkOq6pHPMhtkKTpkmPwz9zv7PW3CNUSwPKJhtMK37
MCNwLbMtWhZi7qRvZtdjB4uMY1afe7HrfRspVT9nDQlfku1xIako0MSHnY8D
elOOFkwKlsibIXhvRXTFhZ2nIzR+56P5TgvkdxBXnjxb4jRPdkKc/ZzK253d
D2fcKb/f1CfSkl1wPXbTaZGc3T9XiMe/+3Vo5zOyG9KHBk8GZ8+S3bFgnhPe
/u1TsgCmo84jd9tmVq0UoKDlsw9OLU1T94Bvc1F+kJCs9EDVhZcB8qeT1D2x
ENrT35A/Qd0Tt+DVoiN4Qt0LX12sTYof+4e6FwT26zzb68ape2N9Xe/z+MIx
6t6oPVMXO3JwlLoPPCKrOySfjlD3gVV3n8jpyN/UhbAoHS6WnPuLuhCNPL2j
Vpph6lvQ69/rKF5LVm5Bvfxs7Iaox9RFaLuWo29Q/Sd1Eb4WW+plGJM5W/Fb
bsSZ748/or4Veg611lO6ZI4vKnaE5/tZPqTuC7smqfGCbIi6H7octdr6E4PU
/aDw/EX/jZ4B6v7IbT3X2OhLVvpDuCtckVrTTz0AH1+br5lyIysDkDl9uNy+
tY96ILjFgk+08WRlIF4Yrcwn6bAuRgCH17O/oZe6GLXlURPSdDIH4GpuevC8
yQBKptQKvg77PnBZ5/7g5c6eVauB3S7CNvc6MicIZRb3DAxLyAiCsXLCRZ1N
Vgah5rR274OP2D4I42YV9wbi2V6CH7UJ6VmRbC8Bb2NhWUQY20vQ0XmAa/ou
20twVf/ofO52tpfiBn/HXEwU20th0TzWkJDA9lIE2sqX9/z/+1LoRpQdkWSy
fTAuRcsz//iC7YNxPCJVNvsN2weDW/ms/WQ92wfD8Lai/LCG7UPw+pOND1pH
2D4Eo6eMFn257PxCUCL0UY7akdUhEFXOTNwIYecfCpXwQFjDPnb+odC39ynQ
FLF9KLr4pp16TWwfivc9rjvufcz2Mqzbz1PNvkn3GzJ07bOObApgz4MM4u1X
OTfTyGoZshPNdlpVsudDDv5PjabD3WwvR3heWrODEXveXnVV1vKaMLJajivj
B6PP5rPncxusVXcNdG/3i/8FQCzP/A==
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw10g1M1HUcx/FDnkcpR2hgSBzxFM9yPCnI/8PTgQUzkYAsB7oOeTLAgMRA
DgWagKSCQTqQLQWClWRCkwadSZgQsxwUDyJwIBwPccAJQx6z8f3ddru99v5/
bv/73V9wLDFEvIXH44lfvv//ZK8YWWvwl2bL3KaGuIutzh1PUtfIs9ydMYvc
RgUPm17iTJzWTlaIVck8FDpXr0Q+UCerITznm6stTZpkLZj+/cE/91a1yK/g
q+tGDVPZ2mRdFNwIKtQ4wayHhrXKiWwFu14fZad1zrQLmXdA9ce1tJhw9v0G
GJTJuoYTNMg7YWVm+4NjFrsfI/DfEfKvlKiRjeF97TvL1Hp2/yYIaVLM53Zt
IQtQn70emanCbIqlsff4mW4q5LcwExQiDUlj52GGq8/jZr0+36DzMkeJuCZk
0HCdbIFQvmCw+MEq2RL15++tJp5bIVvhVHx+VWkQO/+3EW9buexn+oJsjehj
3d+2qy6RbXA2p/Royewi2Rbu0b1yc/kC2Q5b/0w4Yzj5nGyPX9fVzu9aVJId
oD+V7DCvw+yI/saeumib+U1LHDEa1ZIaFjpHfTd2KBVFVXmz1Hej/O5KdG6O
groT3C4nH3fZOkPdCTYvGrq42mnqQtQ8e9SRGzFFXQi+JOqmzGCSujMOJ2VE
W03JqTsjxVA2avRonLoLRK5233/WOkbdBfu73mgean9G3RVd6ZxSMTxK3RXb
HeWH7LTJPDfYcwo5HyPU3fBmt5+rdp6Muju45Yhdn/YNU3dH54Ev+FWeZN4e
OAoSYufqhqjvQe1pwch1SzJvLz6aLJ9UHhmkvhfT6tXbLp59St0DnzQOrdb8
PEDdA+KSqe39mmSeJ4rjxB92ip9Q90SSql6HsKuf+j68qx+Q9ddBsmQfmoJL
U9IH+qh7Ies1q2ndNLLEC4KH5csXdrLO4f7j1MGlh73UOfw2Up2ScI7MA1zy
GjT0RWQAvRNOBrZ8dj3wy22zRZXRnk1LAU2LK3FzzWSeNzIv1FqIK8jwhtp4
zGR3DlniDc5Ymfx7Ett7Y7Q47FbnUbb3QWniwuPscLb3gXHMkbL8g2z/suuE
xJYeYHsfFEvrT0axzvNFmr1u6M0wtvdFbt3Z1+0i2d4XwqIK7bY4tveFtZNa
hm862/uhzbnyVFY+2/vhp/n3IyLY75H4YcNxQv32Hbb3Q35fj0dKJ9v7I3bk
ckyBnO39UbJ66Pi4Ojs/f3RrqZhkmJOl/ugzOFyJAHb+IjR5Nuc7xLPzF0Eo
5WeILrG9CGXx6+F5d9lehIWnG/L5EbYPgGQj1KhYl/5vBKAtt0U9mWPPQwA+
NpoJ/jqJLA2ASuHALaMb7PkIhLWlxr+v9rF9IBZPON3P0WPPWyCEAr1t14LJ
0kDY9jdeSixgz+d+tBdVKs3+6Of+A4Bn3oY=
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw10g1M1HUcx/F/iHSEELK8EJzEMwjEMxxP3ucO7g7GEMdCYCqQduOIiRg0
xQyPskwwCsxYUa5kwhAF5CHMQG4iiEKCPARcPCYCSjw/iMIgG9/fbbfba+/7
3P73+/9NDx0Nk2twHCd/9f7/k700q8RNmbEvhBsaEr6XqF1edHeVPCPsCcyP
PuXOYcPLwrNo1/hIT4PMISPkzZrQhk1kTRQGlplW2W8m89Bv3FUsMtMib0Gd
frVdfR6zPlYMq1sPFTAbYClFcfPcfua3kLyCpc4u9nt8SIrnjQLsmA3h9pPj
0HCCJtkITifMzL65zK5nB/SDS4Ii/mLXuxO21lm3f9VhfgfTMZuO8iWvkU0h
X/NM9znD/q8ZpurUizUX1uk8zCH4QTuu3H6NbIHl0c1ff9rBzssSoaPHMmfP
rpCtUACZf2XQS7I1niY7fLXPkJ23DSwKqt8/PP+cbIu8/KjwePUSeRdy9ggq
1lsWyXYwL+S87z9YINuj36J3JqVjnuwAXrqJunZ0jvwuikdL6+M1mR0htpKU
y+xnyU74c/3jaYfomQ0rndC8Vfho2nWaujNyg2OteXWT1J3hPMErOXzwX+ou
sBk7L6jTm6DugvnxGy7t7U+pu2I2X08VXDRO3RVfaivT2rLHqLtBYf1yeTlz
lLobLqV88nBv7hPq7ijaEnl2X8UIdXf4zHXrnhp8TN0D3/EjS62NyUoPHKs4
kFMl/4e6J/rOxaSn3h6m7olv63dOqizInAA1Pa3aXblD1AW4o/h+YpVP5rwQ
9csN23XxIHUvyAt45cFHBqh7Q+F1Xu9EcT91b3gbp/5htdpH3QdTiY2ZWtFk
pQ/075QUd7b+Td0XBi/CNKL3kpW+qCzrNlEOqKn74bhvOH9XKlnphw/Kmg0P
mLC+G1My82c2bb3Ud6PZTjO/IoPMCVE693mS0x7Whejf3hE3sp11wGDqdYH5
ZI+QiKbyS9mh98hKwPXn8NPqQrLq1RcaL0pEWWROhI6FhB91T7K9CCY+p1s7
P2R7EdoiGt7wiGV7EbLTB+LUUWwvhvmjC6YpEWwvhuPDcbvaSLYXwy3IKOT4
QbYXY8xbGp0gZ3t/XFyM9lMksb0/nvfcahKnsb0/rlRGNnSx61X5QxFXo89d
ZvsA1OSm6BRUs30A6oYyr5S2sn0Arj6Rpmg/Y/sAfJZ8S5Svxc5Pgt8FD9RJ
lmRIsM27YV0hZectQbz+tbUv4skqCULbWmbuZrG9FC1JnJPVb2wvhcaZ/R3X
BtleCt/eQu0YHbrfKin0rjfek3ix+y+DmWjh7SPxZMige73PeiSPPS8ydNfu
uF/TxvYyPK7apqXLY89fINaTrupNisgIxIDlzcSTaex5DMTWKFvNrlqyKhAZ
OcN8M44930FI54eEZUr6hP8BtlPYKg==
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw1kwlQlHUYh1cQMAUldRChII5wieQU5N4fe7AcU4pyORDjETCBmWxTCgiz
6hiQKAjIiDE2aCLExhE73BZSqZU0gkcICCgioStHnHJ0Te+7M9/sPPN8z8z3
vf/3s9j70Y5YLYFAEPvv9d8//wzDz52oCO4V/U8DohqDtobwxcfE46LmG8++
S9w3TDwnSq96dC9s53NiAe5cny+Tdo8SL4fXhH6/s+4E8Qpo5CZHjdL+JNbH
y1LDDvffJ4kN8cvQoU8VG6aJ1yL0YG1uhu8M8XroxD4JUwXPEhsh9tUkrWU+
c8TGkNUvv6xt+JLYBJ6RI/2L15hfg61WUl/i9nliM6SOdpYmNjK/gZR5G2ut
RWYL2MgGVgQbLxBbokznZmTKGmYrXHxXcbVlkO+3hjo678iyc8xvYpeqx7zZ
gdkGq3fZny2p5OfZhBt6jaZpxsxCBBfNBCwd5PexRUS+f01xM7/vW8jd3tiW
s8DzsEPvodW5LS7Mb6PcSGPeGMfz24yI1bd+aC+cIrZH1TrFmfmfeN4OkO32
Dlqa5vNwREF60p0IIbHSEessXRvCY/j8nPCi92qwUdE4eSdky88q1tSOkXeG
8a8lN0dA5690xsDdynS9hxryLuhq32umyKR9UbrgffeWnGnJM/Jb0DlSFmpt
OEJ+CwSnS7OjXvC+uSJ5rGn6es9T8q5w/uDvjbE9Q+TdsNjSV75K84S8G9Ls
T5ruNyAWbIWq3jTVWDRIfiv+sN0Ymqnk/XaH0Zfl51/veETeHYu6F1NtHYkF
HoA0qnO8eIC8B4w/DztVbUQs8IRDYEW72KOfvCeKh06nzkT1kfdCvnbd9Fj+
Q/Je8Aut01L18/fmjaxtzx3UPsRKbyTYV6pKVD3kfSCx+E1tbkes9EH0SLFE
U99N3heGXScru0OIlb4ovCSs6Zh9QF4Ep5VF398qI1aK8EVilbh3H3tghyZh
xlJIDGDbntzC+1NddD9gkRHjLPqZuBUoaCg4of6KWOAH7eSOoAufEcMPutVq
h48PcO8HPZO5zLoo7v3QnXc/ee4d7sXIPFz+4K6UezGGL+/cPSHiXozA+IqW
JV/uxXC45lXwrR/3EnTGH7a8LedeAi+FjtAshHsJQuS6DYnvcS9Bc/iGyez9
3EshPSaqjU7nXoqYTH2LpjzupcgKmhzNKudeCt/MVUXqNu5lMPONF2/q416G
AwpJUucC9zKoHIXlX5vSfFtl8LA4nnHFh+fvD3Vasv2Pe3j+/qgXHvvmrww+
L39stjseFFnNvT80E0tW97q5l0N2ajbhiB6dP+RQP56Ii3TjfZDDsr3l6Sfx
xK1y1CiS64bO8/4EoOKKwYWm29wHIC4nX67/Cu9bAKyG1ydNSYhbA/DhYMql
M0d5PwNRv3Ktl25bj+gfKALovg==
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw90g1M1HUcx/E/DwoRY4QE1XiQw0Qknh+Fg/scT3fUKEQIsfGkPI1EHGor
sbh8ANExFAKmRyOLdQFKCUKA8TQIDAFHEkOehAwO4xS4Q8DkIRvfX7fdbq+9
/5/b/7//z+JgWmiCOsdxCS+///2yz4yGS+D02JpgUxMC05XlAC6Hw6bnBT/p
j/N+1FYnrwhKZaspKncNMgeZfU3nXiWzJvoNzh7c4qRJ1oZy/JZeozazLjY+
ynp6Jp9dr4+K20VlmGX/bwDF6ebuZGtmQ/CPX07ViVIjG6GOJ/aqvsTu7w0U
v3/2UGnhBt3/WzDPbnR8YrpONoHJN9LC8qZVshnyJJOFbSdekLfDKfHThm8D
/iFbQJpUtDRs85zMQ23YSPDpnStkS8yoabVkOi+Td0Bd1txXG7JEfhtVqohq
s1PPyDshWPkwZqxmkWyFEFPDraIlFXkXNLOSQ+VCZmu0f9ai82Whkrwbff7X
RbrzC2Qb9O133lYTwvwOLNViXu2tmyfbInabpnTYgtkOylFR6AZvjmyPRC8t
8ZrOU7IDOht1NZNeKDYtccDgtdBfTBdnqTvCpzskyPLZ39QdMSW9f/3y+mPq
TijYUnm1QJ8scYLiY7eqKJsZ6s5ISE1N3/WBnLozwi8E+9icmqbugt1vhj8u
rp6i7oLZofsRxcq/qLtCcOLJcCCfLHFF/LH+6Lq8R9Td8L21aZhc8Sd1NwyM
dAT17CNz7giu228e1DFJ3R2lEcJ6Zx8y54HsA9lG4W0T1D3govz5TkowmduD
prKihyEdD6nvgcu8neux9XHqnkgw5qmyxGSJJ8480LXtvTZG3QttRpEKyStk
iRdiPbq8hr8Ypc7HlRXptL4aWcKH/V3j7ui8EereyEiIk6tZkyXeMEjouuPd
O0zdB/3L4elRGWSJDwZyblyscWJdgJoZ73yp8gF1Aaom12tPNpI54HiV1o6W
HDKAziMneydi2PUve1tZfhyf3ApY9nla95ixvRCGQ9VXb21leyFkJcVq9aoh
2gth8MnR2IwpcqsQon0RqsoRMueLA7lmDet/kOELrZbSRPsBtvfF5/y4Um6Q
7X3h6XjzqNf/ez+ocu+lVz1iez8I+VnDtnNs74c0q/KMgjW290OFTG7cpMfu
3x+LsncHc3ns/v3RnpQTpfBgz+8Pt99vPm/fy57fHz84mNhppLJ9ANLMvyoo
ucD2ASi/nfLruQq2D8ANVY5OfQ/bB2CSu5hrv8D2gdBbbBibNab3hUBIv25O
nAN7n4HgXqsfEBwmtwYiU7OkeeoKe78iWOVHril+Y3sRVsziG+NX2V6Eota8
2WhHOj+tIpw7nLmxkMzOlxj8I3cr3b4jQwx516Xw9ybYeRNjMjJsKGQ7nc9W
Mc6/Xncv9RA7v0GIEBdJestHBf8Cb/HmjA==
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw1kg1Qk3Ucxx8HUUgor4JvKEohYIC8szH23WAbLwrE0ZIV3oGhUSkSpBlK
Y+BLdJHxYsPrgLTAkBOhDumOZMRFGG+hxiGEMWACmQaTeBGQ6vj9d/fc7nOf
5/Nsz+//c0xKjU3mcRyX/N/1/zf7eIYFR4n8JkQrNCSa476OqLj9F/Gk6M0E
nw+tzaaI50RrXhNJxhcfE3MYHHu1OsZyltgYccq/P+OJnxA/B//rlkUDJ5aI
n0f3uazZK7EcVtgCbT+ald/9aRWxFSZd1qZpl3jENtDsrRn00xsRr0PljEXW
lXeNie1hsar101e+YbwBxfZGpZnFjDchJvijmxFyxg5Il83l9Xex522FYvn1
OI7P2BHNhXW7CwvZ72/DqdR9tXkj7P9tx7XQY+pMD8ZOqH1i6HbJZO/zAhYv
dz+wLlim930R/C0nzKN8nxI7Y/5zmcOgbpF4BypvZbh0ahaIXWBZ2G5boWTz
c0Vvg29CqfM8sRsuHcrtaVxm896JHbZ1RY+GZ4hfwlKMZNGm5x9id3yhXL1o
/ss0sQc+dlq43dDJzs8TB97I3j03YFhhlSfaWlKCv51m570LugvDVnfsiFW7
4KRqOCuXTpL3QkfFJc+Z+UfkvcDNXH65/uRD8t4o0OjVF21pn1TeSNgYWZfb
/Cd5H+iNqrQbsmn/VD7YV3bQwyZunLwvuDXOuRb8MfK+eNhYl17qdZ+8H77f
mNYuEOrJ+yHbdb29In6UvD/U8vcnI0+PkPfHkUhV6+GWYfIBMAk0dXjGglgV
AHVf4rN73taRD4S5XnE1684Q+UD0r+VMuiOIOT6OJuakjV74gzwfBWXlo4Lr
98gLUFOXMLJuYpC8ANXfJdUa3Im5IBwdDA9SnvmdfBCsWqfixicHyAtx/Iex
qvC3iFVC1JUZhQsN/eSDoRHcM5w/Q6wKhm5zQ5DQhXkRpoy+7HXtvUtehIV2
Q9fhT4g54LyMb+UaRQxg9laP4zk7dj/gWj+QdX+8b4W1gG9jjoO6mZgTY6Ek
/+bP5cQQQ7ymarvbaWKVGLEprqk701gvxqk8RdPeRNZL4FQVPxGmYL0EZsnH
6suiWS9BR5Ipb/Ue1ksgbvO8IYxifQhaeE0Fc7GsD8H+34p+XVayPgSCgoiQ
rQdYH4LeHMOQWwbrQxHj8kHuQi7rQ2G9PzP9HQ3rQxEffvGrxKusD0VGlM7Q
3Mp6KZrUhbzjOtZLIfdqePzeU9ZLYZo0xlVvpnlqpajxLi6yFLH5y5DvaF5f
nsTmL4O+j3dIcZbNXwZNSZyZ9zXWy1AQ3doe2M96ObTR7mZpJnTekENYvj5y
2Iftgxwdxl6lJcnEWjmU7Z2OlRq2H2EIsMub3tTF+jAcPBK0zcqE7VsYnDy4
rjIQa8MwlDL0YOQk289wyPKbpNyNAdG/ozfWsA==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw9kwswXGcYhldou+nQGETdihCSlkgQ1xX7YpeljUhCksXsGmUoYzCKhhgb
iRoWsxGhmRJtp1Qmmmpzo4qlKo3LVGm3CaIukSa1JisuodJoO76/Z+bMmWee
85w55/+/syM29Uj8Fg6HE//v+d/1/+NYXfp7V5v5mzDJP33TPFEWfJ9Yw9fO
/czeYe4x8SrfW/vUhYDGBWIOfpkcUFeXLBPrQLu4QyKfXCXm4s8Gw7bJ4XVi
XXxQ6G14JeMFsT7O6kRerHuXg002wO31NM7xeC1iI/zGdVrp4G0hNkaBlqCm
cpqxCcLi7m0cjNAmNsOP575aWVUwtoCDwWFFfhVjS+QJ5fGSZMbWiBx8NVNk
wngHQue4eWsN7Pk2aHnt2M1ca8a22Lr4kB9cyt5vJxa8avLMNez97XDua/0m
kzDG9khzlLiLJBv0vbvQ1zD0kdSSff9u1De+8YrOzHPiN1HMvdCr+pKt11to
ueXqcj//L2IHtI90DLaI14gdYXTnaNMgj633HkwuntFE2T8jdoLY5VepwnSF
eC8C5d7Z5dvZfu2Dodr0RJbZ0ibL9mEuRqpM2L1I3hnpVqf0zvCfknfGyNtX
lx5J2f67oK3fUtparCHvAk+3DbltzhPyrngQ3lZhvDRP3hUpjecT0k+rye+H
XY7MKdhmjvx+NA3PC+pUbN7cUB87ViW59Ii8G7rLNf3ik3+Qd0d3xfcRIQkP
ybujYEth1lDCLHkP6OpOOL+f84C8BwxurOp9cWmGvCd6D/kW9o5Mk/dEe3W0
jpUpMccLnd+mmT9JmSLvheX6Z3bJP0+S94ZOUtwVpT+xzBsFPTYS14LfyfNQ
9o6LnF89QZ6Hog5F+9/d7P/ywdYEuegnbWKZDxQ3hrtsToyTP4CR6EJxdscY
+QPQO7orU+JGzPFF6uKCXn7bKHlfSNvipJWHiDl8VObwelI198jzMV10++Ra
DTEHyH0uMHQKJwYwVNqcY7Wd3Q/MGkuylibubrISiOMl9c82E3P8IM299p1v
CTH8kFjmsxyVRCzzg0d+qLoxjPV+OKjssv7Eh/X+qP1BcffOHtb7Yya69EWr
Lev9kbRoyte3ZL0/5vsOj2ZZsD4ASy9HaH3KPAKQ1vl5Z8hO1gfAd4rX4sme
rwxAXUxmtpsX6wWos+qKMRSxXoCh446qy2LWC8BN6/xYlcJ6AYxDkgdyz7Je
COG4uk9Wy3ohymeK+odaWC/E0/GZjCgV64X40PyxynCF9YH4xihnVPM6W/9A
jA7blKp5bP0DESO7KNWJJVYGYiA5vcezhO1fENJn9I6UXWd9EDwiOD3cKdYH
YW9oQeT1bTQPyiBEVeUJasHmQ4Tw0uWa4QxiiDBV0eqYeJnNkwi2VS9dy5hi
vQhrqlvJ2yzY/AUjd73GTCwe4/8DclzZ7A==
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw9kglQlGUchzeznY0BVDBKOZT7ZlkQXHZh97e77ME5QU2IQAoJUtBExNQS
hGulIocSaQMSyJiCEZNgQMpk0uBRTYpgLHJfiiCHgBKX01TD+++b+eabZ573
me/7/u9rnfBeZOI6DoeT+O/935Ou8bYDfoWip9I1GpLmfmqzkMJfYDwrFRhX
B01MEC9JX39ilxOR+xdjDsy0td5zpouM1+NnU5QNFxPzEF33xXjWi0uMDTEb
eqco4WPijbD48PvmC2PEJsi8Ur9LE77MeDOMjr9czq8jNsOKYMSixWCF8StY
FmoLb8YQb4Vjt2vs15XEFji7aSU1RE9shVjzG6kPlom3I/0UV9TFW2VsjcJF
qb33c8Q2OJvQcLhvmNbbolN63/ZEDbEd9GEwnvz//fYoL8qE3SJ9rwOEV688
NswhdsSRY8ZlHfP0v06wiN/zXW8UsTPcBhVN5y7Q/Fxg1ObcVvOM5u2Kd9zT
n4XJiN0wkn3N7vYB2h93tK/us5c00356oPhMdvLB+SeM+Yi6Gj8e7ELsiVab
cli9Nb/GOk9c/6TfJbJijnkBLnpn9Jr0zzIvQN4CTBO3M+Z4Yan0yN6Ijhnm
vXDJclLqmzbNvDesGr41+MF8inlvJOapFdc7HzG/A+p8saPg9ATzO7BHr+Me
0o4z7wPHhPYKi4SHzPsg/ps/quxix5j3xbVpk8KKpAfM+yLNdW/evoP3md+J
mXPNS+61o8zvROu2paEvx0aYFyIzuqv6JU/GOiE+CE+9YZk7zLwfGqadxNyZ
Ieb9kJyVa20Zz5gjQnDRoDLil0HmRZCLzSSdXQPMixHl0KtXr2esE2PUuinM
Q9nPvD92TfG2mJX2Me8PTsS9vJK/e5kPwC3P4Km4DMa6AMg9C6atlnuYl6Ax
8t2G6nzGOgnWTShP6V3IS1H9ldWt8s5u5qUQxQXPP5/PmANIGqI7rYMZA9hv
sU1ta0LrgQ0ZledVI/fWuAX4U+sX03OZMUcGN/FlfkAJY8hQJeKn9Wcz1smQ
PlR8zHc/9TKsDmpi2t+gXg4BN2dSHkK9HI1v+jS5BFIvh/Az0UUvGfVy/D4y
Gmosp16Bk2XcJa2KegXSXnDa6htOvQLeOejZGE29AjfH6n7sTqI+ECovh1eT
P6I+EO2/Sm6X5FEfiJ6HsT5hldQHwl0oP5xyiXolMgp2Vw10UK9E/aYTvJOP
qVfipw1GIQeN2TxblJiTe6hL+TR/FfwNkrL0kTR/FbiP+lJ8tDR/FdrMlyca
T1OvQtznm+t3/0a9Gu+P+pU5L1Cvhkb49IyrLZ0HNXj6vtDU1xi3qHH3bZ75
6iE6HxpsGSo4OtHMGBoc95dOh81Tr4FqvLYabuz8tWgguGt4ZyCZzmcQWmsk
4qDzvdJ/AKBK3vA=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw10w1Q03UYB/A1DESJt4M0FGzC0MY7CJsC2xfGxjDJQITwwreDQKhgiHGG
nTs5QHEhyosdHa9SRkChizc7bSpxCAdSaEgSImwGKLRQXoQ6q+v57W63+9x3
3//2e/7Pn3cwNTKBy+FwEv59//fJXtq/F5cHWkcl/2tUUhn7xVKPZoxskBjV
uxQu39ORFyVDyj22fbOPyBzMNtaffcGdJK9A08XDfVmvPCavxOmbsxFtttNk
Mxyq/Hh3yoY/yJaYEthmGEoNZGtURk4P+lf/SbaBzfVHA2mNs+RXIef9PDHc
+pS8FqlW5pHOV56R7aDuqqh3a5gjr4fNg+ya2px5sgOS7fWHjkoWyK+DHzdV
q77DzMOmL5tN+oMWyRvxsm6B55DL7AjfWyb5S9XMTnCX9EcrzjPzETnYELCU
xOyM1k8CuFo75k1o+PHT9tYm9nubYZnUlb/Zg/kN1MTqPN8sY/9XgMLxjZ/x
5tl5XMAfqbr5rpzZFWbPxV1vFbDzuyHNJfqivp/Nxx3ueXFHGi2ZPeC0ojf/
7k42T0/sFI+EiQpp3ipPpLSfRfwAux9eEKilwlo7ssoL3cdSoi36Zij3xl5R
dM9AOt1flTfKjJ92GpyeUO6Dia80zWn6Kcp9oJ8MMFrTzPZlCxKt+pKSiico
3wJTF6X0cvbvlPtiQcZxscqmfVP5Qvr+glHmOT3lfvBtdqxoukT7qfKDh73f
qpTRccqFCIkMqxM5kFVCiI4sz5cks/0WoTwn3Wym4yHlIpg3hw1VuJI5W5Ec
vm76ryp6PlRbcdV+w9oYHntetmEx8MbobOwDyrehq3zdS/tzRyj3R2ntardz
nb9R7o+oDelJ7q+ROQHw4Fo76Y8NUx6AZyszsjMM9ykPxNiFsoiv08mqQNT6
N52K57JcjO7U4TNFFb9SLsaERX6OSE7mSJC4PyvzvcUhyiWISguvDv6OzAHm
1Fwh9ygZQNcTI/PHMvZ94GRZ1vpddmQtEF8nFlbM3aN+EEp8Ej4QD5IRhMPp
Y56aa2RVEFy/OfBOXj1ZG4SiFPNdEeWsH4yqq/yAy0WsH4zTqR2BUQWsH4x0
axPNlJr1gzH6YeZ2rzOsL4XmQkvXVDHrS1EwyTN6yK6vkuJ2scc1XR3rS/H9
c2N1TxvrhyDmIxulspv1Q1DTa3K+ZYT1Q+A4PXRSxc6rDUG2+vaJNnM2Pxni
jEt27xCw+cmgGzwhcFOw+clgmCjlv53E5ifDrajcnMZ81pdjn1K/Juhb1pdD
6FtZY/oL68vR6XXKz/QF68txfOyHn0IE7P6GQtnSW9MRQ0Yo/LcnWhTnsX0I
heWVHfzr7WRtKFbfrXbeO8P6CozrDqYd59M+QYEDyvAi8T62bwrwB3NiWz8n
axVwuuOtWXWf7V8YbuzhXoqzH5b8A7qU5MQ=
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw10glQlGUcx/EXYZVrOIQQSi4xBRaSQ+Rc9rcsly0wESk1pS2OTDSBYcmI
BM4mjYlAUMiVKKcy6qw2iSlUtnEGtFjAxBn3jcISYBAi1fB/dmZn5zPf/c28
87yP9bEPX4/ewnFc9H/f/3/ZJ6SqVNWZoIdNDQm9+G3+eScNyCphoKWl9qMC
5hXh1U/MtiZrMXNo7xxLSHyf7TUQuS7zTCnTJWtCPSgioGpKm6yL7DPGGdYS
LbIBlBH1hQrlNvJ2vNslHLaI30o2hjJqMU7fiUc2geEhaVGHtgbZFPG7A4uu
rG8hv4iLWfMRv/CYd+LBq1PSx1ZqZAvkfrvUPxbCka3AGy/pKNTfEG7aGk0P
HUaXitfJu2A/LRaqgp6RbdDXWqK5obFG3o3rhr+lTnaukl9GxzWHxup7K+Q9
2BN+JLfp2t/kvbAwaIu+Uv6UbIvwhuMez+TLZDu4rnxt3lm3RLbH6dNuIuHY
IpmP9PSzESl6zA7oDu3zmBf9RXbEaI+fptHZBfIraJ7wVZPVqsj7IOmLUo3o
MTtBbnnEd7lhbtMyJ5RN8u/bpjyh7gyHu5F1huLH1J0Rk9tb8tGOWeouyN43
O2v6zzR1F+Rk3bjTPTNF3RXGSS2GF6YnqbvisNmj0rXlCer70WJ2MELdgCzb
jzBXv70x7uPU3dDFHTs388EYdTd06+zmi+Sj1A+g53cMmq6NUD+A3vjDp4wP
kTl3lCxL4pQ1w9TdwWtUPenkkzkPFKycWK6qHKLuga19E80LjmTOE6lf5E2b
JA9S90Rd+63vnt8eoO6FS+pjsTmLf1L3wo86TUvKYDLnjTNXa8U35f3UvSFV
k8jtrMmcDxTuh9reKOuj7oOGimgTgROZE+Dy4KTj8+Ze6gI0uWQkPTxB5nxh
2lhR+405675YbawQGP3RQ10I/bnL6U75ZJkQHuM6JlIp60Dx4uPrGs5kAG8n
xqpnarL/A1Z8Qc3HE92bVgAXfp0uFLSQORGKvg8xSLpLhgj53lY3akvJMhEa
t3eUVV9iexE2wjL52hls74fj96S1733O9n4431zNyzzP9n7IGSsc8E5jez/Y
roeO+mSxvRjl93dFHy1gezFu7jideKqC7cWYOdk88yZ7PoUY2bLI89P1bO+P
GpvZT7V62N4f0RY/5RXPs70/4suVO/PZeSj8MdD1wpUBG3Z+Aeh1arwWI2Ln
F4AmA8sa+yh2fgHY+0PCgnkq2wdgXXfIxbeS7QOxPsyTX1SyfSC077S/xnvK
9oFIa/nZ4a4VvV9FIFbPxZkVhbL3H4TP3uFptiaTEQR+VYFe2G12H4IgGd42
6TbC9kGoD5uX5Zuy+xUMI+ejc2nhZATDa/Str+wy2X0Mxi3z2JdyW8mKYHx5
tjJbpcvu70EIH6hLjof3C/8FYRPhUQ==
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw10wlQ1GUYBvA/R9sxQrCQEZcgEHEl9y7Hsg/LrezgYNSAwUCFCrIYoRST
BRmgEkUCQyMEJYUQJCIyKnFEgJITKoMlxLncCMolch/Z8H47s7Pzm+f/zO73
7vsZvncsMFKR47jIZ+//P9mr/cqrUzWne8Tbkost308LWqySk2fFql3ppQU9
I+Rlsei6eYZO7kMyB8/bDTnf1kyTlREqb9p613ae/AK6/Wxv6kY8Je+Ag4F0
p97aMlkN9nsj8vuVNsh8CC/al/VUcNi2Jiwyp6Z5PYrknSg23Pf13WZlsham
bEV/O5jwyNqIP541HtnLrAsj/9ZUlQVmfcRktstms5gN8Ef0/RT+yHNkQ+ya
mejrfJF5NxQm6gZ/0GHfZ4TNn22ah0yVyMYICtM4whOw32eCWlG1sFCqQH4d
pVZnJmZk7DymaK3Il92z2aLzvoFTd8aVDxaw85vBfOXo0rreOtkcQ6Y/Pm6p
WiVbYMA6+n5uyArZEtEFMQjQZPO0wsXVtN7O/kXymzjj9FO1TQ2b/x6YDAk6
EosWyNYIC8rTmTz/ZNvJ1vg09fk/OwvZ/2eDhXvm45WVc5TbYDHHrnP57izl
tmgMLrM4Oz9DuS2Mr93skoWxfbBDYFte3Ir8EeV2yBgrepSVOEW5PY5e4klK
TScpt0dDulT9l8kJyh1w4WWZRLFpnHIHHD5neFX70hjljtASdDzeXz5KuSOu
2peNrNSyfRUAZlxeeP8w5QIMjEpzb6mTOSFUy7t4kUFDlAufzSc4NLZ0kHIn
VNTWuKm9RE52gkb/0rUTiex+OINT0vs9a2qAcmcE1V9ejl3vp9wFSn5uswNG
5GQXlJxUDt8f3ke5K4x8XLuFlb2Uu8Ja7aHebj6ZE+H78l8dSlLofiaLYKBw
QjOBx+6rG853C3UDc7spd0PCRpuYb0fmxHjto+LYop5/KRdjtHljWimTzAHp
+cZ39vqTAVhWDRYX8tnzQG9e7CvOg13bbgScZIdUjlwnc+7oKPZyS8khwx1R
QqHm6sfkZHcc/ys9RBLB+u7oS/oubjiA9SU4lKCx50MP1pfAoqn1SaoL60tQ
1956u03A+hJcKHz6ziIz54GTkuDoOvY8PHDg4NtDcgnre6Dzg4IvrKSs7wHf
knOfxIWwvid+K7W2+zKa9T0R22JfL/qM9T0Rrr7JP5XF+p5o1JG6OZSxvhfK
My6L3VtY3wuJ0VxVtpz1vdC7ZhWlv8X6XsiMD/78wS42f29s6o/VVEvY/L2h
ppU2V32Yzd8ba5IY6YNvyI3eKNG5Max9g/V9MKJ6a+r0MOv7IMl/X4OJOtsH
Hwjr60VbIDf6wGxp1cconu2HL1wPfHWlqIQMX4SHJull97O+L1S9Uh13aNG+
Nfpibn49wPwttn9+4P8TdUwlu0f8H3W+30s=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw90glQlHUcxvHlJg5bro24hDiE5L4XFt9nL250UGy0sOIQAyObYTRiREmG
q6AgQosOmVGDUbAQJhtxaDkUiDQMEZRbjk0OETkjjGr4/d2ZnZ3PfPeZ97/7
vjbxR3YfVOXxeAf/e///yV4/N9ZsywjUwaZGuNdaGpZOGQjITzirP6vfdgo3
I69yeV9lNk2Uv0zmwaa4taTdxZSsDgeD8rOBrWyvjYQkLu58mglZDzbZlYpC
kTGZD6fjBZNDFkZkQ7Q4m1vHGhqSjWF8WmP6sZkBWQBj66LHF7z5ZFPIK735
exu2kM3Q3fE1v9BRn2yByETXxLEaXbIVynIsP7gRyn6vNeSTFj7GK9pkG9Tb
J40LrmqRX0ESf90xIU+TbAvdccl0e5IG2Q7HjHok0hh1sj12rV9fmt2pRnbA
altk4j97VcnbMNNyYqjxHRWyIzaEyuJPcnlkJ9TH75upOLDBbfpVGHk9G3ix
+Rl5O7jx6sNpwnWyMxIGYgSLzWtkF/xxflJ558BfZFf8nbTWHv/CKtkNd3Xk
Sv6NZbI7uhvude0rXtp0ljt0k7/1bUtZpO6B6YsFVct7Fqh7YLkkfLIw4il1
T6S/e8vBP3qeuidcixe56sQn1L2gOSWr5nTnqHvBd8vZ2NJDs9S9URN16uT1
wWnq3pB0vik2T52i7oNriy5taiaPqPtA9nr0bMNdJXVfNF8x4mdcmqTui4rk
lYeJX05Q90PTx6r4onycuh+aU0SdhrVj1P0xv7WQG3nwkLo/zgh/8VoUkHlC
lJ0SbRUnjlIXoq3nXMHVphHqAVBbc9IOcyVnBWCtVGJ1L3qYeiCeqq/zvOKG
qAfit3ZFR23+IHURfuobjHj/5gB1EQTfuNWdMyXzgnAzu+h2eWY/9SColOft
alx4QH0H0m0DKks/JGftQJedtt41fdY52B2RLk1fvk+dg9Qp1GrjDTIPuKOT
Nj9iRAZwu/GY5ExPH30feMtGHMZVkBXASxun7XXSyDwx5p0t3YKiyBCjt6Qr
192V7cUYdBPZRJqwvRgzkhPjWqpsL8Gtfpnn1EIv7SVIzVaW5UyRsyT4VbPx
9/QJskKC/VWi/NRxMk+Koh8+LxMo2V6K7Lmm+26zbC9Fj8rIfOYy20vh2WWZ
0fn8+jLUzkkWpwzY+WVorT/8qM6WnV8G75Xv5er+7PwyOHopIxp3sr0celox
JzsOsb0cq2sXXQ2y2V6Oo/yP9HKe/39y5EZ0uJgq2D4Ymd/ZpzSNsn0wFtQ+
u5Khwe5XMIZbR8PF28mKYJhn7Y4z2cPuXwj0o/J91o6z+xcCDflR4+Uqtg/B
4I92DQa9bB+CgWRl3X4t9nyEIqdPnDAgJCMUl7yDL1e/x56nUJjIhbHDF8iK
UIx9qpJVNMz2YfDwyyjqNu/n/gWCdNFS
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw90glQ1GUYBvDFBYlTRw3IAeKQG2y5BcF9FnaXZSw5JEgXymuxMZHEKyLx
r2iMJmGikIBDFEETUSqpCBXEHUsYBYFyLIiArG4sRwgxRTW9Xzuzs/ObZ5//
7ve9r+2u5GjFMh6Pp/jn/e8ne1Xt1K8oCx8V/qchYdfe365dLhgna4UnB48b
dtioyfPCkZb0UmHlEzIP9VoPM17gJFkXOZcURrXdWvIz0C5tSS7RmSYbI9d5
akBjPUNeCd6cTlGN2yx5FYZS1UVTDr+T1yDBaTbR22iObIbSZ1UFml5mC+wv
H15x+PxT8lrEWRyy8bWfJ1uiLNL4yEI+szUM+kaz7aaZbWB6lh/Z57RAtsWJ
+IolzyBmOxx5MW3OQsBsj6bdbfsi9ZjXQRlt1Sz8jj3PAesblKnNCcyO+LYx
/Wujcfb/nNCyJrE+OoHZGa33syJ6Gth5XKD9a3/nDStmV/T3J9xuS2L34YbO
zAHL5lvsvtxhsO76doNFdp8emOxdPHcziHk9LhdmxpQfZ/f/AopmXK+8XztF
FuDdG2pzJZ/MCaCwbzxzZTObnydyTTe/ri+g+XKeWD16babzFw3lXthTJXqL
f5r2gfOCtSBL3iR6TLk33POcti2Z0P5w3siXJd2Jn3hEuQ9S8zT+UV20b5wP
tpz4vMnq7hjlvkgfUEu679F+cr4YF0t27Jx9SLkfkkyG5ZnWZM4PY2lnVmri
Rij3hyomvNvqoweU+2O27WJc9tww5RsQk/KNuHQ7mduAP01DK6uVQ5QH4Ow7
czaW4WQuADNVDQddS1SUB4Ivb9AMKAcpD8TMhWUdY/pk3kb8eNJDq4odoHwj
WgvVrQdu91MehMJ5F5HUmcwFITAgo8X5sz7Kg/G9UG2i9iVzwegtq5Ek/3Sf
8k2omQ/2uH6UzG3CCrF2ebUTy4Voj9tWVPrgHuVCnAooji0tJfOACLvYyvkU
MoC7cqMJjZR9H5gNelUwZkuuA5ZniA5E8FlfBOVzW499qu6lvgi5b3TYH+wh
cyLIcTVS+gO5ToQMw3F+Yy2ZF4IMFdJyqlk/BLt7FB8m3mH9ELhcbf/jaQ3r
hyB1R4+jYT3rh+ITPdPYRCXrh8IL/cn9//9+KM4/SZwIGWf9UMR6j9UfXmB9
MfTMlWZbTdn5xcgK8J2sd2DnFyNnMP7ol0J2fjF8Sla9xo9n55egpzy7qfJt
1peg/YtA3ZsFrC9B2Yi3nFfL+hJU6txae/Eh60vhML3Xbp8xzQtSPO8eE/We
H5unFGm+okeLu8h1UhQLDgmaPmDzDUPKmPznmXrWD4O85aXRvDnWD8Pq1kt7
Gt1pf+rCoNt16vEFBdsvGYb68KZ5MRkyfPXrpPKYiu2bDEWOryi6bGg/62SQ
uZ3Lf1nB9jccUbKsj50r+oV/Az9H8Ts=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw11QlQ1GUYBvCNQ9BQ4griDBBEkBvZ5ZB99mB3CQcVsEY0cEkgnFVYglKk
3NAmDrMEEbEQcoKKgAbkGMGBFdSmGESNDg65kiAxhIVMBJdqer+d2dn5zfN/
Zvb9vndnHRPTopN0OBxO0r/v/z7Za6dL4lhN7F3+/xrjNzg03rp+YJg8xz9+
J4J/Qz5BfsJvcXD4Wmr4O5mD6aM/ZJ157Q+yHnp3CDK8FA/Jhqi/qjUbjX5E
NsI+U24lDObJL6BC7FM8HKUhm6LszE2NyfEFsjlSyrUxRecWyS9C8MbTmIHi
v8hWUFRJm8yzHpOtUSGctQ/k/U22xajwUtHmIWZ7zDvZOtvve0J+GTHLxetv
XWF2hPV5J93WBWYnZHfxLYPWLZGdcawxM7lMy/KN2G7TlT1zl9kF0Y0PWqbz
mV0h2qnJ7XBl3gTJtZdqhmrZ93FDvu/8aJcD82YU57cuT+ayedzR9PSgReEA
m9cDn2TUrra5Mm/B+4dd6rmH2Pl44mShPOXIt+z8vBCv+Hio5hE7X2/YtnM8
W7yZfeC9JOrgK+k+VD7YZbx+TUPzHOW+0Hmo8Ti6Qven8oWfGZ/7Xeks5X5o
1eqOLob9Sbkf0jM2XtizMEO5P1K6Cix1Wx5Q7o+CnroH7R+yfQnAF6tW1Sap
05QHILTs7Nm4uCnKt8JGFsxt30v7ptqKqZzMWo9Dk5QHojr2nZWc0/cpD0Sb
7kV5fOdvlHPxXnrPscRV2l8VFxZraxL0otg+87D/R1Nlbc045Tw4ttxeajIn
c4LganQx6nDhGOVBeL62udtpA5kTjCjb07P+vFHKg9EVbafkpo5QHoIqW4vn
JuvuUR6CvMU07aAemROKqtzWuOsK+r2pQmGmCZ+Ouz9E+Ta024REpR4kq7bB
5VRlVs+zQcrDcGApUp1eTlaF4aeyWac4Gcv58I0IDv/02QDlfMQ6876Mu0rm
AGWefaF9J8gAHq+t1xfEsOcBuZavNHQnq4GJ8i2cUwasL4AiTKcIM79SX4CK
C59lf9VPVgmQt33m7V3dZLUAl4s2/dLfQuYIYdf3St7P9awvhMOy11u637C+
EIkWN8+bMKuFSAso8e1kz3NEqP2+QHmnmfVFMO5xVpmrWV+ESkfR7r29rC+C
ZYjO5+/eY30xxCFVKXvmWF+Mibb96tv6bH4xlCsCox47Nr8YfpFuO/x5bP5w
dI4fMVmKZecXjrq0BnfjTNYPh2WHOElRwvrhGNfvuLTuCutL0P6meezUCOtL
gKneSR0Ddp8SDCpvWMl9yWoJSq1frTaMZ/crheVIZKHuR2RI0SjdbZrQwfpS
XPN6XeKhYX0pkhN4RTlubL9kaCtJLkmVkyGDYVB36oZytm8yGHkpT+YPkdUy
rDH6oF9ry/4fIlCaqLx8Tj7M/wdC0ttr
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw10g1M1HUcx/G/DQEHyIOGSKQeD5Igz8eTivfhHgBBwAAZ0MQGokMGWFaW
yDyw86FJ3IRqJMoMO1IHaeXJkOLIiTxIggRLCQQFH45DQUBIgh7m93vb7fba
e5+7/373E6XlxmW8JghCxn/v/z/5VWp7qfFGoRFeaUCyeXTqXOD9BeQxibZi
/uNFbwrkGUlT7PvGUQ1zEppDvKX7jS2zs2QjZM3HdWc2vCSbAvmmo9Gjf5HN
UV6osV6ay7aC3ql+4qIf2wbfOw++Z+bBXori2+qC7hi2Lb6sjo5pLmLb4coS
oxOO99j2KKie7zwQxL/vgMIskwITNXsFmns1gYv72KtQ+fpI0Yd2/Pwi+IZP
9gshbEcor+92TQpnO6E8WP1rvz/bGTr1mS25pmwX1IjsO8x1/P2r8fRoRU5J
KtsV8831m/c85Od9C237zo6lp7DXoAKeord/niG7IblT52tnw3aH661lqvx3
pslrcXP8Tvry8hdkD5y6m7sgtmeK7In0NY8Vm8zZXuiJ6zj3UjJJ9sbgnLRg
5d6JV1Z6w6POcDu06jl1H6wy69LX941T98GFxNQjjcvIgi8Uu8pkyYlj1H2x
VRwf2SV+Rt0Pn/VrgrNbRqn7YafZj/YtWQbqYljZPR2acBihLkahau6Lxr4n
1P0x8+2e327VPKbujydnqpRH1Y+oB0BVktrpfOgh9QBEBVxPu3h4mHog3JJG
rCxODlEPhMb9b4fphgfUgxBkbFa7aOo+9SAYIg71XwsmC8GwuupjWVQ0SD0Y
xcJ2Vd2zAerrMPCV/FbJdrJyHUoTMz6qqb1HfT3KDLLWvNZ+6uuxWP355fnn
fdQ3IPZS1f5z3mTlBtwckZa+KPiTegh8Opqts4d7qYdgv9zMtTKZLGxEe5dW
JO27S30jhuMqHy3MJQsStLYdcWqw4C6B5buRHyTU3qEOjJlfXq/LJgO4MOXZ
au1BVgKG/Hy77Kk/XlkHNPnfNjNtIguhsHRuW+R+moxQnI5vmfHKJytD4bi6
7PzBNN6HovFkkuhENO+lyPadTBgN4b0UU8kaCyc/3kuRc1hY2LmW91LkmUZp
K9x4L8MF22gtuEMG+7bqUzk+vJfh4I2z1w3BvJfh66s9xz9V8F6ORNmxWJME
3ssxXu+njMrgvRy/G2Dj+Qnv5YgfEu9QF/NeAYP1c3Hyd7xXYK5p1mXvNd4r
YLQkelv7AO8V2K2KOZAi8PmHYUVFh7G1I59/GL7R7/pJr+DzD8Nx3bOaoSyy
Lgw7Tmes/qeE9+Hw3DqRF/IL78OxbWF3iEbP+3BkxhtU0uX0/+vCYbqvd+fK
SL4fEZB7lT6IyicjAoa8K9reH/i+RGCPZqx0SM/7CHjXZWqVLnz/NiHl/PRg
e1qv5F9at+gM
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw90g1Q03Ucx/GBwnE2j/EoIhIDeYiAYBvjYbB9YGw8mEqeSfFgJQ+7VOTK
qIDrmKConJCBcEcC4SEqctwRoHURskIIMO4oKJmAoQhNIB5EGYJAdf6+7m63
e917n93/v/+PfzBtb7Ihh8NJ/u/9/ye9bOQWW2vTnspeaFQm8Gg5LRU9YZ6T
xa15+ySPLDAvyaKsflLlGFHnQGTyzpeGaeSN6Pqxh1e4SDbB0RKRLj6Pfp+L
xtUPjH7mLTLzkHmiOSirgGyOVeXOovt6siXqYi0/+nqXntka0n962psKyDZ4
oueVW3xPtsVnguhf+b1kO6iy2gSlL22PnEH7ifgfyA74vF0xk3eezMfiqVfH
QxLIjpj1Vy38bkV2gsfAzZWiNrq+HdDdCm6cjCM7I/7bY9a7p+l+XdDfuE/p
9zHZFaa8Nb3DLP0/bnhb2mlwPIn8GtxzLWPb++n/dsftDXmDCin5dZSe7B/d
V/OY2QOOOctrbpvInqgry44cT51n9gJ/Iv9a6W9zzG+g/rYkUygme6NCMWDt
FzD7wmpvCLgVEp9XZlj3gXx/trR1bJp1H5iqjhXb3JpiXYBu7hnXmPpJ1gXI
HL94JKnqEetCcA20hzdW6lgX4v26HQsDl/9mXYSVIt7c7pYJ1kVIHC837hoa
Z90XLX2ytE9MmNW+aLDUuXwY8pB1Mfwa/BIr88ZYF6NY3Bj9+M4D1v1w+ewm
Yw9fZrUfYl3EF9Yq7rPuj/e+EUZzzZnV/uj9k9/86Nwo6wGo0aPUwZZZHYDD
pu4WKbF/sR6IqykXZyTF91gPBKe/Y+3GyAjrEpTc/MW1x59ZLYHburLyUPUw
60FIbkieLbJjVgdBFVefpKgeYj0YvfVZVoViZnUwomKaxnL/uMu6FBvy07+K
ymZWS3G1fX3VTEhdhoIw7Nkyp2VdhiCuKrPmOjMH4H0a1GORywwgIymwsDOG
vg889RnReQmZNYC5l9yx25L2IRhO/W7z9ueDbB+CC1fyM1p1zOoQlHdHVCnv
MmtCkNoXk3Kgj5kTiror22ubemgfipgpl/nnXbQPRcOb18uXqGtC4byyRXDk
5V4O+/nN7zppaS/Htqmq0dmHtJfjjJeuoXaB9nLU7k2c8zCi6w+D0/G803Fb
6f7DYNCcYLfNm+4/DLqy86L9kXT/YfDfda5lOYn2CkzbHR1ZzqG9AqOH7HU7
q2mvgHP6jYWJDtorkPGAb9E1SXslWvWSgRkz9rygxB2pd1OChJ6nEkON0i9s
VcwaJbie5s88S+j5hmO9ZCnoUgftw7GkvdZ6don24SjkX+p85snOjyYcU28Z
ehqm0PmKgFv5omVbFTMiUKbRpuy5R+ctAieUJ/MH7Nn51ETAQ2vamn6Qzm8k
zM2M9Qdqh2X/AmcJ6Ak=
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw10glQlHUYBvBlWS2VRlQGicNQUWCDdrlv9tmTNSdSBAYQJ4GYjMNVkBFL
ZGFAwpy0JpCgVtBWMREZjuQKVtACMp1icjKuhTjEYAC5IaEa3//OfLPzm+d7
vt3v/77bo1VBsVwOhxP73/X/N/uYZYlcL5gMiF5KL6qP+Cn5la6n5ElR+pLi
g6WxCfKCyGPI1vZKzjSZg+t55UHdpvNkHs4a2aX2apfIr6LJZ7P6OH+FbISu
TW2B7Xc5eGlj1JasWxfjxyVvhmw4MzrpQ0OyCcTnjr3zhYBHNkVJjMG+nlxm
M4QfdcipyGQ2hyVEslFHZktUfmfSF1fCnrcN+rCP+amT7Pes4WQsqzHiM29H
hMHkG8thBuQd0DvPCGqz2P/didnakfSU91fpfWyg+uqcQNX+grwLzpo8VaTv
P+Td4AmtthY2s/OwRUX1l9sSgxfJdggPTTCMWmbnZ4/kqmMPc6rnyHyMZpwU
atNnyW9CV8A/uzdyhuyA2xNHvCf2sHk4ghdekTcd8Jz8Fo50t9lVhUyRBZAn
TL+enTRJFqIt99Kc2ofmqxYic4x7+vStccqdUF766JtqrzHKnfBcuEH8tPcZ
5c6Q22f/1lM0Srkz6jlNiTEqtj8u4K553B8YNkK5C+aKHKvSQoYpd0XLQrv9
77FDlLsiUpGTJPlkkHI3cA3HO+sb/qLcDVmu1VM+q2xf3aHTDVs82E9Wu0Or
yS/+qLKfcg8YVdVZHLYmqz0Qb5PWrCnUU+4J29b5i9HWZLUnKsZ5Vq1RfZR7
Ia3pYOed/F7KvdAtWq/36O2h3BuJsXFWY+5ktTcOZZcmf365m3If9Jc9Klgw
Jat9oE35u3rN112U+6JDW9d425Gs9kVKypb7qx1/Uu4Hi9rSz4yTyWo//Hqw
yuO1XSz3xwGeptFJ/4Ryf8SZe6varpI5IkwIEsV8FctFCKw7KW4SsxyoGXJQ
z5uTAQxk58lDlv6g+4H1HefjovvIOkCdbllQ1U7miFFuP3R0pJYMMXJTW55o
y1hfjJ0rNVrNt6wvxtrSm1dyi1lfAv5wNGc3MySQD4a4e11lfQnuJKTuuHCD
9SWIGvzx1GIl60sRGv/zdGAz60shbW3YH/+Q9aW4tfwgXKBnfSnuSoeD02dY
XwZtDy9UtoG9vwzXirgX42zYecmwaUYZMSAi62QodHSc0Bxi5ycHrp93v5TG
+nKI30vqvHeZ9eUY9wxqtbnH+nJIXHrLvn/G+gosGgsPp22heUIB5ePFyDP+
bN4KGF2r926JJ+sUcDNrigwuYvMPwH3P2X3SX1g/AGs3eg4WG7B9CoD1zYYb
GZ5kXQC2nvAuWznO9k+JA3t/kLiUk6FEcv67n2Kc9ZUwNZ2yf1tA+6tToscw
o/zUCbbfeyDaePbMi8Zu0b/AZ9va
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw90n1QE3Qcx/G5YDwoHExCgkAegmA0nibI09hnbOMpyeAUT0gIgUOUkFAI
vNOWGVwKaCF1RA9EoAkWHKFHBGwdD3FdVyEK8owgTxuWymMo9HB8f+1ut3vd
e59/fr+f3eHj0SlcDoeT8u/3v1/2aex++q5vhyE2NS654LSlpvN9ffJDSftC
yy81PnrkVclAwdnI+f08MgffLsbOOzToknXAj+oz3OrBrI9PU3hioUqHvA35
Cbm9BfuYTeAWZTQ5NPsMmQ9tolP46lvMZqiJWXbcxmE2R8RP3b0aJZdsAaVc
8nLSky1kS5TroVadyfw8Cku7qrInOGQbcIV7UjRRzLYoCe98o1P5t2TTdgiy
7fGZObRBtkeqQmutI14nO0CLtbiinU/JLyA8qtThKu8J2RFrcm6R98JfZCdI
rwm5c1Or5BcR1OMeED62QnaG/YNb77WNLZNdwP18KKZsZoksgGhDBIuVRbIr
lk9an0s3Zn4JXm6+ea3CBbIQjnWdWsH+x2Q3JFQWN/967hHZHRctw5pbWx6S
PcCTKj1M1v7ctNIDreceNWdd+IO6J6yFKkG98AF1T0QoT37z87iWuhdUUa9H
N1VpqHvBIuLGcGLeHHURpgy9m76Mn6UugnIy11O2b4b6LgxYZRlwY6ep74J3
ZnnW+eNT1L0h7XM5nXf5PnVvdFh1PT7UPUndBx+123/wvSFZ6QMbzc5ybtwE
9d3QLOZdq266R303eLlx1XoOZI4vgs5H9ReUjVP3xcf2SUvvWJE5fpjr+iGo
4tUx6n4wGk07XXZmlLo/bu8VxH6tGqHuD9Oh72IK+WROAFpEMZHGOcPUA2D8
u94l7twQ9UAYNd7MjjhKVgaiySom987qIHUxSsoO+FaWkJVixO5xPNzmx3oQ
moonBGGaAepBMBe0nUmvInMkaNV1/y01lXUJjqlrTfO9WAemJs1bbHXJAJbN
XAK+GL1L/wca+yIzc9rIaiBeW9fuVEXmSBGftPVI4EUypEhWXa145W22l0Lp
OPLcxgm2l0JRu85fSmf7YESvGJRPp7F9MNZF18VFR9k+GAXZFva1GWwfjNni
/gMGOWwvg1F8Um+Oku1l0InmZnQXsb0MqomKnrufsb0MlWeHGvLr2V6O8eQ7
ATc72V6OgTRPm70jbC/H6HZpjXiF7eW4vWaU+OZ2dn4KCKZ2dIx4svNTwKxe
HZIXzc5bAf51S404m6xWwJVbeMr5E7YPgSjDi+f3I9uH4FZ56MGs/+8zBIVx
fgcHn6X7Voeg1K6hIU/G7j8Ux2r0XF47QUYo+qXzX12qZu8lFElXmuucB9k+
FB2jBnx/U/b+wvDhjvs3hiPICMOV4uR7wgL2HsNQ0jrrGtlFVofhiCz3coI+
vWdOOEyk06eKI4cl/wDfa8/T
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw10g0w1Hkcx/FlMDonxREqEicP6/kpy9rP7mI9rHNz19k6hkkplU5Odaeo
/+QIjTtFuOnM6eZUbm8uotMQLUK63GlyXSTn2XleHU5T7mn6fXdmZ+c17/3M
/H///98qPvm9BE0ej5fw3/f/X/qoLn5TFN20KHqtQVHamY1G4hqyWpSvaD62
FL7EvCIaiE3K3DxN5sE2fPafh58uM2th7eGHPnI1WRdh2pp1Wu/+xfwmHiWV
CR6XkNchMlS268I9siF0P/Raahghv4VBu74a8TTZBNb9ag3hENkULgqb5foO
sjnK9t+YKywnb4Jltvs7UYfJFvj5UnGb1IW8Bev5DXrRE3S9Vri5cX3/vmLy
VlxUeLTqC8nWuCqIvjz4lM5vg1cBrqv7UslvQ2dGeN1Oi2yL4q74H2o/p/u5
DbdtmvQrjMh2qM1Mzigv/JPZHuMpiZ27DMgOOKdhN51/9jmzIxbXzflorC4w
8/HgM7et6UfITijReTnSMaxmdsZBgfkHyh1kFxSMbdLvzp9ndkXVJ8Z7k4/O
vTbnCrnyN7+i2FnW3dDzXJGYHTHDuhtGjqqcUyXTrLtjR/WVRwcDplh3h2ts
TE+sZJJ1D9R+lPvdlsg/WPfAIWWi+e6ECdY90aK9V68qa5x1TxSYpE+kV42x
7oVbntEZG8ZHWffC+by4+GpbZp43VrnKxriPR1j3RlzjUNrmzmHWfXBhdLy1
y4GZ88H5qJMtASVDrG/Hi+DjR/hrmbntMC5+mSv9YpB1X2guKCNszJk5X8jP
NPTcj/mddQFMTgxqOZUMsC6Apa63SdbwM9b9sHN+eGBEyMz5QV1pNLvzWj/r
/qiUj7QvbWHm/GH27bVz3Veesi7EvYoUoY4vMydEqZhndvtxH+sB0H0W0Gx1
mpkLwN9mB3gpbtRFqAl7oTs/08u6CLnXv/SZrWLmARt4Tssd6cwAjimKuIlI
+j/AFaiG79gzq4DJUWnOL2toL8bibNmNr+efsL0YZmVRenf7mDkx+NUtvr33
mVVi2E858rPuMPMkUFcYZxy/RXsJjGL2++65SXsJhgRWhmt+pL0E37d91cCv
p70ULmaD6tJm2ktxd/qnDIsHtJdCadfoVdRLeyna5I6Wv07SPhCjp5NXml/R
PhApcQNuIkM6fyDUdc5m3g50/kA4WnsoCgPp/EG4VLfQJdtN9y8ItvGZaTKO
9kGo77EyzrtM+yBMeETI32ijfTCm9yi92qdoHwzT3Nb2JkN6nsEwfz/GdcWf
WRUM5UBZdtoBer4y5MhPGUSUMkOG4ry5CK6T9jIYmHaesF6lvQzNJ09ZhnvQ
+xWC0Hz+on4SM0IQlq9tkXOV3rcQ5GZVmz4ZY1aFoMggpttqG72/oUidKS/K
P9Qv+hdzNeW8
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw90nlQ1GUcx/EfaOgacWmkhMDGGZes3Od+WHY5CyyUgBiZBBwlJgyMyRma
uAIR0R0RDIlKkyxCNAfjUGMdTZI7S+JaWNldlUPABFkNpBq+Tzuzs/Oa937+
eH6/h78r/e0UbY7jUv79/vfLPp/3x+fqFxpgRQrh5NDmhJA6PfKsMB2Tdp7H
dcka4ROTV6JlTevIHE557Tn8jiGPvBrFRq2Fioo15LV40Vnnm6QgHbIu8vzX
Jg0avkA2QHXnmU9mllaRjRBtP3f82irmDeAL1llcM9cmG6NVM2PyY6QWeSPK
T2uam0s5sgnMimoEkw3LwhWbwm991xF5ynOyGcqNMkfNHJbIFih5JK8y1V4k
8zEsGFE2P3hGfg3nnH7Wc5M/JVvCjnc+Vn9EQ7bCsu5BOW9igWyN3ot6w0Yc
sw2uOu8/KDZ/QraFQLtk+2jwPNkOC7e6ZiRZc+TXcd1WeuJp3WOyPS6Hnyqr
mPiL7ADtm5vbe52ZHbHX9uT7+w48IjvBZ6CmPbJ9luyMeusO72g+8xZo3nX8
SLE4TXZB5fMr0sDrD1ec4wIXfmF1R/kUdQGUhTk9RfsnqQsw15xRkJc4QX0r
hmoLyttixqlvxd4dXuaJ8Q+ou0IypGoPT71P3RUWBo7V+YX3qLuBf6EhQlOv
pu6GvO92bzqsVFF3x43FOjdjK3KOO0TyD469t09J3QPZucnuTr+OUfeAQuQ1
4OhA5jwRFcyb5lXepe6JQaf528mGZM4L3Qbe/n1lCupeUL61fHnWnMx5o2dn
cVZB6ih1b/Rydh4/fDtC3QeGAh2fPY/l1H1QzC1kd0WROV/saOsbn24Zpu6L
bFMjqcqVzPmhMXnqQGfzEHU/GJtk2nRGkDl/WK6ZUhiOD1L3h4J7OfKOlMwF
wDfkxHysiPUABNRezB1fHKAuREGrQ+1IKzlHCMhvfVF1iHWg6lLJzdIEMoCf
8rtTndzZ/wGbpv78pfVkGbDtUt/uQ5p+2gdCGRpvlTpGRiAEyx2mfr+RcwKh
DuhqPnuDLAtEuEdYfcIVthehXbElzaiJ7UVQfaWnV9TI9iIUBT777NMWthfh
T3WUYZuM7YOgSsuOc25n+yDUD6lySvrYPgi8aB6/Rc32QQi3V5+pXGB7MbzD
py/o6bLzi1FRcPtNLUt2fjGOlH2pvdOPnV8M9a6TmRti2fOTwFU/w2tjFttL
ENf6xu+JFWwvgZYoc7u6ie0lSFK1VNbI2T4Y3WENnV+vpveHYPwRZz064MTe
ZzCOZUgfxsSRZcGQCX6Zsihi7z8EV80jOHEj24fAXVJR3PP/fQmBycDds3fM
6D7JQrDcaiZPi2H3KxQOY6fvn5OSEYoP/7Yzbexi9zEUm7yP+n7/Et1XWShe
LUk/X7uN3d8wxNiVfnyvYlj4DwXF4BU=
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw90nlQlHUcx/EnlkugOAVaOQMEFZBLud0Pyy6LQhQQEVJchdNyhmG6NUMr
RXShI1Q4IxRiAkKTMUxSci0aCuoiagTJIXIaJC4EhMNRNnx/7cwzO695P59/
fs/PNiU7KlWN47jUJ89//+znZaM00TU3xIZGBKc/qeSu9ViSVQKb6EzdjFjm
ZcFArrLN4iyfzMHiPeHVBidzsjrunKztan68mayNwqg8b5m+CVkPZvaBRqlJ
RmQDzFzryfAZNyAbIWkzt9bpqE82QVpktcPN23pkU7ywZBohbNMhm+P0IfO6
mHFtMh9DmdNv5PhpkS0QdaO5S71Jg2yFn0SmPalJ6mQb5O0orL/gwCPbgp/s
fFSpqUZ+DjpnWi9acE+R7aB8eyW9/BmObI+m9lX7w4nrgg07wN4iQOvTS6vk
rZDVFMp+FK6QHWEWc1+ja/Ax2QmiscZpvWPL5G1QlgzI3F76m7wdL5bpC/xd
lsg7cK5TI05utkh2hqq0rrzEcIHsAsnr7ySB/xfZFX6qft5Rt3nyTsQ2m2oc
iZ4ju+G8S3mFNF+1YbkbBi1N19Nlj6i7o3BCerGGN0vdHbovzynLKv+k7oHe
sLmiIzEz1D0Q5HDQP3/LNHVP+IwmTugvPKDuCVVTgGf+8BR1L6j1ZRvj7iR1
L3y/yVLSMDlBfReSDYrbxTyyfBe+rmnpTtw5Tn03opOvPzyQNkZ9Nxy7J8Na
Gkape2PUNvdKuw5Z7o3xjnPxPVn3qfvgQvbUrPDeCHUfaJiZhByMJ3O+GOn7
JyGr4x51X7z/R1xK34Nh6n64HR6X2m9NlvtB7Jjh6i4dou6PpWf9C2ovD1L3
R2aVM2fuSuYCULi++GZc9QD1APx2/ZQy3pXMBYL3YflH/Et3qQdi+EaO7zfJ
ZG4PYqW/vMbTY30POu+UV2QpfqcuQJos86pZHlkuQPTw1E2RiHVALs3Q32tE
BjAXv621YKqf3ge2zlQfl14mKwBJvWlv1lkyFwTNEctbW4rICMLKrL6e2rts
HwS7DtH55nS2f+JjxT+rktleCIMTwQh/le2F6Le0MivYz/ZCVPhGLL7CukKI
b/PFis//3wfDLsxNPiNl+2DUZn6cHHKI7YPR279akfsB2wejUVhZH/kF24sQ
M+/U2FrN9iJUpVgcrWhhexEiG6zrRnrZXoQE4SmrDBXbi1FavDTh+TQ7PzHa
Ok4YOTuz8xZDfjIhNvx5skIMD76h4Phb7PxD8NlXVeXzX7J9COa3G2gfbmH7
EGhWzTraTLF9CGrkKQcWjNj3l6Bsatp9DWRIUCTL1ZLksPsgQRPf59HIGbJC
AuPM4ZWhfrYPRcm+5dBoA7pvCMV33b+u7d/H7mMo/G9FZBgWkhWhKE6wflh6
hd3PvfiBpxwz3jQo+BfsRM0o
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw10g0s3Hccx/GreVoNU2bjFvMwZVqceigO9zncHUKs7bhIm8w8bR5aVR0p
ytF6aOPiaROzFplNs1hGKvPUqEs7WtvKpvqMejiPXes6tBjXdfH9XXK5vPK+
z//u/vezikk9GK/B4XDiXz//f2WP1u7QLl4FB9uaEOgoI9f6sjTIKsHykLp3
zFmTvCZYXfptqrtAi8yBtUez1EqqTdbErXtebiU/M+tiqynT2LGB+S3M6H8V
YhjC/DbqTtj2jPWz6+1C2+bIqzgHZhNYK0UlLfns803RqHZLk4+8QX4PAU/M
Fj62YzaHk/3zWo8c9v3fh2WZd7J0ZAfZAtoRX/7kwWO2xEBm31P9cvb7rZC/
FSxRzr0SbNsap4zHRgc61GQb3Io8/H1X2Rb5QwTq1H9dlbpJtsXjhKJNnvRf
8m5kGpWWJ4o3yHboEG8Uvuu7TrZHSsU71eb8NfJH6NAe3ozCS7IDasMzCvtC
X5D3IO8b6R8R0avkvdiSN03qZa+QHRFmFJSjurBMdkLLr8qBXf3/kJ1RX2hh
WvziOZkHv6hniHciy3jY+7SCe+OoiroLSgeu5sgTl6i7IFc92bmu/Yz6Plwp
OCpWt/1NfR8OKxwSeo4/oe6KXsPKrDDfRequeMRRN7WbLVB3Q3u+YF6lNU/d
DbEKk86pHXPU3ZFXuCyK1p+l7o5+64nQPfYz1D2Qe9Y0a/mAkroHhKE2MdLz
09T3Y2e4/NnMn1PU92N1OcfR0pbM8USz/cvE7KJJ6p5IGVw8GbsyQd0L185c
U/kcI8u8UOtZnzs0+5i6Nxos7D4r0CbLvKHHv2QX6j1OnY/+N2+6LMjGqPOR
d6RnlftglLoPdlccV7QIyTIfJB3xn87qekTdF7omBT9EC8gyXwg1bmodHH5I
3Q+3s89Oh6eRZX6423J5MJHLugAnTe/79w49oC7A7Tt8rkxO5gDrvqndi4fI
APj3lNdDrdn7gZ6t2t811u5vWwFUxhlGZIyQOULcaFL7WHSQIcTF6XbN3Hqy
7LWDzNU2crYXQmLwwbkf89jeH10lRX6XM9jeH0l+fyUvprG9P+JijPk6zAp/
hKkalX3pbB+A86d1ZYun2D4Ac04NGjjD9gFw5xTb1JSxfQCivuAED9SxfSAM
6zrtWlvZPhAbVeUFjn1sH4hCZ91Yu1G2D8Sg/qW04lW2F0Fs+/Au34jdPxEc
Zr7V9HBm90+EmuFSaXI4WSGCtsEB75E0dv/FcOdm1KRUs70Y4zxhiGsP24th
mnUhwWGW7cU4NHZxNtKI/b8SfFKpO6/wI0MC2YmrbenH2HmQIN3gF97pBrJC
ApVPYNLSCNsHocqwOndcj84XgrBy/fPmWBE7b0Fwv7Pz09p8siIInkqeWaOC
nc9gVFzhJn6nMSr4D2cs1v0=
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10g0s3Hccx/G/1ikNO0VbY92K1ePpnedn9zl353nTdESi3dZKlJkyUWMV
oyrrqraZTXWjQ0dLKmxsVpq2h+mMbsNoKOahVKn1DvXMui2+v0sul1fe/88l
v/x/JpEJh6O2cRwX9d/3/1/2KZ/rlQW478SWRsWxlQ8LTt7XJavESq2Z1SyR
HnlFnDB91+t40i4yB/UJ++BLOux5dZQ3/jyVHKBD1sQlbd0LLZ3s/7VhfL3C
I69Wk6yLm22fniiY1SDrwUHvHL/5FI9sAFd9A6Wlmzp5D2rbkvI3bbaTDWET
FhGSI9lGNoJhu0Lw1Xtq5Jdg5mfSGF7HkV9Gx2SEzZwa834ol43vmd/4R7xl
E6x3Wyxz6ZtkU0TrH9qZGLJBNsOGwUhmiu06+VVwQdpuit1r5ANIvjDV9M6O
VbI5ZPV6VSNqK2QLHKkSrDerL5Mt8UaocVovf4lshQbdhMIF00WyNSxuib7X
9n5GtoH7VMVVw+MLZAGSnqf0782dJ9uiJL7Imn9njnwQJXatlbw1FVmI0YWF
b7d5MYuQ1BTobKir3HKmCEWt1d2BDX9Tt0Ph2+MHi+NmqdshLtZlRM3hCXV7
tASEh57QmqFuj1PBvlevKR9Td0BHdudPFyenqDvA+6n97aWZR9QdobLNFaQ/
n6TuCPewGLUeUzLnhDrlRkJe6AR1J4Sk/TDs9+VD6s7gJ+0wSx8bp+6MaeEV
XrUHmXNBTcNov/+VMeouKI3vcWwxIHOu+N0ivj4rf5S6Kz7/rbx83ojMueET
Yc2xhYgR6m44v2+lnvviL+ruKN5+vnp8aJi6O/RTIxOTXcicB950bpm/XDZE
3QO9A4slQUZkzhP5ZrUVH5QOUvfEsULzXqEDmfOC88Rq8tnuB9S9MHp3WVR4
msx5Q/8PflixLeveOPdavaR7eoC6GE65L5pm1ZAzxbDKTn2mmcY6MFfa90vn
62QAZaozQi8r9jwQ/uHHDwa1yAqgoClnTKTqp70EX3tIX+gaJEOCfYJUcfg9
cqYEvOpoVVwzWSFBtvByjKKJ7X3gc+RPfa0bbO+DRyWth3iNbO+Do01BF0/f
YnsfbDit9Dm2sb0Ud6IqP+N1sb0UuoVn+luH2V6KIoHR4eCnbC8FT6CVnqHG
zi9De5reK9K97PwybC4ZxGYK2fllsBSb7T4QyM4vA999bdUkmu3lCGyTPXn3
I7aXYyz67PW1a2wvh+ixa/6vnWwvx3hQRuf9Obb3xTdxHQNmRvT+4Av1mzl6
P8rY+/RFV9VJXn4iWeGLYXmGdVspe/9+aJ0d9j7aw/Z+KJvRCI/RYPfJD3v6
8t7a9CQr/DASFdHl8D67X/4wjpOmm9eR4Q9B4OKuJRXb+yOuWN7eZk/3VeGP
70QhvbdT2P0NQKTOhj9fMST+F/pF1y4=
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"A\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw10gtMU2cYxvHDTaSU22BYmSK3gkhhgEBBhD5AC4UEqWjYBMOlwhZ1gA6y
yMLwgCRcoyCGgQsUYcrM2FDDNgXcqkO5LugmAhOFIXXTJZOhgiDiXHy/kzQn
v/zzNKf9jqM6Oz5Dn+O4jNef/+/s2phje0osNsIbTckKZ74oPNujR56V5ff3
WcuUL2Vv/Fx2yyA0UC/uOZmDbme7ZdnDp2RD6Dqd+cGZOfJqqE4Mpq259y9Z
CPMK190P85kt4fiOzmjdEea3cGDDYVVkP7MNXBrjgpOk7PtscVdu0NH7I7MI
s4fMRJqEJ2Q7fOcQZxe7yLwOKeGm06Et7PnsMdhxK8c+/hnZAQHFo22phvNk
RxSMxLziLjE7Iae3Pi0he4HsDL18m6Z5V/b7XeA9tS2meZJZjB/mTNwC6hfJ
rrD52TuzaccS2Q2p93uujJm/IG+Eh9vNmN8HmN0RVter1pQskzdBVOlQa69g
/78HBFZBXykNVsgSVNsqM42vMnui9dyX0SGFr8heWLl44YzagaPzfBePh6Zv
B/HM3hi4/r3KdIrMe2OvOa51ydj5+6AuY8LRS0PmffBAvztWvsK6LzQ92keT
u/Wp+yLbw8D2fieZ24yn6iR7H5EB9c1QJ4+6t+eSOT9MuYl65DdY98P2D5ZU
E5sMqftDUzuWuqeYzPvD1qVgZmCC9QDo5tdEGPvR+8sH4LFZQbxlOXufpTj4
7Zz/H/dYl6I7pcXtkO8q6oGYc6r2uV1M5gOR53J0fGWE9SBcyC8bWhAbUw9C
aOLop325ZG4LGk8s/pR3lfUtqDtZXfG2xWrqwRjqa6g6k0jmg1FUVfpCepr1
rdALD/Ae+Yf1rRDvktSUSU2oh0CzyyQx9TCZD8EvkuG96ddZD8UqoZlXk1BA
PRSd+5yq1seTORlKm6wndbWsy5Ca/Fe33h3WAcv6Bvc8e1MQsXxpJmdHGpkH
DM+P+n3eQtYCAj55T4yOzIVhWrQ/5mNXIe3DUDTSX2n9IZkPg7D47yDfVrI2
DCWfreq9+YDMheNoT7rtM7EZ7cOxf611eWM6mQ+HY7rzynAzWRuOyvz6G+VT
ZC4Cmccvzg6vN6d9BLrajt3RJJL5CAhSLeqWasnaCFh5CcYnfyVzcpzu9Rjf
Zm5BezmMVC+LIqPJvByFU37brx0ha+WINazN6r9M5hQ4OCw5qVpgewWi1CkO
EpEl7RUYMpk/n+VH1irQfPfPhCwVmYuENsPT0/0jMiIhP97i1FDC9q9d0/Go
t5ntI6E41a7fepnto1Dwzdet0jG2j0KHouK3T+bYPgp2azvlaUIr2kdBd0Xy
/hMxmVOivaJM6i4jQ4ma5bNlK++ReSWOpe3ryjrA9krsNG87l1vK9tFIqlJP
CJqs8B9xkaKA
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw10Q0s3Hccx/E/TplZnaOtidN5KtWW1rMevQ/unEomm1aabthV0S6jHUmb
rYK/q57HFi3NrbYxZMG2lGpNQrlUs5WEmlljyezoavX8PEM9rIvv75/88s8r
73ySX/Kzi7sYmaDPcVzC6/P/n33CR8NJ0Y9WpNsaljoXxcrK702T56SqHq33
au3f5BVpcnfWufFXL8gcSpvEBp3CUbIApwcW1cWtzMZI60x92VrB9qaYCr7z
LLbiJVmIyo/szdwbxsgi5Df3bZ7uHSdbwqbAckyxMkHejfvW93zcDk2RrZCf
pXYvTmL3tcZ0muhPYfMM2QZxsXfLGwRzZFs8X1da2DQxv4O2y+mmzonzZDuU
JI/ovhcvkO2xemFXtfp3ZgdslVzU5X2xSHbE5S5dQk7MEtkJ9VHToeFO/5D3
QfJ25trtOWZnbGD0oWvHMtkFYw1X3FuL/yXvh79w1m05nr2HKyZq1QKVZJV8
AJORm79uWKyRD8L2p5xo/RnmQ3iS5qnn0PWK7IYymcR+tmad7I7y9vT6RX6D
fBhmbt2DbdGb2+YPYyLOxHnQd4v6Ebgbyh0njTls9yPwSJ0q2HeJzHnAwcu8
JWmYdQ9o9yrPF4frUfeE07h97MdNZN4TMeL5kQFrfepeGORnrZt5Mu8FZ9cp
7+UXrHtDUtgfk60woO6N6hSz3KhaMucDgSpRHG8koO4Dl7SOq3fjyZwv/Lgz
NyVa1n0hzs9dMbM2pO6H9k9Wv/JNJfN+qLNTGGifsO4Px8mSH1rEO6j7w6G8
r8QjhcwdRWa3QCPtZP0ovg675rpgYURdglHNg4Hos2Regj07KudKGlkPgOHk
cnz1JusByFP3plaFG1MPRJqmrKCijMwHIqB3+li9jvVjiOE7zH9xeYP6Mfg0
CErsUsicFN2p+QG1LaxLkRC0lvHpFuuAaX99T7bcBESc+Hzoy5l8Mg8UD+Qm
ND8la4HVoks//2XxJu2DsDVzRZV+iozXXghS5d0h80HgNffXTYfI2iBcHUlO
Nt1rSvtgKJe6qwqUZARjz4nKZ9e/IfPB+GBQWr/rOVkbjJ22SR5O9m/RPgS3
ayNM2s+QEQLpLc37I5VkPgSNn83XF+nI2hAY2D1Vdol30l4G//05wTc+JEOG
xECr3iENmZfhgF6h6MffyFoZ1Osn+6xEZrSXY/3sKaVeBBlydK+Jei7kkXk5
Is5bPIx9TNbKkSueu9a7yfahaIqrK4yxEdI+FA9qnPKE/mQ+FH8clEVmRJG1
oYiyiOqvSSFzCtQu2bdlXWd7BUrfbckV1bG9AgWNzRknH7O9AtnDVTdlOrYP
Q6lP4A3dKtuH4VuH9V47S3Pah6Fyd7vKyI2sDcN7x+vOFSrI3HFIMm8Nf6c0
x39wxbUC
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw10g0s3Hccx/HbVVGnnqomJgzHxqYezsNxuA933NGZVNVW9ZCTWbuWYpuK
rrV/03qoWaiHztba2hlr9HGtFq1wFjWrpkY99CbVjrZDoqGiKMe6+P7+yT//
vPLO55/fP/nbJadHp/B5PF7K6/v/J7tSh4URPi5z0jU9lsZ15WYVNc6Tp6Xb
dOWtcc8XyAvSrsIWobJqkcxD7x8BM9MaZh3YZPx58Vg3sz4uZDw1u5XHbIi+
exH7JLbMJmhpVcvz6tn7zeClpzR282Y2R0iC0C65i53HAglO0dmOe5ktMTDm
/vi6DbMVFu/7HBJNvCRbY7FMdbyym9kGp7tnqrM7md/G09FxvkjDbIcTQeqe
AD57nz2+4a8mnpAyO2AlavsD/RJmIQY/0uwpfs7siJNB5VUe8ez8Tqjt+cRP
Psj8DoYmlxG2i33/uwiNzCyYnGB2RpHO3pyNR16RXZA0H55/0XaJ/B7af012
etLB/D6CY4NGHqUvk12RkDay55GtlrwFs6OXHrr2M7tB98DSgm3xCtkdVwp2
is0Uq2vm3LFwJ1Ej4vOw1j1gXDA32KEicx7QH1D0zraz7okf7Sf//sr+Deqe
OJ+zfPOto2SeCPm3ZaqTY6yLoOzIUV2T8al7oey852fSGjLnhcxD4lpD/jrq
3mguX280m0TmvNEmelb+VwvrPqhx2Oly3FKHug9y0nQu635B5vnCMnHrZfFd
1n1Re6rKxFy4nroYvrn7zpQdJHNiNH0gKL3aw7of1I2q6SwHXep+GBNPmo5m
kXn+2C3RzK90su6PvBcZ3YMWetQlKLS+9nFWCpmT4Ma33pX/XmU9APItgZ6S
VdYD0HazGrkR+tQD4fxpwz+tFWQuEFqPHQaCEdaDMBTkLM9w2kA9CDeKJ8qW
0sg8KTp+GopqbmBdirOtuw2uv2IdaHJRlyxKDUCEoOduf+kxMgds29w1dbSL
rAbqBVrhsEBA+2AEFr2Yqv6QjGDkF81M9JWSuWA88cvkc31kdTDau8Wq+k2G
tA+Bw/dnDsbGkBEC67oHjoUVZC4E2tSo70L6yeoQJFtIUws3baS9DD9E/ty6
K5oMGVwqB+xbS8mcDEb9E7VX7pHVMkTGdsyJDI1oL4fjRJZEGU6GHFMb5pVT
eWROjoeyuRz738lqOQ7bagefadk+FJH3p5fEfsa0D8V8h5XozS/JXCji9w8k
fX2JrA5FTV2bWfo4mRcG66bbt2ZMTGgfhjvj+b+lupK5MJwz6jlbF05Wh2E4
ZbqiOoXMU+DAKauEqCNsr0DMuuyK5tNsr3j9vzX8omlkewU6D4+fu9DH9krU
qnLL3abYXon9m+OnE/VMaa/Ey5gKG187slqJJkmceYM/mReOHVtLPu/dbor/
ANgOu7Y=
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw90wlQVHUcB/DHFdfGLXLLgoAKciywyLnfXVh2McwyE5jMGxINmeQKoXo6
UnFFB4Q6OIqVZCm4MCoh4MowiRgBIw1IYzIeQNJyicgZ1fD792bevPnMd77z
rt9PuCd1S6I2x3GJ/57/XdkhEGe5mw0YYlkDEuP9MU1SZwPyuKSiYn/uQKce
eUbyxrH83gQLHTIHLqz7YpcPR9aF4fD1fWUm85JlG0A3yd7u6+5psgDfFtRN
7R54RjbDxdjprLctJ8kWsNu9UnTDcYJshZwPtHrL6sfJ1nh1xL8o+zKzDQz/
FFYOPmK2g1XltXMj4azvgDMRere/UjE7wc1GWPyrmN3PGbW9CZZ5bcxC1PhW
v0jby57PBfZxE/NH9KbIrkht+MZddIl5NaQTmWVVCc/Jbkj29MkLNGLv6447
M7YzSc3MHkjbKv74ScYL8hrUeN/jUnxnyGvRct5ltEXDvA6bDnV/d/nSLNkT
h3IjIpdS58hemO4Z0KQHsO+9HoLr3Y5355i9MdAZfPW3lgWyDzpGaupERYtk
X1R55yad2vb3snlfFK4ReNQLlyj3wzOPO3H+GjLvB9uH53fFb2f/W4QPi/VN
n94k8yLwWlsHnT20KPeHaPQHRVchmffHzivnKjvGWB6AhVvy8Ikt2pQH4CNl
+6T1FTIXiHeydzQ7WdO88YFQpId4azLY/ImhKllx4WAPy8X4fnY8/1M/XcqD
0D41aRlUTOaDIKzLlqUOsXwD3jpRe2Q9aL75Dfh5m4fr4XI278F4kOIcKNWw
PBjDfp41ldKXKA/BxgbhitOlZD4E9sjRRAyyPBQ10+vkpWJ9ykOh3HQ09Mc8
MheG13t6y7+8y/IwqLrqUxP+379wBIw63DN5l8yH471V5dU3r7I8Aq12ma/x
HO0vH4HDhj2F8TFsnyVQyNIz4r5guQRNe/I35vexHDBsepg962QEIjZX5hXX
7iPzQN9QqUvzBbIayDxwQ8ttlMxJIcxxsRjzM6a+FHtt0na4ZpB5KTrM//Jt
u0ZWS3Fwe6zxo1kyJ0PByR7V+6EC6sugv/BLVHEumZfhM8v7IaubyGoZxAdi
U7BI5iLRnzzq9TjsZepH4oRXj8Q8l8xHovdW+4O2BrI6Eo7PjR4bz5K5KCz4
ZJ3qF5tQPwrDrYvTAelkPgoVOafT7FRkdRTOWjUGFGjInBwjJVZjx9aaUl+O
NwPP6Ogkknk5Uk/eTzY4S1bLsbKvsvXzfjIXjSp5Z1WskRn1o3FUOZJp6kHm
oxH7+5CgJJKsjsZYxytZt3eSOQUi4vOKGnNYXwG7n3SeJpazvgKfeGnmW2pZ
XwFV4/E/ujpYX4ncJ43Hi4ZZX4m5il3Zk9rm1FdirE5lu+RAVish60yKrxaT
uRgE++d1z282xz/NfLD0
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw103lQlHUcx/EHRK44doFoB5CABQWU5L5hP8vC7tJ2CI0OBYScDpbKgAPM
SPQYIHgFqSEEKChlQ3EpJPxhUo2RIoGkggqCR6IFScAil2s2fH87s7Pzmvfz
2d15dn/2SbuiU7U5jkt9+fz/lT2qP0uZ+bxfHysak1TdV033GeiRpyTq/v4N
4ws65HmJpvbc0L1ObTKH12YHcs9mcWQd/B04MPl2+7JkxfpwL7KtDPJeIBth
6DZ3MPbwHFkAS/OdobOds2QzxIqaG0bLZ8gWqB323zq4ME22hJ1oxOT0BWYR
LFvrH/ddYraC6tmYq5WG2QaS1t6LB2LY+9kiLCE282QPsx3cssWb725in2+P
h2dOjNx4wOyAIu4D44y9arIYJ7Y2lny6jn1/R0TcNfDNus7sBD+Rrqe4+Bl5
LVxyLVRNofPkdRCWCQqTFpmdMS5Km/i+k90fF0x0a7JN8hbJrniS7RJlIV0i
r8cWb3FLtD67vxvQW1e7PfEasxvW998fv1X1nPwG5DF7BFu2acgbwT9/f3WG
1wuyO5yXZTt+fkHm3ZGfU398NpX9nh5ISB/FTz1k3gOT9U0CkYcWdU+kFmdG
Xf2SzHui+/i5D9sWWPeC871XQxritKl7Yfuqr60P/UjmvPHvUMH54NdXUffG
tO22mtP5ZM4HnT+YKBqHWffB2kQdC1UA+z/6wuWt3Q5Zx8i8L8zMRgzs/mHd
D4Hedvmb5Kup+6Fn3/KYbg2Z84ci1vg35TTr/hDtMc2zletSD8Cps3r5RyrI
fAAuZLjqtD5hPRBDVuX7iwPovPCBsCg0THUsYecnCD6Tdh+V32A9CAfbtKon
7Nl5C8Zw+PSIzw4yH4y+DtNf+fOsh8DlaHz6Hc6Aegis89Kk70WSuVC0Jd/W
UpexHgrrtHdqrg6yLkG8etTtzzWG1CXoKikcVyaTOWA4Re2m9S0ZQPqVxX2W
E+x6IMovpqps4ysr7gIcxKro7EwyJ8XTFNXl3jYypDBv94urniPzUujZfHXx
kZ8R7aUQnjFcasklc2FweHopS9NBRhgq6oa1B+bJfBiU13On3PyNaR+G8k+c
NOY5ZE6Gli8icovayZAh5K9Sr4IZMi+DNPHwAWMPE9rLIN8cuddxJ5kLR5uT
uq67gYxw+JxadJp7RObDcdKybLDJwZT24aiUjXlMxZO5CPwiXJZ3VJARgcwE
m1s6f5D5CHiaPaxL1xXQPgIDN4sVAjGZkyPN60jjbgkZciwZz84diyXzclwR
vyvYlcP2L68vcG/jjrK9Ar+/GZKkaGJ7BYTN38XhMtsroHutq/nxA7ZXYKj0
G9MQDdsrkV/4sXagSEh7JbQFRpV3PMi8EvWeN1vWqMhdShxyLGxcSiZzkTAP
MirNyBPiP9CqpyQ=
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw10H9M1HUcx/Fv4I8DhINDnUMBgQBBoIPjkF/C636fNjiDkD9iHsjxQ3QC
C5KNX19I7YDMgkV0sMhmoYxaKitAohs/xBsxg5yIcQiGU2eZimgRP6r5/ny3
77577LnX9v18vA7mJ2XZcByX9d/7/5c9PzV7XbOrXYl/qZl4Qd7syYG0VfLj
+MUPw4Y/c+Dw0n/Ff5s41L3/LWYOhab5H5NMzGuQaH9rYmyIWQDXquBPsqeY
N2Al/9PBJSuzM8T1VmvHCLMISXk9ypo25o045nb8fl4R82bM72gS9kqZt+CC
t7GRn2b/6wb/RbFT5x7mbXjzTuvp1k52Pg+03fi4O9CPeTvCzhw0xJ1dJnuh
IF15rFbC7I0D/S/cCyaWyD5ISejtdqxnfhXu132jDAZmX6hkDTO1icx+aBw1
8Pd0zP7oXH7dJzOHeQeutodaGxuYA3DkYvLzR+PMgbATTTcM+rD/2YnOvWOR
+ceZg5Buq7ium2cOxkdPJSETR9n5QjB1SPS3cYH5NVgexm5ZPsHuR4z0D7Jn
8oV0n7wYfv1l5SV6dr+hMGQ6BVVfZD0Uvz+ZVXCCV6iHIXN19Hy+nsyH4d5C
8tz+LtYlSM34QaMW2VCX4LynMejmETIXDr+KOa8Lw6yHY+XZP068ty11KR5M
CiJXysi8FHW5se5/3mA9AsFjk5Lt4jXUI9A0qC/KNZK5XaipFg203WZ9F7IL
hVFXpGupR8KzQ59yqZbMR6KmIntr1jTrUXBKuxszIV5HPQrvBhg97KvJXDSM
811Cm3HWo3Eo5EHRle3rqccg/I33XDOOkvkYlHQZ8qw9rMeipKXJXbtOQD0W
e20tZd/sI3O70fx1pruHifXdaDNV1529w3oclhSlK4mBdtTjcDndXxJYSObi
IT2VIJd/z3o8Rv36S79YYh2Qfdl8OEVmDyK4rJF+wwkyDyw3NSdMXiWbgeht
T+wvOzjQXoaIx6WeLolkyFDUPXBr9jSZl8HOpWY8bIxsliFNn/OrQLSB9nLo
dbddc5PIkOOZVrucXE/m5ZgaHX7n2hjZLEdxbbFlytmR9gp8FWjqLdeRoUDH
pLnh0ikyr4Clq8WxcoRsVuC35611MwIn2ivxwlr5x4SKDCVMm9b3GarJvBJS
t4WNJ/vIZiUG3WXd0Ytsr4JY/bagSiqkvQqau/edUwvIvAophwPKe9rJZhWC
Ewrbzs2ROTUi/ZcUQqEz7dXomEfG+zvJvBqLCVUjFg3ZrMa5m4LioUwyp0GT
V+zW8kq218A5p135yMT2GlT9kqrd/B3ba6DYJBI//Znttfi85Iy14iHba9FY
3DfatdaF9lrYVFj3tXiSzVo42Vh0vlFkbg9WlWMHdEku+Bfxy6W2
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw11AlQlHUcxvE31EJBrjiFkHO5PDjkXuABdlnMamQRJEFhLTRBIgOLUmNF
iCBSUI5gQUXAAqICDXS4VhgjoDDHiMMEW5EgG0IQ5BDJxt//ndl55zPfeWbf
+e87a7o3XhytxHFc9LPP/3d2ib+Yebx7+kU8112f86EaOR6fryRP+nScO31F
YqFEnvMpiPjkZPX9ZR+a47reBf0dgifklXB9td6SnzlPVoZufreiruYxWRVH
9n3fFZg5S9YAKn83HH00Q9ZCUqWDiUEHszbCYwvT6xTMulC8ftA43oHt9bE4
WN8UXsa8DkfT7n26YSP7PiPwp1O/G/uR2Rj9XcfTpmLmyCaoVjv2KEyHPa8p
Prj2of6edmYzjNvdWTZNWCCbY+/T0ifR5otkC8iGO3KibjFbYsy843ZxCjsP
Hibvma1Q2C+RreBt6lpiMsRsjUylP+LfznxKtsFCwtXsTmd2vrbQ4mnYJt5l
tkOTzmUboZCj32MDDK/HdOsVMW9Eg966EfkE8yaI6sUntvm/QN6M5aHzopYC
ZnsMXom3MvyHLLXHR/HmJyOhRN0BBwRl5am5ZKkDNi9b9CWPse4IoVLW+/78
FdQd0Stp29V6isw5IaLIuvtPBetOqBUM6n3pzN6vLUgJstt/I50s3YKsnVPh
hwdYd0aV119VSbarqDvjZl5IfufHZM4FvOymN3Z1se4CQ604l/UG7H12RXSI
4Wr1/WSpK0qCZONml1l3w6/8grBQ7iXqbmjcXa771TYy546CH2RL2vmsuyOO
i2srHWbdA6JzuVe3WytT94DMLCOP9x6Z88SxdA1LmwbWPWFiUKkVucQ6H4qd
ixU3/FZT5yNZ49uslHQy54XEByGVyd2se0GiEIz3qK2h7o1Vcz1GSUFkqTeS
govupJxh3QetJX8nzv7Gug9iixPaBnRUqAOnzg67O4WSAXx2IeSmcj5ZCtS1
181G9pLlgOBEZKGXtirtfbHv5VLji2IyfNEe+mZUSTZZ6ovoW6WNvB6y3Bfu
A4XKQpW1tPeDoMvt7IKIDD9MX/SVbE0lS/3gVdve7Cgny/2g/nXfNw2LbO+P
ZvFP1/pd1Gjvj1xdK17+IbLUH5qtO/L+rSbL/SHevuboyH0yJ0DF9FBvwnp1
2guQ6zwjLg4jSwU4YFjlHpFDlgvAn+xKre0kc0Kcjs0a+fnZ/9jzvRCzHS28
DCOyVAhJd+O8ihtZLsRY1Gh5cDCZC8BbozLPPe+yfQAEB2+X2WSwfQByX5Nl
XSpj+wDkTUwemm9mexHMI2rOzPWxvQgZahVTNQ/ZXoTDD1TDdFU0aS9C75G1
jpssyFwgLr2z0PKQT0YgXmmUtEeEkKWB6B+c+CUmju0DUVTtMKGbxvZbEdRo
1R1erIn/ADQxsT4=
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw10wlMVFcYBeAnSxUZNkOUIogjFBwYnGEHB5gDwzJErAKmi9DUQpFFrGyl
TQF5xRCDFASKrGGqFiF2RixKUATaAY2pCBEL2oZUMxGkmFJEkE2ELvG/L3l5
+XJy3vbfK4w/Fp2ox3Fc4n/n/1d21PpcqDkwaYQ30sn9ku+JQnXMM/Kzy48W
XmQyL8lHpsqU4e0byBxmJ0OkR9TryQbwTbGzzDj4FnkDGvqUMsN+A7IAPRqT
oL8E+mRz3G6MXeOwjrwJlmuqlL3G/8jf2BI39OonPnu1Qt6M4SjTNNOcZbIV
VJuzJOKSRbI1VFFPtv0gXSDb4PxJFKZFzZO3of6U7bdGD16St8PpsCzneROz
EA4948cKWpl34PuPeXXMGLM9LK0qVG2+7H4O0Jct2/c1M78Daa/TxodO7PmO
sLI52jF4jdkJEi/JluYY9r47MV4/WOGwzCzCTzllLfXNS2RnBEvyXbsOsu91
wZjmS4M8y1dkMaqlv93ihpldkeb78lHJGfa/dqHrwJwwO/Y1WYL75YN/2Dqs
kqVQlpoHLEyTeSkGRu2L07vWKHfDlYt8n0ExzYN3Q75OWF/jwtG83BG792bC
9Uoy746EzquTLcss90BV0eMa8SGaL++BWYnolvltNm9PpF7LVti76FHuiaGZ
xlWf02TOC1s9xYd2zrLcC596TGmGY9j68YaTblxo107mvSHoFC/Mb2LrzQeJ
0vJdEelk3gcP1R3vmg2w3BdbDIumFI6GlPtiTf+M85/HyZwf7t7olaw+YLkf
RG3aglIXtr53Q9EUdPh8AZnfjQ97qj5R/spyGUzX91eX2tP+4GWIX87d/3UW
2y/+CHw2UezRx3J/dMqtS9vN2P4KwL4sve8s48h8AHIzh35OaGF5ICqUmqS2
FywPxIqu8qhAxvarHLaX9+sKT5B5OdbVeU4I77IcqHtq8cu8xUYQoRBZjxp9
QOYBztg1O7mRrAXu1BQJtj4hc0HIcYtzdnY0pn4Q1NErRxpTyHwQrgvUTbka
sjYII+6NI/3TZC4YmtYJz3KpgPrB8L9UFT2UQeaDERXHGZ2+QtYGYyxwpuze
LJlTYK1e802Vuwn1FThXNfC2LoPMKzBXOtd19UeyVgGjx5GV5s/JXAhSfz/n
uig2pX4ILotqe5NSyXwIVCaL+vEtZG0I/kZk9NMxMhcK/brPa2bszKgfiryF
9OTCWDIfCtFU8XRtNVkbisgT3a/d7pO5MOSPXTp+wdCc+mFQncri03eQ+TBE
zga8vxRI1obhvYYyR1ksmQvHWbV61PsL1g+H4VfDjs8qWT8cF2O3l+5rZf1w
lNiIkXSH9ZWwSy2PcB1nfSVUed17VGusr8Rkg113h5UF9ZVwWjRsyXQncxHw
D/vo5uAeC/wLS/uopg==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw10g1M1HUcx/E/DxZ3PDPAIqSIFFCQ56fj4T73xIPJg8BqGtYE2Q4BcSZF
IXCsgUC60rKAU5AIUJ4EGY8LOKPgdGTCrCWWJCc2ZIjAgOPRanx/t91ur73v
s//d//e3T8yITdblOC75v/f/n+ylznlvoWu7Hrb0t/Bp4VRcTQXzc+FrGl7i
xn1mrbDg4onytnvMHCZkDerfv2DWh1XQ20npfGYDxIyulnP7dclGWE7p6jBI
1CGbQe/b6qSNBI5sgaUegdOkclO4ZUvYifryrxevk61hsy6o1a9cJb+CKOVH
t4LntWQbDFXIjbovLJNtYd/IazA6s0S2Q1up3Mbkl0XyG7C3uiFEArM9Rle6
k9ycmd/E4INkpbMTswPaVi+bqqOY34K/pHoq92vmnSh2Ta1XzjPvwjWtlbve
UXZ9R6yVvB40/pjZCQO2/WYHTrLf64yhqoMj7nz2f3aDf6rsr7F65j0QdXkc
4sWtkF0wc3L6UqcOux+umCuyOGzcwbwXa4NG2dEZa2Q3TI/szvvNhd1Pd9jO
GgXqPiMr3KFJw1zIjQ3qHuj7uDlHm0XnofCALb968rLoBXVPlJgE8e5uo/NT
eGKixMw9IJWdpxcEZoc1P99l3QsJMZFe3r7s/L3xZXldtUxJVnjjZqXGWPWC
dR/UvZ/y4fEkXeo+2LOvqdl+kMz5ovfPC6stjvS8KXwhl5+WrZ5hz58fWmu1
kRNPWPfDkbNLJfFSfer+SKts0oivkBX+MO0KDqxZZT0A46Limay4bdQD8Pkd
lZWqnswJkJc6OaHgXqIuwPrzhImf4slcILxebYourWM9EMUGEWm8FdaDkN06
/Mgx4mXqQTA0fijQLyVzwbjan3v8+iTrwXAYG8sTeBpQD8EH7Tk7O3LIihAc
zTO56KlmXYjb+Ceq35xHXYjijMmZY4fIHCDabHGSfEcG0H3GpS1+in0fSB2e
d2tw429ZBUiT/PYdyCRzIjikL30f00OGCI5698ZbN8kKEWLffdB5WmxIexFc
lv03OwvInBiLK/U1KWoyxKjqcn/0Dd+I9mK4vBNtJ91PVonRfLXIMvMcmZPg
ymLZQ5c7ZEiwqJ7VppsY016CIs2QSBBFVkkgfrLh9NU5MidFryCv8JNhMqS4
NNL+6wzfhPZS1OZnLs2Gk1VSlGXbns8rJHMy3Nzxg0o5QIYMT0PDoiWcKe1l
yDXVUZ4KIqtkSOv5rNE1i8yFwukxb1daGxmhsLYoiHV9xvahuO0wa+hnaUb7
UGyc36uw8iBzYZib3rG9JZKMMBwMPdKof4ysCMPZHzdmzArZPgyW8k8xWsX2
4bDm+iZkvWwfjnyNvF3+B9uHo4Lvc8Jvge3DsTBwLbXZ2Jz2EbhfnNB2y9Ec
/wKXCK8N
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10wlQVHUcB/DHciyXHKaAGq4ixiHnwnLIwn73YtcECVTCSEEY0SWC4YgK
G3yplY0Ho5gKDpUZObTcRggN45YiHjAkAzkOEtd4QMoRShRXNf7+b+bNm898
5zvz3vv/fmtTsuL2CDiO2/Pf/f+TXdt+Pz3BD1vgpQZkVz/tCv6oXUiekE13
xuyYcDIjz8juZa9y0jSakDlsMa0PyTlnTDZBmbLSy7dGQDbH1oIs0boJI7I1
Ws0yRx7HMtthqviZ7fN2jrwU5lLPVl0i8zKcy7K60Di5KHtpB3zbZlPormJ2
Qm/+k4etFQvklRhI+2r+oYj5VVyL++6sonyevBr+l6qdLoQyr4H3pGg4v2+O
vBZDc3Wa4pPMLjhoe7LoXjzzOsSnfCwW+DC7Ijn7suiEI/N67P8jvvviK8yv
QZKRHuXkwuyGVboqu/cUzO4YqC0Xm+YxeyBqS8jocAOzJ1Yc1R+xFLL33QCL
otqjb6cxe0H0w2RsXRezN3wLQwp6X2ff74OiFHlYdQezL0qeh7savcX+nx92
25Qa6sfIvB+q8g4EbFez/+8Pe8HNvowzZN4fzvryp6tHWS7G1VQlJmR0nrwY
3bbnyzLOsvMNwJ9798rd2PnzARi3qMv8aZOA8kCMXdFNtF8k84HQ1U8fNl9g
uQT3v/nM0zWB5ouXINtlg7K/js1bEDqjW4oEVjSPfBDi9N2zSalsPoNx97g4
oquZ5cHI/TA6TmpvSnkIVOnv3j2SRuZD0DzW7lvRzPJQnH8gnD+9hOafD8Wu
vLa/tUlsHzZCEm8WdaOG5RthKY+8bL/I8jBEtgzeFkfTPvFhaBI4JgaUsv2S
wsHTrGn1I5ZLcftRMoz8zSkPh1TfOfi4gMyHo6ds8Xr/NZZHQNk48OKFFe0v
H4Gdv6X6BG9l+yzD7qXrL9WUsFyGqZKhkfR+lgOeXVc6cl0tQURsyc+J3fvI
PFD9vdjwRSXZAPjNFu80jJM5OaZGjrUkiq2oL8fhfZrizDwyL0fvl2d6FhrI
BjnaP4j50f4vMqdAcrquUh9sTX0FbmnNj//6PplXIOxEzyeHGskGBRxTPTza
psmcEpbe/QfLJEuor0SLXOZgnkfmlVCcGnkgrCcblNCv+SerbJzMqSAY2jF0
08uG+irk7t81/rmOzKtgvTDT219ONqjgeyes9NYgmVPDzzmnVu1sS301hnNl
2+ISyLwaT2Ks4p+dIhvUSJIulyzrIHOROOAnFKYY21E/Em+MFnbPich8JN5c
4d+QICUbInEs8GlVbgKZ08A4xaVocx7ra1DxtWiqr4j1NdDkvKN217O+BrLi
X8rdbrC+FlHXm6zvD7C+FnPbg+xCZ1lfC9P8hZWq5fbU14JTmQRM+5C5Tbgz
I7HerLXHv5ZHpQo=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw10g1ME3ccxvHjzXYUEJCCMILyMgV5Eco7CH2AQgtTISxTIiBYAdmQuggT
Z4I7CSNqZDAFmUSdCEVBNl4U2NBpZW4RwwbMF5A5FQSyDqcwsyEQ6Fz4/S9p
mk++fe6ul3NU7knM1Oc4LvPN5/9vdvRafF6pNJiTLump9GBx+sLu8/PkKekN
XULWzIoF8mvpHaHOaO3ORTIHo/NdyqBSHdkQwxWT5rycw5KFcF6jU2jbmE2w
Pe9SeqNAj2yO1gbJfJ+M2RJVWQnywQ+YrTAwXh4+v4/ZGmKlqqckl3klnsvq
fYUJzHaobypyC3Fitoco7r2+s3+w6zugqvuYcvEC82pcCdJTzmYwO+JSfewn
V52ZndCbv1da0cf+nzNSo+L/vbuL2QW7/qpx8bFifgedgvsqr0H2fNaAzxe9
a9TGvBadQ2ZDo3XMrjgSmerg2szshqfazYvqPuZ1cKzrN+83ZOd3R9Fl0eTY
RmYPdAVOGZnUM3tCWzC7w1/A7t8L2zRxTraRzOuhOLFecK+I2Rs3f1p3uPI2
mfeGf3L7XLUle34+cC+I8/ROJ/M+yLUWpzW3sC5B8XfRdocM9KlLcPu6w/jb
SWTOF05x9hMG37Dui0dBhz69Y2hA3Q/HbyWNmKaQeT8czi8s23+ZdX+cKfEc
0hgbUvcHynsCLu4gcwGYGBlTz3WyHoAms4FHpaZG1ANhMtNSCCWZD0S81WTg
bDvrQdieNPpMLVxGPQhynXl1yDYyF4wvg7sftzSyHgyDj8s6ls2xHvLmfS4Y
DVMIqIegzY93Sa4kc6EIb3OsyhxhPRTnLMTWWR5C6htgbJjVmbWPzG+ApNUg
Ze8N1sMwGK1KrBC8RT0Mfv3JoqHNZC4c2vKI+4pK1sORevRg2/Qw61JYlp2W
/L7KmLoUOlu/TeIMMgcknJhJq71ABuCWcsam/E/2e0DsGbvzmYdoyRpgU0tX
cZ2KzEXglwNX9IebyYiAXUNQ45EpMh8BbXVS3bfeJrSPwEm+KzfnIzIXia9d
Qx+rm8mIxFQaF57zgsxHImFgq/S6hyntI1GpFyqs+ZDMReFvK2uZ+CIZUajN
7l1tP07mo9A6KNrY4WhG+yh45b1aOZZK5mTwSBMlq0+RIcPPcwNfzN4j8zLk
ZRT1PFm+nPYyvDr6+tqWODIXjbNPvrqaUkxGNCTZD394+T2Zj0bize7dpjNs
Hw3Zj2aFD23MaR+D3ON83QtfMmKw59SE6lY8mY/B855abVIOWROD3/jG6YYS
tpfjpOkh9/YatpcjYcFOb/81tpdj0D2r4eUDtpfjnwPvC22n2V4BtU3Hgylj
C9orcK5Jkp7nQuYVsPmsVHM6jKxRYNUK59rsLWQuFvzdkq2/qizwH6O5nEI=

       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw10HswXGccxvHjkkUQl6AUTRCsdb+sdd8Hyy5CkehUqwRhrLbTmqQz6STS
TdJsVSphSplUUiOmZVSaDi2hYcVl0iZNSIN0wrg02tRdSFwSNJ383jNz5sxn
vu/zx3tsMj5IzFLnOC7rxfv/lz0Vw0YuN/9+Jn6pMXF7Y/x7WxZL5AWxPLM5
VjdqlrwqzhIGxLZZT5E5pLqb994p/5esiQe/fc+74cW6NqoVcWeiY6fJevC+
7X2g99IM2RADkx3WLuZzZGN8scNG8ErlPNkEuy8bRxmVLpDNsNlQ2Gibskg2
h/Cr02fN7R+TX8W5muh+yRyzFTo7t02Km9l9XkNFuWna758sk3eDZ59XcEv6
hGyDlolfzNwNnpJtEaaI8l8aYLZDwWb98V2VK+Q9cBrO6OlIXyXbwyzlzV8n
HNbIDtDN1TCpmGZ2RHZ/is/cD+tkPpKc3vBePMT+vxNsJ/oldaLnZAF+lLQ1
WzxjdsYjXpIA7RtkF7g9itYyObFJdoVZ3T6pMnyL7Aa+zvkelTqHl3aHn5qn
70eZzB5I+FOk29dFVnig4/RycbudGnVPjF1tkLqcIis80TR06WONCda9kGvS
N+QKdepeOFhdaVl2gcx5ozXk5xq7dda98TnvsF5PkgZ1HwzU/1WbfYWs8MHd
utr1FR1N6kI4HctRfzeDrBAi1c7raNNV1n2RlrO0ftNgG3VflP9UvFp/kMyJ
oJw+3prQwroINZGunte286j7ASkrqoW3yQo/1Jyv21yoZ90fmdlH5N3rrPvj
mOU3podkWtQD0G2Sn8YrIysC4CCOu1gwxnogzghiHmg6a1MPxKzVbJHyMJkL
Qt50Q6rFNdaD8P47uUs3NHWoB2Ntp871qhiyIhjz+XPz9SWsh6C7y1jwZJD1
EFiV+lcqLbdTF8N6+PJ9eRpZIYZ2fXLPd9WsA0v5/G9lk2QAZREH9Pc76tJ5
oOj+7cG+HLLqxXm9yYCeOjIXCg+3c92+U2SEgq/duV8g0KN9KMrv7BXVyMmq
UBTm37OsrSVzYVh86Gjt/w8ZYRhND7mXbK9P+zCMm3yWqJdJVoVBaegsSKwi
c+Eo4TrzXUbICMeR5zYbX1vsoH04hAumE1VJZFU4LgSVGgeWkDkJYmeqNuS3
yJDg4ZXXu1y0DGgvQe9GntnJULJKgskW55Sco2QuAkONayUjTWREoNCgJnt0
lu0jIHTrLhHuNKR9BK6P/DEa4k7mIhE63jqpE0NGJD7cw+8ozSYrItG5EpQ4
coLtI/FlXNe+8Uq2l2LwTkHIxWa2l0LmvhBvdJftpUg9+1apaIbtpQibqm3T
5xnRXgaNok/3Fu8iQ4Z4taHkNj+yQgZf/tOuwgSySgZlevDympzto1Cydeqx
xkkj/AeUTqkb
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw91AtQFHUcB/AFD+QhykMdXiGoB6KCvDk54L7cccdRAwRTEgHjdAlMmKCJ
QtrRGigPK0wZUVEMh1IYYtSSyjnooJEBRx7GKWCA5PAwopEQ5ECBbPz925md
nc9897s7u/vfn4sqMy7FkOO4lJf7f0e2PTDxyfucs8ErDUkeXls5cbfAmjwp
qbTxci9fsiLrJVVNyzxM05k52M0g61KzJVkAy8XpWYEBswnEqRrv90UrySuw
ZYf8sr3tCrIlftIpGvacMSVbo9Cg/1lSszF5NUJ2T/bXa5aR16Luneq26naO
bIuKtbNyp8IXkle2x32VkC/7Rk92xHhvsvjY0gzZCVLjt/vKVNNkZ2DaSRVd
9JTsgtAZzZdmgczrcXF+wHK/hHkDjlkWVZ3IZ96ImRO9Y7emmIUojr9cHKtm
13dFzZnWyl4Hdn83dPdG1re3Mm/CJuljswz+Gdkdvx6erXTCLHkzXkRFBBkZ
s+fZgkcWj9e1dDFvRX+jr0PCxTmyB2rHE4R/750ne0LTkRF7L/w5eRvOXtmW
9Ik9e19eyPwrVpH0D5n3Qr2P47C+dYFyb9Rt1l3p/3qRcm+MyLr7TucsUe6D
itFL2QNu9D14H3h88PTdyZPs+/hi8EijOm6B5b7odBpX3Es1oNwPbdcMrkZ1
knk/qBMre0oDDCn3h3m2Jr/wPJn3x3FZ9hfmBmw9BEA8ccHReBeZD8BIsqoj
5RbLAzE6UFz1mlBAeSDSvR7phHlkToTgEueDhx+yXITO9dGrnIOMKN8Ov46Y
dXanyPx2NH51l88cZ3kQdt9x7fcErVc+CFanw9aklLL1K8aHSwqtyxjLxRDn
X604IFpOeTBuNIS6fVRI5oNRKUp3du9heQjOLU9S1m40oTwEaw6WWVnsI3Oh
6FhdkpikYXkoBKE18TXG7H+S4K2top3Gb5J5CUKMarpy///fgNvaOAeXITKA
726ovp1zNaPzgWH9+VabPWQt8ITzHPn4OpkLw59jCcn+s2SEIXsotCxabE79
MOgrlE7tuWTtS/dozv3YROak6CrSD9oIaB5AivYlnWBMTualcJmaSPMvIGul
mPB0/sGwlc0PGbJ2HF2INbGgvgyNp7IbhUoyL0PtkdH7nxaQtTIk1pTffK+F
zIWjOb4z4o6A5hPCsf+26PkvUjIfjnpdUUcwT9aGQ/9gaqe0gc0zObrVOT2d
c6wvx2SOXjDsv4r6crj3lbyu3kfWymFgcvP62Voyp4Dc+tBgwBgZCiy2xJhV
W9L85BVQzh2wy/IgaxVQN3X+Ph/J5msEAtPmEsSpZESgzjljl+9nrB8Ba9nJ
8qELrB8B21K/OPzM+kqo2qK+j9GxvhJZgX8cNX/C+kqkITdlrynNe60SRnlp
hYc2sPkfick3hn4ThljhX920rSs=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw10nlQlHUcx/HlUs6NUEiOGC6r5YjlXo5lP7DLLqAORzIKWRxyBhZoIAWD
jwMG0wCakcdQVGIgK6NY0kiILJdIUgMil4iDglRssIQYIIjZ8H2emd8885r3
fGZ+f/ysEz6KTFLncDhJL8//f/YrT9XLaa03woYmRP1a75lHhKiR50Wxjvde
ixb8Idrwsij+smO4yneCzMFJZa/XNjPWmpgzGWvpH2etDbVLd744e+shWR9m
XcnH9VofkQ0xZPq1Z9z1SbIRfmnKFha1TpG3wv5B1ajw1mOyCcoGVrh9Q9Pk
bTgTEb+sUrL3M8OZdJelSu2/yBYo9nPKH3SaIVvCc+duh7R9SrIV9nhd/GC8
4m+yNex5tTfzhmfJNvBu+PlUvJ2KbAuXx4W9N4XzZDscF5T7fTzHejuKRopr
7M7/Q34D8Xo6bc3vL5DfBHxGq40tn5DfQgm/9KtNj1jz4CNLuxAjXyTbo/GY
pmww5ynZAXElHb/yZf+SHfGlQTXf0nyJ7ITYAqtFyQLrt9GuMBKKe5fJzphY
zcOlCytkPpT6lmpbip9tmOFjc5cwdyl5lboLdH1NNe/L1qi74DPnNrGQ95y6
Kw5+6Od6SneduitSPIyOJCjJHDc07u3Wsr79grobnvTM2l7czcFGd8dDi5HE
7nYy4w5T69tnG5zZ9+eB/io9rqCSzHhg70DaFQ8tdeqeCLSK/7zkAJnxhPH1
9mmTu2z3gl3G0K7fBRrUvZB3d8S7upLMEaBm7Pl3J9bYLoDm/k+jTr+rSd0b
fTGZMS3XyIw3Si//qGewVYu6D8o0BqMrDpAZH3j++ZtGYhfbfeHV7nS/3HwT
dV9k1uRb8DLJHD+EjQz0yDrY7gejwGtuHOPN1IXYL184lpJEZoSoSz10+ORV
tvsjDKqFCnVt6v7gRSlWj4aROSKUJT7LT69kuwgRT4tsE6bZDoT3TWVl83VA
RMSg9IefPiEzwA2pTQOvnawA4g/Xx03q6NI+AE77xiKV4WQEoPB7/bXQ02Qm
ACEK+YDuOFkRAFX66A5XGz3aB0J9uWCyO5mMQMRya0P65WQmEB0lutHvzJEV
gTB+UWAf6aJPezE0tszw+w+RIcaeLLlgoJHMiHGvRzstZomsEKMt4mBOqsCA
9hLcOF+Xu55LhgRq3Vyb15vIjATu55qqOpfJCgm6rnzTsujFpX0Qglcdhutz
yAgCz3NdqbxKZl722ekTDQtkRRCaZA5aK86v0F6KiO1HbDoyyJCiVuWQoV9H
ZqQw53DV70yRFVK4VnOitA0NaS+DnGeRkOBEhgxZu3bYZYeSGRnONbin+6eQ
FTKU2UpamwvZfTC4jaVFM9+y+2B0HhV2djez+2DsbHaOCx9m98EIdR96wCyw
+xCI5fP5UQav4j8GyKls
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw10gtMlXUcxvEXkEuAXAsdxE0JIUC53+F9Dhw4J6G4jXAgMZJLcwEFXgLl
8HpQIFRSMTEuanERRtBQXBq3I6AzKxGKADvhgZnY4hJegOWIbP5/7/bu3Wff
Pdu7//vavp8Tm67OcVz6i/v/J10jG2TtDz3X4aVUfNLjFZ28D8h/89pqicXL
cvIKP/3NrviGUjIHqwuLtbr55HW4H7+0UL6DrAOHZXfz1C1kfSisE6Nem9Fg
NoJ1Sr5D1RdkE8y8Z/6jv4j8Kh6dixtoVakzm+F22RnJRAF5I3793m31ngnZ
HMm9JUF3WtWYX8cx98mldinZCqaj1s5usxyzDYIWVi5eOEu2RdomG9cfosib
oPz384xlE/JmRGqc/2noxhr/0nZ48OeT5LtF5DcQ0Rhc2BdHtkfjaNXAEMhb
oCqv2NgfRnbAaVl1h14q2RF8tW3MsxPkN6FpEYnLP5OdsKTMiekypfdxxkBA
Qm1gGNkFD29l5ckLyVvReJxf7eoib8PV5pwbm9fIrvjMsiyEk7DzEV646eij
+lN0Xm74JDgyKGuKuhuuDBd23nSn83ZHyprson0Js+COfI+vJYa/UffArm/V
Kg3c2PcUPBBhkxDSW0rf1xO3ruU2D0xS90TNWkzBkBf9L174qML7QN0xZsEL
0QtF2k+nqXtjZrFbXu+rybo3eveNNx05zsz5YNGpvuvgFHUflJ117Mn11GLd
F6V7JvfvKGEWfDGonDtnN0bdD7KDbc9G7LVZ94Pbzuj0XXuZOX8ofRb8Jvqp
+8NIFLTb31CH9QCcvCd7UpHILAQgsSVNqmqgHog0+6Vh33nqgVALeKes3vsV
1oMQKH5e6yRjFoJQbR7lpxykHgw+zpJX6OqyHozg3+ccp6OYOR6XCvbPRpym
zsN4+8iw1jh1IKr8+iELCz0wYmpROXsymVkAOrrWiz8+z6wAzMYO6ClUzJwI
9zsMDA/b6rO9CH81taT3pzILIvABxaVFXzIrRNgzeCe8T8XMhaC9dXzssPV6
tg+BdmjxHyPJzEIIvIdOHW2tYVaEwPdQT4rRBDMXitKaPLm6mQHbh8Iv+7sa
eSyzEIq2OtXYiQpmRSjcu3P1XG4zc2K0JWVWvKtpyPZiaKRqZuiDWRAjfu9T
u7cLmBVidC/y+hs6mbkwjFr2LGTO0T4MZfNGzVamRmwfhs7KCNvt25gVYfjF
IqHfM4KZC0fNc+fLygxmhEPsqjnLy2kfjgaDJKeddbQPR9TN6H+2XqW9BB0R
K19dGaG9BHc5mcvcLO0lOBO/kDmiZcz2Etisel9PtWHmpMjKlu6r8mOGFPUt
KnFOLLMghce17EsPdtNeClHWp32P5bR/C6XzH65VVhvjP1D5oHA=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw90g1M1HUcx/G/hB4E8iDC0FI4QA/k6TgePBS4D9zB8SDEk9TUTaeC2Mkz
4gMLTihQDNjUBZnAwCTQQgusqWMcippmZDGcBAiBC0EIGEqc1qzm99tt/91e
e/8/t9vv/xfvzIhPNhAEIfnf679v/hweQuue79/Aaw0rVNYdU70j7BnFqguu
354yNCQvKOSVF841iNkCXGOk0eUytiGs0pzXirzZRmiPkrX4/3+/KYyflcaL
/+bft0BBX07B2G32MvyZdjwvq5i9HF3N+aPrZGwb2FxJcpl8YEC2xUpfvdtI
Lnsl6o2sC9PM2W/j5uzBJwvNi8irkXM+8dIParY9kgN3tA4+FchiLHL+KbK1
mu2AY2GLq0Jj2Y6oSTVx0VuxnTAX6l+tuvNK8dprECNc+1XyEXst+q51ad7f
ypagcHorvKPYznjPMPqGNIHtgqwYP9vrWex1qAv6o9n2HNsV5ytfXI97ynZD
xvjv2Sox/x93bKv/2S47ke2BBImxV0wF2xM63e0coZsthba8JKt9GZ2HVgpl
yu6hW1v5fLzwV8XRAU0Tdy+47+6+b7TAXYYH71RtFkXSeWtlWPGj3OxRDZ+/
NypvdRRazHH3Rtmh/FGPCH6ePria0TnVW0fW+qDfKrioZZ67L+SRu2LToun9
0foid/+K+F/O8vvkh9LWy9ImPXc/+GQXfXwjZjH19ViuL3U3OEvWrkfSCwfH
yHnucrjXTD48Gr6EuhxD+s+dvvmULPjjxKb5PR3j3P3RIGs43SIXUd+A6DNt
HxwpIWs3wLs/82FAD/eN6NtWc2dstRH1jXh+667r8b1kIQD14gITr1buAUjv
gN/jl9wDEe365cBFpTH1QJwW9arryshCEDJnn5xqv889CNs1X5Vb27xJXYGE
zXVFX28haxU44LdD8lktd8Aq78KJ/t/IAHQmm5zznUzofuB++WD5kRSyDrAY
fnnt+RdkIRi6y3mzg0/ICMbNzrjLChdT2gdDvP/epN1esi4YHg7be4qayEII
MkYqDfaNkREC+y13Sh6tWUr7EDiOpPQN7CLrQiDfKZpIrScLSkj1454fPiJD
iW7RUKPnW2a0V+KmJvGe5l2yTonhlRFd8pNkQYWKplifT7rJUOGkQ256sbE5
7VWwWtUQ90pJ1qkgafTXGBWQhVD0KKMGznxHRigyq0dzrs7wPhRLC6ejLi63
oH0ofJHudkNKFsKQFPfYo2oTGWEIkcwddEkla8NQNxGnP1DM+zD4eXnu09by
Xo3DZoXxuMJ7Ne6WlE+39fBeDZew5tj+Kd6rIfa2cb0ksqR9OALb7JZIxWSE
o3Hk0LOkDWRtOCxNC3rtE8i6cNye6TQ/puF9BK7UTjSWFVviHxcPlug=
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw9yw0s3Hccx/G/h3koirJSDDe9oa156nks97lz7tiTsJZ2pTF1WGbDbF0T
w1lTpbGiU9Roh9RzMtLYWk891RrTRjtRel3tdCtZTVPz0NMy29Lvb7/kl19e
ef8+vIS0KLk2x3Hyf+9/LzvK6K4nJ0NnhS+kFkZECdflk/PkJ8K+jMgz9ukL
ZI1wOVozN/LlIpnD7HCSXCBbJuti5v6kbdtPK2QDeM7wq7+y0JCNIXv0/eYa
/irZDAmVF84P6Dwjb0GA2+C9hXZmS6TXBUmrPJ6Tt6LUM/bn5XxmaxRfjXPh
X2a2gSw1+9GOm8x2KJMstnYOM9vD7aHuwf5OZkfMzIeGu1Yy85Dz5lspks+Z
X0VKj3qtaj+zEw4016x0gXk7zAWHTrh6M/MhqbEsS/Vifg36jTF2/P//O4PX
G6fyimN2wfPyjWlVIbMrxr7uOfvndeYdSBS1mTwwWyPvhI/svcxnHzDvQtnd
ge53bjG7wbxgrl8tXie/jkRTI5cGJbM7Fu0cmorD/iZ7QKzK1Dt1l6zwQN6E
PPzMJxvUPZHrapwVYcjhRfeEzCpmfF8smfNCvFGO6EEH617YLz8tyDHUou4N
a8W+vksJZIU3sgJCBM69rO/GD6vZGrm1NvXd6HxXbrvtUzInQGT7hs78KOsC
VFreni3fqUPdBxfGCnjj+WSFD+7lJu9Nm2bdF0m1FQd9AnWp+6J1u7OebhmZ
84PFkcz6rjnW/bDSXpQgEb9E3R+/WC80na4gK/yRPDHiUjPHegCctHM2vx+s
Rz0Ahf5HndTFZC4QEeOTGgc164FYs3K2c3XXp74Hg9kOMXrZZMUerEcc33Rt
mPUgZFZ/923aywbUgxBrOmtuFU/mgsHT98odamY9GP5LT9Wlf7EuhO/joBFF
gCF1IXgDX3jU5ZE54I+tJVHaQ2QAQzb3z7eZbKL/wMToQHVrFFkJmB2KWTKo
IHMiJCeHyW+qyBAhPkXrKmdvRHsROkSxxi3xZKUI6YOSD0fryJwYeWkpgiO/
kyHGmKGlST3fmPZitD7VVh1IIivFWOkNnKhpIHMhkH7T1JIxQ0YIareFHJ7g
m9A+BP0xqqO3EsnKEEQXdq3G1ZM5CVp5GQmKaTIkaDBwvO3rsJn2EkT2yR8e
iyUrJbhuqZk5fJbMhcIqPavtzjgZocjnyi+pzE1pHwrtO6P8j98mK0PxGW+0
+1QBmZOi/6J6yn+ADCmSJcfOpa6zvRQ3SqbGSm3NaC/FlWaLRjc/MieD5HH3
lRN7yZDB0VGsrkknK2ToifY691ER28sQMNUuXWpk+zD8+NtlLfcBtg/DTK1e
lc0U24fhjZJrHRc1bB+Gnlfqila2mNM+HCdbbvB+3WWOfwD1UrHY
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw1yw0s3Hccx/F/jxYt5YTGFDtH6ZV6qGfKfc6dh6YztFnTWd0wj6uHJh7a
69B/Y9U1ZSnF0JiK1mwNojq6YrsssqYLHRnmadrUQtVKSc/U47b0+/sl3/zy
yjsf67iMYwkCjuMS/rv/f/ZcbJZ6UgympW/1VKrRK9BujZ0nv5Jm1w50X8tZ
Iq9IayMS4iaEGjKHHa6TmSft/yFr42i1sbLgtxWyLrp/uF/znuUqWR83n5me
uCZaIxthHoGijWlmY1zNvKfkc9fJJiivCjp8aY55D/5KVbRZ+G+QzWC71qlt
rmI2R/6i6u8DDcwWSN+0iVp4xGyFxNHKceEsswjjPxW3xOhskq0hEVVVTNsz
iyHV3B4WhDHb4Ll+/+yFc8y2SDIvq2+8w7wPWfOpdR/NMNtB0vuF0NJxi2wP
3YU/v7Y7z7wfQc3Hr2YPMEswNTyaP2fG4a0P4J2qX6AKY3ZAR3vFGUkhsyMa
jBTq9p+ZD2Jp0811ULCN7IQ7V9oqnIOZnVGnfFGZWcTsggc+iuQjQ2TeBXkB
pZIokYC6K+ZKeOeINDLvCgOrJN2RTtYPwaZoLK1ulxb1Q/h+9YppzCky5wa5
ajKht4l1N5yJczC4tcW6O16Z5Km+i9Sm7o4fX8w5fVtP5jyQvey3lqFh3QMX
PT23DwVvp+6J6edRnfe+IvOeeFlXXLc4w7oXTLueCLK8dlD3QkySqEhSSOa8
YW5YNqg9yLo3VLf3jayLdKj7wOXdqRz9NDLvA58hmwnX+6z7wsw1ZS1NoEvd
F77eHbt7jpI5P2jujlr5lLHuh5W5T8t/H2f9MNTRypFqsR71w9CJvKSpSCZz
/uj44GFUfxPr/mi9nlwdvsR6AIZTWj0sPXdSD0B4W5ZKpiJzUhSv1yp7OlmX
IveN7HTTBusA19ffrCXdBSJuXKxs7rtA5gEd5dSHQjVZDdQsJ5oObpE5GR6V
720xl+rTXgbjjPbo2TwyL4P4VNiAvIuslsGxJsDh4CqZC0S+mZ1Wo5cB7QNx
/XzW2fYsMh+ImZL99lGtZHUg4h8WeZe9JHNyfDKcm5Qg2U17OfZ+9mDb43gy
L8fTkrFnfbVktRx6Wjbl8WNkToGGk7FOJSaGtFfg8/SJnGPvk3kFxOIvf224
TFYroBcp8S5Sk7kg9NqFJXJv2D4I8jnRCd7MiPZBMMkXbijcyeogNHZrsnvD
yVwwDKtej5qcJiMYZ3dam1gUsn0wrJfv/vHkJtsHozMi4FZ0J9uHQPjYuat0
iO1DIBboinMX2D4Em27DtXv0hLQPwaCzrF4pJnOhSF6MTYnwIyMUxrYtbTPH
yXwoJnWn9UWpbB+KUstv8l8XsP0RpJ+LbPz4hhD/AkmDpCU=
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw10wssXXccB/BDqbdp0amu3vUqRlVLb7lf172u92uIx/pgtaLSSUao1Jwt
turWaDuzpMS7tnhUWazUlfR6pKMS+lJutfNMRytFNo9hbEt//5OcnHzyzTfn
nP//9zdP/CwiSZnjuKT/7v+f7EquL2tIrdbEO00IO+bVkjdSmReFsuXGk+5T
GuQ1YfNkxbPancwcNmceljSOqpFVcP1B9quM+J1kdRhnjMc+KlEhayPLdGJJ
97YyWQ9uB3IfF3Ry5N1QtZkf9lf8I3xnA7w8ZV+s3LtO3gPNIJUTqifXyEZQ
z6mQR9atkI0RUBiU/cu1ZfIHiJev/760/BfZBNPSnx40y5jNoGGTpvRdP7M5
+gwjK4a0Wd8CsnSn6LYsZkuU9LRFCDn2Piv01Xh7mlUwH4De6HORUugq2RoG
2wGj01rse21wec4yrfMxsy1qPu4KOlj1N9kOjnU/vg3MZP9rD9+7fH1R8Ab5
IIyL8arDdpPsgOCBF7G3VNl6OeJO9d6gvGlmJwytZiuSurbIH6I7Kny4pXyb
7Ax/neKdn3rS+vPOmHOUeNyoZ/vhgsYRIxPZHiXKXRDan2pY9iWZOwQ1hV65
0RuWH8JiRUqb7kdsf10xIJ8MOnuXzLvi1+nyGj2THZQfxh2znt+2eDJ/GC80
Lq7ZT7HcDa1dvfpF3jQ/vBvKfCqVPSrYPB3BfaUIO4sNlh9Bz/VHY9FRqpQf
RdqfYYrJW2T+KPJ2hDwcUmHz6Y78gOR5pzgy746pmEvndZtY7oGtzPHwLzia
b94DWh36a4XhbN6PoaG9byasiuXHMGYd+9XTBZYLMJo5tGDnqU65ABfa80dO
XyZzx9HQ831owVOWH0ekzK+7yYSdL0+Ih9IVk2fJvCcSVuYuODWz3AvRnYN1
lass94Ioaemmjxc7v0I429oOmueTeSF+nnpdL+5nOZA1+3azVUcLRATmn2rP
CSfzQHpdvlrZD2Q5EPP+kzMWI2TOG+6lr4v09mpT3xsrCaZ1aXFk3hulnz8x
E5SS5d6otr+nyBsjcyLcTqjZ77VPh/oiBFe1tmbHkXkRWlwdJ1xukOUi1Np9
m3huhMz5QJg7X2htqEt9H7xpL5OciSDzPrj0fGnB6ipZ7gPBcEx18gCZEyOk
SmvNSe096oshkFgIskRkXoyS3lwxcslyMWJcp0oL2sicBDmNg/EhS6wvwaxN
aa3UUI/6Euz3sku86UKWS3D/tHRGFkzmfLFh9zLjSgoZvjhhZepg8DXr++JZ
occfYZWs7wvlq71BkLG+FJ/o3+seH2Z9KS4q6s45LLK+FKOjWU6WmruoL8X6
laZrcksy54fAmfoZzpMMPzgPV66PR5F5Pyjtdk2JPc/6fmhuFAiTv2F9f2y3
zO5TK9+FfwEQMa7Q
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw1ywlQ1GUcxvF/uIDi4oKBUAO0y8p9H4vc++xNIJBmo4DEFVGAcqSoZOwq
DQmBWNaIjQF5l4hTTOYRtmYNd6UEpmBgjLUECMQhKkLX731n3nnnM9/3EaXn
rc804jgu85/778uOPuvN3+MihqT/a1AqEFbnn/p8mDwh9VNs2H3+3THynPTJ
fv1ynukEmUOZUWmR/xAzD8aGbslB7SR5Kf4U2Q3WTjHzEVL346zghb/IFlAM
G30s/oR5JfSr1x7YNs5sha2WidMnMEVeBQ9NpfczNcy2SJh8qeHwA+ZnkTtz
esaQMk22w3vGrkqn68wOSI9/7CWImSELYSdIiQ3qYhYhfpfZOquNs2RHrFc1
Z9kZmMVw9hpQXNM+IK+Guritbq/9HNkJFaMZnrf1zM5oK+p5Lv71h2QX7Ky2
cM5Z9Yjsis2dreLLLcxu2HM2lv/D7sdkdyycKx8LkMyTPVC8dZ/8rQlmTzie
Eh4MbXxC9gLv09y0+S0LZG8IrTzTXvRZJPvg8jdmUz9NMvvCqzf+fmkih/+o
84Vt84YP1V+TOT8Mzo7Wzds/Rd0Pb1ctbN+mJXP+qEg6qtEOsu6P8OqAQ5Mw
oh6AgUc+54/Vk3UBCE018S5cZD0QCcrDgsjkJdQDcX1Hn9PYRTInQYzQxCzb
mkddgrvW5bbH88hcEKqaLkRXt7IehIAr/rNioTH1NTgty9rxchFZtwZnvgjq
jOxgPRg2K9rErQ4m1IPh7lqYxRWQuRC8UyBoG7/Kegj45kmaektT6qFIsehV
2KeSdaFw+cPG4Y2zrIchVia51fiQ9TCE9UR03FEupR6O9jMjG82rybpwHLlS
cSH6F9YjMGy+rPOocBn1COTclM+JXiNzkYh9um+xu5H1SPT2neO+m2ZdCuH+
qaT5EDPqUjh0rDxZVkLmAMf+41/lfEsGkDo+WttkvJz+A5vqUmszo8h6wFBf
qdxXQeZkyJY5ZIg6yZDBokJoHWTOp70MssnB3vZYsl6GlL4W7VAVmZNDbF8Z
U9pFhhzfO4zcb+Cb016Oi3eq30+PIevlmGrP6z9RTuYUSFiXye1sIUMBr7hX
mm/xVtBegZSQmsQOGVmvgKm7vH1tCZlToij/g7LkS2Qo4WywuTQ/w/ZKtGxP
ELn5CWivhNqlwf1uDplToXiXuN/xJBkqlCz5aHRkgKxT4cbmLb1H+Ba0V0Fu
m1zFcyNzaiRNbnrVQ0WGGsGFjVpBGlmnxkjJoauNu9lejXvx+b+Z1LC9BrmO
w8nWTWyvQXd4aeHNLrbXQHSA5xZtYHsNYFnon21kSfsoTPTdswy0IyMKewd+
7TkmIeui0JOdk/BlHFkfBd+fyxYystj+eRTcuH3tM60l/gYP+6Sj
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw10nlQ1GUcx/HfcmO4nCowgKwgcolyH4vsB3YXFoXkcBoCCUgpxygMGZmk
8KcMIJ6JR4AchkaYjoGSI3G4KBLKAFYIOtzSwISEG5cUKtn4fZ6ZZ555zXs+
/z2iD1OjktU4jkt+c/9/2Rku1w+tPz8hIUn6f6hS+emqyCpJRZ65XpPZNHlB
cuNQc2r/rzNkDu6xdpoq2RxZA7t9/wgv/WqerINrBsVW1jkvyHq4cfz2vuEd
C2QDyMXbG5JE/5CNYDmffX5DC7MJVuk5RQ1E/kteiYiXGmoruphNcblVK/q6
ZJFsjvGUsKjRSmYLmIXX94dqvyRbYaLMd8l0B7M1lrl/H+ncwCxCTVyGq5nJ
K/IaVDtEtvmlMNvgUpXvbN09Zlvk3V8uLhC9Jq9FQ+tY7xme2Q4CPrF39yjz
OmQ+nRk+t3mJbI+pgUarjJvMDriX09Z00ZjDWzviSTdsCt5ldoJW0uMcrWPM
zigcGRifaWdej077LssgoYDsgg86L2V3RTFvQFb26tNpRcwb4XSwI3NxhMxv
RNbP8uuezmrUXXGrYjD+zwwy74p26zNN/S2su8Hyik36IyN16m7YlXvlalES
mXPHVO4dj7+rWXeH4YPF5Mo3/+Rt94BFR58qN4LMeyDZv+7Azguse0Iwmei6
QsW6J4w0oif2SjSpe6GxZvpA4gky74UYg1eNt/tZ98aoi/WWTEct6t542LPr
84MZZM4H3ak9XS13WfeBX0nBglhfm7ov/jr7jXDkfTLvi+mtKxU1F1n3g1Tg
zl+dZN0PFh8Vt3Z76FAXQzEaNrf+SzIvxtb6Z2GNd1j3x2B55qp8HV3q/uiV
FsYUhpO5TXj+28jh6VOsb0LT4W9jyx+xHoD3zPtyK02XUQ+AVcLpSv04MifB
nskW46clrEtQtC3lvu0g64D/C2wftHoHRHgEdIyZJJB5IOGT+cWOMrISOHnt
6x+Fg2QuEJ1Dv+T3WejRPhAVtxxzfOLIfCB08xItHYrIykAYpLcFV/eQuSA0
SlLTHhovp30QpOMZpUcjyHwQClKaN48eIyuDIMgW5j9uI3NS5LWUcikaQtpL
oRrKfV4qIfNSFGi3rv1sP1kpheP+Bdv+WjIng9tc1uuxKbaX4Yhw3RfH7fVp
L4Of508zHUlkpQznep4cqiwmc3LY2jb0mvxOhhzPfMedjmoa0F6OnbUu6ttE
ZKUcRUmfbhn1J3PB4D5OdPaOISMYFvmyivC9bB+MWeGDdNsTbB8ML6lIXFfF
9iGYuhkQrXuX7UOwZjZuyHCA7UNwKt+qo2ue7UNQslpcKzEwpL0CPQvxS/EO
ZChwoayh0i6IzCuwT12w52wsWalAhmP75e/S2D4UimZBYNQRQ/wHcy2rrw==

       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw1yw0s3Hccx/H/oaPKHXWeH1JqrucwT4ei7nPn4RjNpEgZ6qGobaVdRNqt
mdyYPkyzSIctNauqqc1Y6BBmHFOddVW1tbstW4iuWFGPVaXYFt/fL/nml1fe
+dinnziUqcVxXOZ/9//PnuazliLdjQnZtsZkg/63+ZreKfK8LMYoJrgo9zF5
VeYWWfPNCn+GzCEi8u6W5PosWQe2R3U3z/nNkfXQ+Gd789dp82QDaGU0tH67
d4FshJQ1A6HPOPNu6F/4Md+zapEsRHaLXs1M7BLZDKemNT6jO5fJFhgYzKuv
6mK2gumsobwt5ynZBjV+lVY1titkO3Ce1bl9PzPvwXIq91fGmWdkezR+We81
KF4lO6AlrnqHk4Z5L7QH3BIbzj4nO6JtZK2zSLpGfhnOsmrhr38zO6E2sMnk
u7J1sgiXvdeCokNfkPdh9EGl6NoKsxh2wqt3O+s3yM7gy0cPlydukiWou6Gz
LhJskV1getorJuUHZleUSQRPBIEctu2G1gou9VoF8yvoEZqkxS0wu2O3g04j
P4q3bZU7pkT3VlvryJwHFo1Gy9x5WtQ9wCXcsTiaSOY80WFpuMuzlXVPiFTD
hYV8bepe8De37vY/RlZ5we6f0uuKHta9UWKqDP/ATIe6N5a1+x1mjpM5KQLH
avPf6GNdio327zOemO2g7oOw8jb9k2+SVT44dyo+b6KLdV8UPGx+P4r/EnVf
SOF788oRMucHt6AY+Vgj6364qb8gNnrB+n6YSvOveEXoUt+PfpeSpOhyMueP
lHS/nJwx1v2R1jT86JKzHvUAVLnEfj6YR1YFwK2+etGqi/VAtFseOl+qvZN6
IG4lfGjr/SqZO4Cljp+SBaWsH4BN38leyX3Wg6Dn2Jx9yVKfehBMLxwURCWT
ORn6M249Ta1mXQYxz2NIM8468JVVXl+n4y4QUVIlzjTMIquApJm3Gh7UkdVA
ctz0uvUkmZNjRO83x3EnA9rLYdB7Mdk1i6ySYyBxTzzvC7JajtYRS/+0h2RO
Aefkjauv2RvSXoH2Ez3tQ0fIKgV+PzPgNFZJVivQN/2xY7GGzAVDOl9X0C3k
0z4YuvI/Ki5Gk1XByHkkS5krIauDYf/M/d2JATIXgnjXIfO3eQLahyDsdR2b
jwLIqhAcU8q4wHyyOgQNC8MLp5vIXCgizFXtikm2D0Wxx0zGbYER7UPRgRHb
DglZHQpZVMJEtpLMhcGjNvKxJp2MMBzf1N6nW8D2YXjMG8la+JTtw7AkFgWU
32B7JaY+UW7M3WF7Je4fvDywOcn2SrRMmbzTzTOmvRJy5+VKiTWZC8da2+hZ
hTcZ4cjipVhsRZFV4Uj4Jfd5Uibbh6PQ+F7s4ffYPgLRs8WzU2XG+BfeXqHY

       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw103lQVWUcxvEDCrIri0aAIpsQIvsqV+5zN+4lLzlAoNJQVEBYGImhU8PI
0WSqMYGRPUmURYkQSRSEYLhIGRAxQhjDyA5Cmca+eoFs+J0z886Zz3zn+eP9
47V4Lz44WpVhmOiX5/8/9/Hi2uZy2g2xoSF+QeuYzY2Caf6Gp/jWk/K7Tur9
5CW+2hcqQr/nfWQG50eXZ3KSB8mbcXqw+EKxxzBZA7q6mnk5DSNkHWwyW6g8
FzxG3oakXV0dY9NPyAYw0RHENudNkI2gftNu5ajsb/IO3BK1sQbKp2Rj2Bwf
jkmtekY2wcG6UpeK4/+SzTCvYcu0GE2Rd8H7bEC4aJbzbpQ8VxZt6eLua4Gc
s5q3RytnyJbIH5l+eDttlmyFF42/XTj68RzZGrkp5ZP35fNkGyQxQtcB+wXy
HhjlFP+Qr7FItsWsKc9s6glnO7hkJvq03l8iv4aQTB67o2CZbI+Wepm8+fMV
8l44hNi714S+IDvgSopV2SMnJXkfQprz+lY1VsmOkJkvDmkNc3bCbJmDfnfN
GtkZb6Wdur7v4vqGWWdkrln8/Kkzg43ugrDI6p1xeWTWBaaRRctRKirUXVFS
9lOPNJbMukKeGOu49jvX3eA3Hj6f4KpK3Q0GMULrjCwy447y9lnzNxa57o4O
jyL97MObqHsgcDHQJrKazHrAOM3mZrHhZuqe0H03e+878WTWExPXFKLUVq57
IbCrLsPNUo26FxDlnhTyGZnxBi8hsXeug+veqHbU/nG3lTp1H2S3XhkYTiSz
PnA5Y3dH/CvX9+Mqe7447JUt1PfjpPi7SZsYMuOLWtVv32yq4rov5D2tbV4v
38VG5+HYupYo9yCZ5SGiauXkdBbXD2C7+unyoEGuH0B7ckz1A1tN6n64K/mm
PCKezPrhXsPUsmU11/m4ZNsNSyXX+XAJ/SUgRqBFHUgtCti+nEIGUCvSax9t
JbPA6/O99Y662htWAGMoThw+RGYEKDycW6t6iQwB9I5Ff5n7B5kVYG660rXU
SIf2Aty7JovwDCUzQkjenmOkWWQI0XiqM6W/m8wKIV8er1ca6tJeiI4jJ55e
DyYzInzvuN7Tn06GCDdM6zoLO8isCLkPxosWtPVoL4L88fuKXhmZEYOnq24i
TyFDjFVR46HAJjIrRqdj/sU+JbcXYzQypmLJayvtJQgvKbW4mkCGBDvDnql1
lpNZCVZvnTP4epyskOADcfmjka3baO+PMwud4wIHMvxxeXZCL1JGZv1R2CX/
yDeKrPDHn/1jf3Umc3sppHcseRaXub0UWUGjA3uqub0Ur2aoGg895PZSJNWe
eBzwD7eXoSpOeyZSTZ/2MsQpGmoszMmsDAayiiNfeZMVMrSozaWnB5GZACR8
4tHk8aE+/gOWJrax
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw10w1M1HUcx/GDE5HiGQKSx0MFOUqBEw7l4T4ccBzxTHhZ6AYI2DKKgQns
SP5ErABDHsqZEqtQIEaAZaTxdNI5gYKM0kFlOGSOhwApuONJiNb3999u/732
3uf2/9//f4KUN+PTdHk8XtrW578zO6q8Go5mPNHH/3og6TvDtZ7V0SM/lggE
sxupTrrkZUn04GuzPwo3JTTH/EiVl4/lGnkbVNqhoSKzZfIOGBUroeVryIa4
MXPt5nD7ItkUh4VBFn1L/5DNkXoqMq7tPLMlOrY3KU2UzFaYzOyvFpYz2+Dz
3oQYRS/zTnS1ZaZ8Ysy+3w6OP9dqjDKYHZD+9h/dtaPMTkhvsJwriFsiCzBW
UFrbNszsDF+94s86E9n178Ltoovqyhnm3RCvaO6kFGrJe1BtIFytsmP374Jr
wrm++k5mV5wc8ZzyTV4h70XhN2U/LRiskt0g6XIpLWxnFmLwo/qQS+ns93WH
t5Ge49/PrpOfQ07LvJn4DvPzcEzm11uXPCHvg2ioMjkgZIO8HxFfOtyI0mHP
zwMmfNvc6R4y5wH3XTmyUQmPnrcnXnFpLRN8Sua2vBGbWMPToe4Fg3Mj+TbJ
ZM4Lp6O+WEi7yboI4fpd7QqBLnUR1Cnq/B6OzDuAK2M+0bljrB/AvdUN22MB
fOreaLJTuEdfJHPecLtvneShYd0HBVHy1NnYbdR9oE5cb8puIvPEUAyYx7fr
0vvMiXGiY/xR88vs/fZFScVd8xdbWfdF/u0eUSN/O/WDaGgbXmhRkLmDsF/r
6Xi9kfVDqBmJiZtaZv0QptK6IvfJ2f/JD0brk1/JzpM5P6iNJWWBD1n3h6ie
45z376Duj9+c4is288i8AJiaNN8a/571ALj9Wqc7amhAPRDje9L65hLIXCB6
rSccPGpYlyBCpMxuHGddAvFVrTJl71PUgemcAf9XM8gARG8lLfZeJXNA1eVy
c+USWQVoXX+IvOD7NO2D4PR1XaVAScaWX7IytO8ic0F4ZiLfr2KDrApC1kDp
TIHEkPZSHL7sFPC4gAwpUscrOyd6yJwU10u6EpM2ySopArSR+WmBRrQPxvF0
sa4mn4xg6HUsxlp0kLlgqAbNw7uXyapgrLd2vqH1NqZ9CGK8jqi7s8gIwdmd
DzQWrWQuBE4tZwI102RVCB5mr3CpLia0D0XSqY/Fx5LJCMUtbrLkz0tkLhSn
+eXiR3fJqlC8b+tz77q+Ke1lMHi3WxO4mwwZzr2X9UsRyJwM8f1XPig+SlbJ
oJQkWElz2T4Mk++84PJtNduHoTnX2H+8he3D8PtYXp2qn+3D0DFnooiZYHs5
Mv6qci7bYHs58k58dzLTxoz2cpS2309d8ySr5Jg/Ih12jSDzwnHhw0r7heNm
+BfxL7R/
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw11AlMFGcYxvGBgoIgAioBWagopRQrx3It5z6wsGBKDYcUDMWDwzXQikVT
RCuOEHVBMFtOQaRSRCWt0JJIEa1ubWmDlHBZA3LaSLgRKcdyKG3j+00ymfzy
nyeZ5EvGIiYpNF6d47j4/+7/n+w6XBdkEaG5Hm81KH7a5nDf41M18rS4Pas0
M/LkrPitVWKT2x0rwS1TZA4DH2WK1hROkDXg1tJ0IX7zJFkLRqcUafZn2Pu6
aCvoz6w3nibrw+bvHEXkPLMhfrx5+mRO8yvyJkSlcN+Z5s+QjbDvk7bHjsH/
kI0RG5PuaqjOvm8LflBpxud8zyzA4CazlyGhc2RzuKuEOoVzzFvxwOZgut7l
ebIFlopbCt64L5C34blXePjuAebtGA1LWiw7pyJb4pxuPhdlu0h+D6kTQaJH
3cxWWLz44urMhSXy++gTTL+cEi2TrXFpvKS6YoL5A6z2F+uPf7tCtsFgdBMU
Ua/JO7AHf1mGGr0hf4j5M8WdQx3MO5F3cK5VpVgl2+J6z4l8E2uOztMOspyz
dQI5sz1SBvukESNk3h4Nj6w6SwLZ+Ttgv7Hkyd1bZN4BR70TvpBrqVMXQtiV
79AnI/NCBN27kv/176w7QrUqzU23fIe6IzZEtK8ozpI5JxzPTW4s72PdCcGK
2m1lIg3qzvipQFF8LJfMOyNbWj22cZx1F2i89h857qtJ3QWNzbUuistkzhVF
A8qVmEnWXZGXulY+iTXURZi1qhoV5pF5EdLupVwSvWDdDbdOD/VqOq2l7obe
h92PK9LJnDt6nmhlCNpYd8fyjjm9UwIt6h5I6v9Ku1lG5j1QWtK617iWdU90
3Li2cGSZdU8s3Jc1PJNoU/eCdnmsnewimffCs81mae92sO6NkKp5Xz3jddS9
YdF7LNsrmsyJUd0V01hXzroYCYtRlelDrAPlCbHeVdY6ICLWamnKIZHMA79l
xO3ffpusBGSdkwUZU2TOB4Kyh5MRdrq094Ge1Nm0MonM+0CjtgZJNWSlD/6U
DQ/fnSJzvlD1umrLd9L/B77orjAw700k877ICnc3ra8iK31R1J55wmyY/a8k
GJUtiNdb6tFeAk8rg3XyA2ReAsubY4s5pWSlBFVGXf3mXWTOD7I7X+q7b9xA
ez+kNicX9n9M5v2QXNGjpSMnK/0gjB6p+fkXMuePyDa3w7NLbO8Ptcqt+56a
6NPeH9pqDUOvnMlKf9y5PmfbHELmpLiSOHPowOdkSFGd3ZdVI2d7Ka6dr4+u
q2B7Kf4Q1X2W/IDtAzC0V6r5vIvtA1C0x1a4OsP2AfBp2/1rk64B7QMQd2iL
tZcVmQuEY1jY1XAxGYEwTLvRrxdJ5gOxy6nkSNxRtg8Er9YZGCJn+1045zm2
2PqNAf4FzVy5jg==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"B\"", TraditionalForm]]}], "}"}]], "Output",
 CellChangeTimes->{{3.460827354038509*^9, 3.460827370386867*^9}, 
   3.561592539338719*^9, 3.561592571689919*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use Sim Interpolate to get all values of A at a specific time\
\>", "Section",
 CellChangeTimes->{{3.46082746150898*^9, 3.4608274710265303`*^9}, 
   3.561592571689951*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimInterpolate", "[", 
  RowBox[{"sim", ",", " ", "A", ",", " ", "10"}], "]"}]], "Input",
 CellChangeTimes->{{3.460827377164175*^9, 3.4608273879761887`*^9}, 
   3.5615925716900263`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.6195144379781254`", ",", "2.0080385154910583`", ",", 
   "1.825895759272066`", ",", "1.9675893203086958`", ",", 
   "1.8016334065163715`", ",", "1.6621107927401626`", ",", 
   "1.3947046352354282`", ",", "2.060138344385756`", ",", 
   "2.1172399342824453`", ",", "1.6474409634291667`", ",", 
   "1.5369342223311366`", ",", "1.6144786023079205`", ",", 
   "2.276867688265876`", ",", "2.541143915298046`", ",", 
   "1.5464475382661245`", ",", "1.551494102024395`", ",", 
   "1.6895592832234314`", ",", "1.3974406206655718`", ",", 
   "1.8616783005796511`", ",", "1.6891242399188562`", ",", 
   "1.3406743898557911`", ",", "1.4946383145878028`", ",", 
   "1.898306984407198`", ",", "1.7772403568819337`", ",", 
   "1.6303102711141833`"}], "}"}]], "Output",
 CellChangeTimes->{3.4608273885960484`*^9, 3.561592495609316*^9, 
  3.561592541469534*^9, 3.5615925716901283`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Use SimInterpolate to Make a table of Values", "Section",
 CellChangeTimes->{{3.4608274505727997`*^9, 3.460827457491879*^9}, 
   3.561592571690157*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"SimInterpolate", "[", 
       RowBox[{"sim", ",", " ", "A", ",", " ", "#"}], "]"}], ",", " ", "#"}], 
     "]"}], "&"}], "/@", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "10", ",", "1"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460827393311962*^9, 3.46082743597805*^9}, 
   3.56159257169025*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "2.454987281700392`", "4.53776262320107`", "1.3659613161083737`", 
     "1.6339257276396442`", "1.5860708067587561`", "0.4421185307158746`", 
     "1.866674684745016`", "0.7878719833554495`", "0.06516131423935434`", 
     "1.2642948385300716`", "0.5224399491634628`", "3.8075350570057136`", 
     "0.4301590724778892`", "3.2790415859124913`", "0.6652410869092398`", 
     "0.28641769325675615`", "2.5638575679939297`", "1.3397608737470303`", 
     "0.5650096912833105`", "3.3458109199064783`", "1.2964740568216797`", 
     "4.130918522996716`", "4.273479771633038`", "2.0708937145749005`", 
     "3.2784600617871593`"},
    {"1", "2.9931661919559267`", "4.923163313180441`", "1.633494538395136`", 
     "2.1170473482605647`", "2.0261161225872506`", "0.7308863381242569`", 
     "2.25424029579343`", "1.0652041405608887`", "0.8099570993980197`", 
     "1.369607246117891`", "0.6514871421653371`", "4.149227293157145`", 
     "0.6518085758059458`", "6.57242346816386`", "0.81650449799686`", 
     "0.5744348751164096`", "2.014178223867897`", "1.241551582483132`", 
     "0.9976779954084377`", "2.9016929621852525`", "1.3310446357549808`", 
     "3.572370834044754`", "7.335373095080996`", "2.5233721732747596`", 
     "4.54737463465652`"},
    {"2", "3.201656920870831`", "4.5381723923894475`", "1.899201985725422`", 
     "2.7223510418321606`", "2.471343487946517`", "0.9641440678007832`", 
     "2.493320038169219`", "1.4417273265994404`", "1.3463362932216585`", 
     "1.4423686998848146`", "0.781616005433021`", "3.8014992914637356`", 
     "0.9601519494229156`", "6.044710424062971`", "0.9758301194374541`", 
     "0.7919394779781301`", "1.7488556945072675`", "1.2771020507211803`", 
     "1.4430812101139538`", "2.711982580686331`", "1.4044971463342306`", 
     "3.1334677666955746`", "6.039748300011322`", "2.792544064438304`", 
     "4.0132762819348535`"},
    {"3", "3.08323268314289`", "4.104704749730735`", "2.0730803918030665`", 
     "3.123416597775546`", "2.7667268204126985`", "1.1555390399048475`", 
     "2.504261126417867`", "1.8429828437760543`", "1.7389838512121352`", 
     "1.5023154339533191`", "0.9089013672402059`", "3.3636250892676585`", 
     "1.336209078119842`", "5.362931746954561`", "1.1254009578697115`", 
     "0.978866137554993`", "1.620435644064699`", "1.3453034468196523`", 
     "1.8853621485502425`", "2.5933480041100676`", "1.4570357464547947`", 
     "2.782904885889143`", "5.015110842785936`", "2.828210975731848`", 
     "3.3494921554825616`"},
    {"4", "2.8382826121148144`", "3.705854305451337`", "2.171366734358005`", 
     "3.178235145653678`", "2.83124315526504`", "1.3182243945760654`", 
     "2.3648693903446274`", "2.221606493338502`", "2.0486442547413066`", 
     "1.5563199321981136`", "1.0368504080276417`", "2.975465012840209`", 
     "1.8134447164089922`", "4.778194048062724`", "1.2606769763218608`", 
     "1.1442533254196758`", "1.5751199265380316`", "1.409541356210211`", 
     "2.2799740511001936`", "2.4887006510199603`", "1.486467694038385`", 
     "2.498991948692107`", "4.222871494525616`", "2.7221026207974566`", 
     "2.8655193340607332`"},
    {"5", "2.57730645677337`", "3.345772059946834`", "2.2072991743537393`", 
     "3.0252885672810628`", "2.7294100988942147`", "1.4559748988306762`", 
     "2.170430046082883`", "2.486921054757726`", "2.2791728241728424`", 
     "1.6055141579062735`", "1.1673439290426062`", "2.6484669294261267`", 
     "2.3569468179356554`", "4.276302025047261`", "1.377734567797652`", 
     "1.2867606431044238`", "1.5817465840492877`", "1.4564461152237225`", 
     "2.5232282686204432`", "2.3750231710244707`", "1.4949357057071708`", 
     "2.2655050757513355`", "3.6029341642080697`", "2.5633230825738034`", 
     "2.5279101064683367`"},
    {"6", "2.3361841132075662`", "3.0211372116560065`", "2.194408115751814`", 
     "2.8031651145687273`", "2.552676917508075`", "1.5664097257644738`", 
     "1.9740289580703683`", "2.5826827270794936`", "2.416652678319714`", 
     "1.6474071050793653`", "1.2954467015525457`", "2.3738357743173353`", 
     "2.768169077031748`", "3.841470839125494`", "1.4717903728839827`", 
     "1.403584198206171`", "1.6169763282534697`", "1.4824405762042234`", 
     "2.563813262980869`", "2.247747981899522`", "1.4862622847480897`", 
     "2.069201901340714`", "3.111491524394936`", "2.394197293380246`", 
     "2.2820020865862225`"},
    {"7", "2.122209394141874`", "2.728286593041301`", "2.1413631586817026`", 
     "2.572549948098875`", "2.3546586757960384`", "1.644634121810791`", 
     "1.7963043064173752`", "2.534810614109837`", "2.448485496019449`", 
     "1.6773180252940643`", "1.4076277111289004`", "2.1410758562936643`", 
     "2.869166417259764`", "3.4599063707978868`", "1.5378355571929576`", 
     "1.4910064437755677`", "1.6601634063906379`", "1.4876920683234063`", 
     "2.4538171222860337`", "2.110575949964817`", "1.4641936354240739`", 
     "1.8998694971243841`", "2.71631772620598`", "2.228682363247472`", 
     "2.087081381156979`"},
    {"8", "1.9339215243818828`", "2.463828985899107`", "2.055597293694993`", 
     "2.353771112385666`", "2.158734195032586`", "1.6865254795262943`", 
     "1.642000889295002`", "2.403320941055351`", "2.3868569511338764`", 
     "1.6896583811409553`", "1.4893919412623486`", "1.9413088099229878`", 
     "2.736363446905074`", "3.1206440114445138`", "1.5722306371249632`", 
     "1.5453625231163712`", "1.6934714835818816`", "1.4737614924926827`", 
     "2.270532051219583`", "1.968938282767884`", "1.4314833124396993`", 
     "1.750515564780559`", "2.393414866387899`", "2.0703390670669006`", 
     "1.9199588749902394`"},
    {"9", "1.767644785659513`", "2.224668828878778`", "1.9471280959693182`", 
     "2.1520940163435363`", "1.973568878525835`", "1.6912787883778524`", 
     "1.5094016114501703`", "2.236104379362532`", "2.2658609623921073`", 
     "1.6801419507884612`", "1.5327435805213565`", "1.7675631018924585`", 
     "2.5134885440611474`", "2.816107101623902`", "1.5742425563992388`", 
     "1.5649958522955374`", "1.704918054554895`", "1.4428281314790714`", 
     "2.064804434432844`", "1.8273965042793294`", "1.3899057030698476`", 
     "1.6165047241109776`", "2.125054797117973`", "1.9198702456935435`", 
     "1.769394912990913`"},
    {"10", "1.6195144379781254`", "2.0080385154910583`", "1.825895759272066`",
      "1.9675893203086958`", "1.8016334065163715`", "1.6621107927401626`", 
     "1.3947046352354282`", "2.060138344385756`", "2.1172399342824453`", 
     "1.6474409634291667`", "1.5369342223311366`", "1.6144786023079205`", 
     "2.276867688265876`", "2.541143915298046`", "1.5464475382661245`", 
     "1.551494102024395`", "1.6895592832234314`", "1.3974406206655718`", 
     "1.8616783005796511`", "1.6891242399188562`", "1.3406743898557911`", 
     "1.4946383145878028`", "1.898306984407198`", "1.7772403568819337`", 
     "1.6303102711141833`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4608274271342707`*^9, 3.460827436389279*^9}, {
  3.561592553257881*^9, 3.561592571690934*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{700, 906},
WindowMargins->{{Automatic, -1326}, {46, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 180, 2, 74, "Section"],
Cell[750, 26, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1060, 37, 764, 20, 79, "Input"],
Cell[1827, 59, 1982, 52, 62, "Print"],
Cell[3812, 113, 27325, 559, 327, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31186, 678, 147, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[31358, 684, 1774, 54, 117, "Input"],
Cell[33135, 740, 4541, 104, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37713, 849, 574, 16, 60, "Input"],
Cell[CellGroupData[{
Cell[38312, 869, 242, 6, 23, "Print"],
Cell[38557, 877, 300, 7, 23, "Print"],
Cell[38860, 886, 281, 6, 23, "Print"],
Cell[39144, 894, 273, 6, 23, "Print"],
Cell[39420, 902, 267, 6, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39736, 914, 507, 14, 40, "Input"],
Cell[40246, 930, 15301, 553, 972, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[55584, 1488, 156, 3, 37, "Input"],
Cell[55743, 1493, 75075, 1306, 228, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[130867, 2805, 181, 4, 74, "Section"],
Cell[CellGroupData[{
Cell[131073, 2813, 209, 4, 40, "Input"],
Cell[131285, 2819, 913, 17, 98, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[132247, 2842, 157, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[132429, 2848, 432, 12, 60, "Input"],
Cell[132864, 2862, 7485, 115, 211, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
