(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    269260,       4948]
NotebookOptionsPosition[    267553,       4885]
NotebookOutlinePosition[    268010,       4903]
CellTagsIndexPosition[    267967,       4900]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SimPlot-example.nb", "Section",
 CellChangeTimes->{{3.460826213230476*^9, 3.4608262170397*^9}, {
   3.460827523164295*^9, 3.460827526150024*^9}, {3.460828162329495*^9, 
   3.460828163807992*^9}, 3.561586566753429*^9}],

Cell["\<\
Example Cellzilla2D notebook

GPL License applies.
See http://xlr8r.info and http://cellzilla.info for further details.
\
\>", "Text",
 CellChangeTimes->{{3.4608262290463877`*^9, 3.460826260741177*^9}, 
   3.5615864854879017`*^9, 3.561586566753545*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.561586493346271*^9, 3.56158649752218*^9}, 
   3.561586566753681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
17:35:08\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 17:35:08\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.561586499322*^9, 3.56158650846844*^9}, 
   3.5615865667549257`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandom", "[", 
    RowBox[{"25", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"11", ",", " ", "10"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", "10"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.460825059661207*^9, 3.460825089909223*^9}, 
   3.5615865667551937`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.2126706032930614`, 5.7238964101077325`}, {
       3.6105887907187117`, 4.387343620160148}, {5.255271335994578, 
       3.2990188654451367`}, {6.5595397908007556`, 4.630665275417661}, {
       6.454228262905808, 5.070124895283158}, {4.524089630991039, 
       5.983373132733473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.853405745632851, 4.7778576713638055`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.255271335994578, 3.2990188654451367`}, {
       5.9994572015061784`, 2.3078581085866445`}, {7.003253998906809, 
       1.8935361415502479`}, {7.37683581113566, 2.2993739161358357`}, {
       6.5595397908007556`, 4.630665275417661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.3920752606233995`, 3.1203022989203926`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.874539470577541, 7.842383022274267}, {6.093935613521274, 
       7.952852828353679}, {8.266970364584811, 7.968122701975907}, {
       9.05044700690419, 6.261518785567279}, {6.454228262905808, 
       5.070124895283158}, {4.524089630991039, 5.983373132733473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.843928900179489, 6.622218333191487}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.28846820258335, 2.8846820258334884`}, {
       10.544236286915828`, 5.442362869158285}, {9.05044700690419, 
       6.261518785567279}, {6.454228262905808, 5.070124895283158}, {
       6.5595397908007556`, 4.630665275417661}, {7.37683581113566, 
       2.2993739161358357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.618935840119546, 4.262467168309254}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 10}, {-0.9199912324006235, 9.199912324006235}, {
        0.23710968887258435`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5609605145093459, 9.733304108002073}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.7383530309374917`, 2.3983349928671087`}, {
       3.74174318896878, 2.38135897556581}, {5.9994572015061784`, 
       2.3078581085866445`}, {5.255271335994578, 3.2990188654451367`}, {
       3.6105887907187117`, 4.387343620160148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.527384897283248, 3.072494445025538}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.6349738715623182, 
       6.349738715623182}, {-0.3398965966430648, 3.3989659664306484`}, {
       0.7743630067378489, 3.7118516562815382`}, {1.557364566891081, 
       4.5482708123820474`}, {1.995225125320434, 5.787715522146096}, {
       1.030958668428959, 6.355166605297005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.521285365199753, 5.083048824308166}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.739779705004166, 0.}, {6.486871371479878, 0.}, {
       7.003253998906809, 1.8935361415502479`}, {5.9994572015061784`, 
       2.3078581085866445`}, {3.74174318896878, 2.38135897556581}, {
       3.6120257873538484`, 1.942124994018441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.186171446601745, 1.1801691120844313`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2784030681571235`, 10.}, {5.348275983481439, 10.}, {
       4.9792606893522695`, 8.94547117583172}, {5.874539470577541, 
       7.842383022274267}, {6.093935613521274, 7.952852828353679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.707366769658353, 9.078109591209893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.657419207777618, 9.657972749293736}, {8.638547123319594, 
        10.}, {11, 10}, {10.897010623524643`, 8.970106235246433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.993906633826747, 9.629747812673514}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.832444287437356`, 8.32444287437356}, {
       10.897010623524643`, 8.970106235246433}, {8.657419207777618, 
       9.657972749293736}, {8.598156816654589, 9.074244298999826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.764949720779276, 9.000663527643926}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.348275983481439, 10.}, {3.624686455545306, 10.}, {
       3.5655270734786946`, 9.511095397026644}, {3.6906451931716493`, 
       9.217652137796826}, {4.9792606893522695`, 8.94547117583172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.433326390453412, 9.557059013115405}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.557364566891081, 4.5482708123820474`}, {
       1.6711549890736077`, 2.7703341150691547`}, {3.7383530309374917`, 
       2.3983349928671087`}, {3.6105887907187117`, 4.387343620160148}, {
       3.2126706032930614`, 5.7238964101077325`}, {3.1630487120463706`, 
       5.7419312449851905`}, {1.995225125320434, 5.787715522146096}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6403707271327574`, 4.068878192832522}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.624686455545306, 10.}, {2.051944689061961, 10.}, {
       2.8086473747457816`, 9.350064219662304}, {3.5655270734786946`, 
       9.511095397026644}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.959973433930119, 9.7408634543242}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.9199912324006235, 
       9.199912324006235}, {-0.6349738715623182, 6.349738715623182}, {
       1.030958668428959, 6.355166605297005}, {1.1975290290027047`, 
       8.551993977471676}, {0.7932005112178362, 10.}, {0.23710968887258435`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.17741928114854455`, 8.088639294661846}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.638547123319594, 10.}, {6.2784030681571235`, 10.}, {
       6.093935613521274, 7.952852828353679}, {8.266970364584811, 
       7.968122701975907}, {8.598156816654589, 9.074244298999826}, {
       8.657419207777618, 9.657972749293736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.356680416453699, 8.996885684996155}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1630487120463706`, 5.7419312449851905`}, {
       3.6906451931716493`, 9.217652137796826}, {4.9792606893522695`, 
       8.94547117583172}, {5.874539470577541, 7.842383022274267}, {
       4.524089630991039, 5.983373132733473}, {3.2126706032930614`, 
       5.7238964101077325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.353792714568857, 7.499779098481525}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.051944689061961, 10.}, {0.7932005112178362, 10.}, {
       1.1975290290027047`, 8.551993977471676}, {2.8086473747457816`, 
       9.350064219662304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.666867855310299, 9.414361183537737}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 0}, {10.28846820258335, 2.8846820258334884`}, {
        7.37683581113566, 2.2993739161358357`}, {7.003253998906809, 
        1.8935361415502479`}, {6.486871371479878, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.54555249459302, 1.2560501043072518`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {3.739779705004166, 0.}, {3.6120257873538484`, 
        1.942124994018441}, {1.5489585699328083`, 
        2.040744653866111}, {-0.009266503378760081, 0.09266503378760083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.153629367672321, 0.9000147345417898}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.544236286915828`, 5.442362869158285}, {
       10.832444287437356`, 8.32444287437356}, {8.598156816654589, 
       9.074244298999826}, {8.266970364584811, 7.968122701975907}, {
       9.05044700690419, 6.261518785567279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.638120961300709, 7.411178784200809}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.5489585699328083`, 2.040744653866111}, {
       3.6120257873538484`, 1.942124994018441}, {3.74174318896878, 
       2.38135897556581}, {3.7383530309374917`, 2.3983349928671087`}, {
       1.6711549890736077`, 2.7703341150691547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5672210696184368`, 2.298050933551432}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.1975290290027047`, 8.551993977471676}, {
       2.8086473747457816`, 9.350064219662304}, {3.5655270734786946`, 
       9.511095397026644}, {3.6906451931716493`, 9.217652137796826}, {
       3.1630487120463706`, 5.7419312449851905`}, {1.995225125320434, 
       5.787715522146096}, {1.030958668428959, 6.355166605297005}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3763960795105823`, 7.551219550698286}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.16644890994683603`, 
       1.6644890994683603`}, {-0.009266503378760081, 0.09266503378760083}, {
       1.5489585699328083`, 2.040744653866111}, {1.6711549890736077`, 
       2.7703341150691547`}, {1.557364566891081, 4.5482708123820474`}, {
       0.7743630067378489, 3.7118516562815382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8005575764658632, 2.319465470202613}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.3398965966430648, 
       3.3989659664306484`}, {-0.16644890994683603`, 1.6644890994683603`}, {
       0.7743630067378489, 3.7118516562815382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.08933916671598266, 2.925102240726849}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.7743630067378489, 3.7118516562815382`}, {1.557364566891081, 
       4.5482708123820474`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.165863786814465, 4.130061234331793}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7743630067378489, 
       3.7118516562815382`}, {-0.3398965966430648, 3.3989659664306484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21723320504739202`, 3.5554088113560933`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7743630067378489, 
       3.7118516562815382`}, {-0.16644890994683603`, 
       1.6644890994683603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3039570483955064, 2.6881703778749495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.030958668428959, 6.355166605297005}, {1.1975290290027047`, 
       8.551993977471676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.114243848715832, 7.453580291384341}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.030958668428959, 6.355166605297005}, {1.995225125320434, 
       5.787715522146096}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5130918968746965`, 6.071441063721551}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.030958668428959, 6.355166605297005}, {-0.6349738715623182, 
       6.349738715623182}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.19799239843332034`, 6.352452660460093}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1975290290027047`, 8.551993977471676}, {2.8086473747457816`,
        9.350064219662304}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.003088201874243, 8.951029098566991}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1975290290027047`, 8.551993977471676}, {0.7932005112178362, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9953647701102705, 9.275996988735837}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5489585699328083`, 2.040744653866111}, {1.6711549890736077`,
        2.7703341150691547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.610056779503208, 2.405539384467633}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5489585699328083`, 2.040744653866111}, {3.6120257873538484`,
        1.942124994018441}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.580492178643328, 1.9914348239422761`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5489585699328083`, 
       2.040744653866111}, {-0.009266503378760081, 0.09266503378760083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7698460332770242, 1.066704843826856}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.557364566891081, 4.5482708123820474`}, {1.6711549890736077`,
        2.7703341150691547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6142597779823444`, 3.6593024637256013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.557364566891081, 4.5482708123820474`}, {1.995225125320434, 
       5.787715522146096}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7762948461057575`, 5.167993167264072}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6711549890736077`, 2.7703341150691547`}, {
       3.7383530309374917`, 2.3983349928671087`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7047540100055496`, 2.584334553968132}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.995225125320434, 5.787715522146096}, {3.1630487120463706`, 
       5.7419312449851905`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5791369186834023`, 5.764823383565643}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8086473747457816`, 9.350064219662304}, {3.5655270734786946`,
        9.511095397026644}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.187087224112238, 9.430579808344474}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8086473747457816`, 9.350064219662304}, {2.051944689061961, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4302960319038713`, 9.675032109831152}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1630487120463706`, 5.7419312449851905`}, {
       3.2126706032930614`, 5.7238964101077325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.187859657669716, 5.7329138275464615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1630487120463706`, 5.7419312449851905`}, {
       3.6906451931716493`, 9.217652137796826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4268469526090097`, 7.479791691391008}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2126706032930614`, 5.7238964101077325`}, {
       3.6105887907187117`, 4.387343620160148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4116296970058864`, 5.05562001513394}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.2126706032930614`, 5.7238964101077325`}, {4.524089630991039,
        5.983373132733473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.86838011714205, 5.853634771420603}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5655270734786946`, 9.511095397026644}, {3.6906451931716493`,
        9.217652137796826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.628086133325172, 9.364373767411735}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5655270734786946`, 9.511095397026644}, {3.624686455545306, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5951067645120003`, 9.755547698513322}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6105887907187117`, 4.387343620160148}, {3.7383530309374917`,
        2.3983349928671087`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6744709108281017`, 3.392839306513628}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6105887907187117`, 4.387343620160148}, {5.255271335994578, 
       3.2990188654451367`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.432930063356645, 3.8431812428026424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6120257873538484`, 1.942124994018441}, {3.74174318896878, 
       2.38135897556581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6768844881613143`, 2.1617419847921253`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6120257873538484`, 1.942124994018441}, {3.739779705004166, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6759027461790073`, 0.9710624970092205}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6906451931716493`, 9.217652137796826}, {4.9792606893522695`,
        8.94547117583172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.334952941261959, 9.081561656814273}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7383530309374917`, 2.3983349928671087`}, {3.74174318896878, 
       2.38135897556581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.740048109953136, 2.3898469842164594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.74174318896878, 2.38135897556581}, {5.9994572015061784`, 
       2.3078581085866445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.870600195237479, 2.3446085420762275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.524089630991039, 5.983373132733473}, {5.874539470577541, 
       7.842383022274267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.19931455078429, 6.91287807750387}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.524089630991039, 5.983373132733473}, {6.454228262905808, 
       5.070124895283158}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.489158946948423, 5.526749014008315}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9792606893522695`, 8.94547117583172}, {5.874539470577541, 
       7.842383022274267}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.426900079964906, 8.393927099052993}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.9792606893522695`, 8.94547117583172}, {5.348275983481439, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.1637683364168545`, 9.47273558791586}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.255271335994578, 3.2990188654451367`}, {5.9994572015061784`,
        2.3078581085866445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.627364268750378, 2.8034384870158906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.255271335994578, 3.2990188654451367`}, {6.5595397908007556`,
        4.630665275417661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.907405563397667, 3.9648420704313985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.874539470577541, 7.842383022274267}, {6.093935613521274, 
       7.952852828353679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.984237542049407, 7.897617925313973}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.9994572015061784`, 2.3078581085866445`}, {7.003253998906809,
        1.8935361415502479`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.501355600206494, 2.100697125068446}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.093935613521274, 7.952852828353679}, {8.266970364584811, 
       7.968122701975907}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.180452989053043, 7.9604877651647925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.093935613521274, 7.952852828353679}, {6.2784030681571235`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.186169340839198, 8.976426414176839}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.454228262905808, 5.070124895283158}, {6.5595397908007556`, 
       4.630665275417661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.506884026853282, 4.850395085350409}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.454228262905808, 5.070124895283158}, {9.05044700690419, 
       6.261518785567279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.752337634904999, 5.6658218404252185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5595397908007556`, 4.630665275417661}, {7.37683581113566, 
       2.2993739161358357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.968187800968208, 3.4650195957767482`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.003253998906809, 1.8935361415502479`}, {7.37683581113566, 
       2.2993739161358357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.190044905021234, 2.096455028843042}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.003253998906809, 1.8935361415502479`}, {6.486871371479878, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.745062685193343, 0.9467680707751239}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.37683581113566, 2.2993739161358357`}, {10.28846820258335, 
       2.8846820258334884`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.832652006859504, 2.5920279709846623`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.266970364584811, 7.968122701975907}, {8.598156816654589, 
       9.074244298999826}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.4325635906197, 8.521183500487867}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.266970364584811, 7.968122701975907}, {9.05044700690419, 
       6.261518785567279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.6587086857445, 7.114820743771594}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.598156816654589, 9.074244298999826}, {8.657419207777618, 
       9.657972749293736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.627788012216104, 9.366108524146782}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.598156816654589, 9.074244298999826}, {10.832444287437356`, 
       8.32444287437356}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.715300552045973, 8.699343586686693}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.657419207777618, 9.657972749293736}, {8.638547123319594, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.647983165548606, 9.828986374646867}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.657419207777618, 9.657972749293736}, {10.897010623524643`, 
       8.970106235246433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.77721491565113, 9.314039492270084}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.05044700690419, 6.261518785567279}, {10.544236286915828`, 
       5.442362869158285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.79734164691001, 5.851940827362782}]}}, {
     {GrayLevel[0], LineBox[{{11, 10}, {8.638547123319594, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.819273561659797, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {10.897010623524643`, 8.970106235246433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.948505311762322`, 9.485053117623217}]}}, {
     {GrayLevel[0], LineBox[{{-1, 10}, {0.23710968887258435`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.38144515556370784`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 10}, {-0.9199912324006235, 9.199912324006235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9599956162003118, 9.599956162003117}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {-0.009266503378760081, 0.09266503378760083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.004633251689380041, 0.04633251689380041}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {3.739779705004166, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.869889852502083, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {6.486871371479878, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.24343568573994, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10, 0}, {10.28846820258335, 2.8846820258334884`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.144234101291675`, 1.4423410129167442`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.638547123319594, 10.}, {6.2784030681571235`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.4584750957383585`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2784030681571235`, 10.}, {5.348275983481439, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.813339525819281, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.348275983481439, 10.}, {3.624686455545306, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.486481219513372, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.624686455545306, 10.}, {2.051944689061961, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.8383155723036335`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.051944689061961, 10.}, {0.7932005112178362, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.4225726001398986`, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7932005112178362, 10.}, {0.23710968887258435`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.5151551000452103, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.23710968887258435`, 10.}, {-0.9199912324006235, 
       9.199912324006235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3414407717640196, 9.599956162003117}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9199912324006235, 9.199912324006235}, {-0.6349738715623182,
        6.349738715623182}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7774825519814709, 7.7748255198147085`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.6349738715623182, 6.349738715623182}, {-0.3398965966430648,
        3.3989659664306484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4874352341026915, 4.874352341026915}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.3398965966430648, 
       3.3989659664306484`}, {-0.16644890994683603`, 
       1.6644890994683603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2531727532949504, 2.531727532949504}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.16644890994683603`, 
       1.6644890994683603`}, {-0.009266503378760081, 
       0.09266503378760083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.08785770666279806, 0.8785770666279806}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.739779705004166, 0.}, {6.486871371479878, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.113325538242022, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.28846820258335, 2.8846820258334884`}, {10.544236286915828`,
        5.442362869158285}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.41635224474959, 4.163522447495887}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.544236286915828`, 5.442362869158285}, {10.832444287437356`,
        8.32444287437356}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.688340287176592`, 6.883402871765922}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.832444287437356`, 8.32444287437356}, {10.897010623524643`, 
       8.970106235246433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.864727455480999`, 8.647274554809997}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{11, 10}, {8.638547123319594, 10.}}], 
    LineBox[{{11, 10}, {10.897010623524643`, 8.970106235246433}}], 
    LineBox[{{-1, 10}, {0.23710968887258435`, 10.}}], 
    LineBox[{{-1, 10}, {-0.9199912324006235, 9.199912324006235}}], 
    LineBox[{{0, 0}, {-0.009266503378760081, 0.09266503378760083}}], 
    LineBox[{{0, 0}, {3.739779705004166, 0.}}], 
    LineBox[{{10, 0}, {6.486871371479878, 0.}}], 
    LineBox[{{10, 0}, {10.28846820258335, 2.8846820258334884`}}], 
    LineBox[{{8.638547123319594, 10.}, {6.2784030681571235`, 10.}}], 
    LineBox[{{6.2784030681571235`, 10.}, {5.348275983481439, 10.}}], 
    LineBox[{{5.348275983481439, 10.}, {3.624686455545306, 10.}}], 
    LineBox[{{3.624686455545306, 10.}, {2.051944689061961, 10.}}], 
    LineBox[{{2.051944689061961, 10.}, {0.7932005112178362, 10.}}], 
    LineBox[{{0.7932005112178362, 10.}, {0.23710968887258435`, 10.}}], 
    LineBox[{{-0.9199912324006235, 9.199912324006235}, {-0.6349738715623182, 
     6.349738715623182}}], 
    LineBox[{{-0.6349738715623182, 6.349738715623182}, {-0.3398965966430648, 
     3.3989659664306484`}}], 
    LineBox[{{-0.3398965966430648, 
     3.3989659664306484`}, {-0.16644890994683603`, 1.6644890994683603`}}], 
    LineBox[{{-0.16644890994683603`, 
     1.6644890994683603`}, {-0.009266503378760081, 0.09266503378760083}}], 
    LineBox[{{3.739779705004166, 0.}, {6.486871371479878, 0.}}], 
    LineBox[{{10.28846820258335, 2.8846820258334884`}, {10.544236286915828`, 
     5.442362869158285}}], 
    LineBox[{{10.544236286915828`, 5.442362869158285}, {10.832444287437356`, 
     8.32444287437356}}], 
    LineBox[{{10.832444287437356`, 8.32444287437356}, {10.897010623524643`, 
     8.970106235246433}}]}}]], "Output",
 CellChangeTimes->{
  3.460825090476726*^9, 3.4608272151186047`*^9, {3.561586487306007*^9, 
   3.561586510098913*^9}, 3.5615865667697763`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set up a model and run a simulation", "Section",
 CellChangeTimes->{{3.4608274775099792`*^9, 3.460827483357952*^9}, 
   3.5615865667698183`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", 
    RowBox[{"NTissueCells", "[", "w", "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[EmptySet]", "\[RightArrowLeftArrow]", "A"}], ",", "k1", ",",
        " ", "k2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "A"}], "+", "B"}], "\[ShortRightArrow]", 
        RowBox[{"3", " ", "A"}]}], ",", "k3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[ShortRightArrow]", "B"}], ",", "k4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[Rule]", " ", 
        RowBox[{"A", "+", "X"}]}], ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k1", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k2", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k3", "\[Rule]", " ", ".1"}], " ", ",", 
     RowBox[{"k4", "\[Rule]", " ", ".3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ic", "[", "i_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"B", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"X", "[", "i", "]"}], "\[Rule]", " ", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ic", "/@", 
     RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.460827292589344*^9, 3.4608273028249817`*^9}, {
   3.460828238832287*^9, 3.460828255863468*^9}, 3.561586515637298*^9, 
   3.56158656677007*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"A", ",", " ", "DA"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"B", ",", "DB"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.460827342478052*^9, {3.561586520912168*^9, 3.561586533202289*^9}, 
   3.561586566770174*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"25", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[25, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.460828267892754*^9, 
  3.5615865337359257`*^9, 3.5615865667702208`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[5, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.460828267892754*^9, 
  3.561586533764173*^9, 3.561586566770265*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"125", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[125, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.460828267892754*^9, 
  3.561586533796323*^9, 3.561586566770306*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"216", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[216, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.460828267892754*^9, 
  3.561586533824882*^9, 3.5615865667703447`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"341", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[341, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4608273429642467`*^9, 3.460828267892754*^9, 
  3.561586533851281*^9, 3.561586566770383*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{
     RowBox[{"bignet", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DB", "\[Rule]", ".05"}], ",", " ", 
        RowBox[{"DA", "\[Rule]", " ", ".1"}]}], "}"}]}], ",", "parameters", 
     ",", "myic", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "50"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.4608273134734783`*^9, {3.460827359434948*^9, 3.460827367303398*^9}, 
   3.5615865667704697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Use SimPlot to plot everything", "Section",
 CellChangeTimes->{{3.460828171002372*^9, 3.460828177763575*^9}, 
   3.561586566770493*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", "sim", "]"}]], "Input",
 CellChangeTimes->{{3.460827349512834*^9, 3.460827353349533*^9}, 
   3.561586566770554*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw90Q1Q03Ucx/GxgADHM/IUEvIoiLHxDAP3GWODIaRHxuBU7gAJpDMtIjQy
F3gaCqkHhhrCwXFw4ZVCzQcMRQQykhMSCXlcPMhSAkzlQUCr4/trd//bve59
n//tt9/a5D2xqVwOh5P67/PfN/ssmRR9um7MFCtSi2RVxiYTUebkGVH3tz8e
OhrHPC9KUIRnH7xjRubgmmpB5WHLrI1bTjMNW3ax9+kh/UxmhaTNhMzDLSvN
jl4+swle3X1fVxVhTDZDwV7r/Fg/I7IFHOwWZ9NcDcmWWLYoVgfZ8sjWcLk0
2xJvuopsiwP+eU+/4RmQ7bC0tab+Z54+2R5pX9x4J9tMj+yAG6qu5DX2r5PX
YqCCW63P1yU7Ili5rXlPpA7ZCc8+zHDcnaZNdsbs5vIxw8LXyC7oOF45vuUq
l+wKVUm6xfpJLbIbWhcvCo66MK+DzyfPLRSpHLI7tIf59tNxr0Qr9kBwd/Js
+fQyeT1qDHKN84uXyJ7ISWrN/Vi6SN6Anr79bV7cF+S3oFOuGStonyd7QVyk
H5NSNkfmo+pRW/CJA7MrVvIxXpHSOJv2nLoAmxSlKQd3PKMuQOxH6s+tEp9S
90atROx8cdff1L0RdkTdFaJ8Qt0H9/4697CuYoa6DzLaVw/plE5T94V8U0WD
2GCKui/qWrxOzRROUvdDtVr/l2HXx9T9UNNhfL2j+0/q/gh6N9UovURD3R+u
Gc4D8g8mqAfgcsKS1WL8Q+oBKCnzzJ6JG6ceiE7TzrcL0saoB+Jl+sIGh6Oj
1INwpP63J1ONI9SDIN+3VeLFJXOCEf/gq0SjuD+oByPJLGuy/oqauhBvjp63
hDtZKYSm+esTF2OGqYfA8vsWgShpiHoIuHs19Z8dG6QeikTp6eHW9gHqoTjv
759zeA2ZsxGro+ukIbn91DcivziQv3+uj7oIvkm8wdEcslKEY+cuhQYasQ5s
79Jykn/3QETEtuhu61cKshIwbzzyhsKQ3AScFaeG7rzTS3sxenudX0YXkyGG
4Ev+onwnWSnG/Uyb9mohuUmMUJ8yxxs2bB+GF+MuV5eXf6d9GEIuV54emCAr
w5DfNl040kNuCkN/sK59ZTuZI0HlTZvdDc1sL8GvD7evvned7SWYXK7ML2Nu
kkB4PEbdc5PtwyF04kVtvM324cg7NhxZ1sX24citFvi1DbJ9OBRN7wUWTLK9
FAtuo33t//9+KVT7DE8mm7LzS3FBa9WhADd2finc20bOeIvY+WXoN38sQQL7
/2TYbedRuiWL7WWomcriKorYXgar2kydqB/YPgLXxn+yd7rP9hHo5DWfGppn
+wi0TElTcuzZ/UVAtzbEblFK5kTi0TPP0aQ97P4jIaiqT7l0lt1/JK7IYu9q
3Wb7SAhPumk2z7G9HG6yPL0L6/pE/wDmTdKs
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw90QlMk2ccx/FXriEgR7kJqHSIHAqU++6vLdDC2JiTBVESRaFbhszB2IgX
FG8yiSObKMecm8IQj+mCkykZKBtjCUTDMZVCQaROKMp9X9vC/1mTN80n3/ze
5Hkfx9373kvV4jgu9d/nv3/22/WRlVATaoAV9QpzP527t8XCmjwi3Ftq4tak
sSPPCNuCDY9d6LclcyiU2qXu2mpD1oFuTY0Wr8OKrA/j6L0627ItyUZYt786
uyHQgmwKd23h+DorczIPicFDbbZGPLIF0qPjfyixNiNbwZX7Sz7gZ0q2wUxW
XUvSn8ZkO8jv5t3skKwh28OoKK7p6WND8lrs1xyaP3mEnXc95Pa5vHTRarIj
tk8aGWXy9Ml81BarYlrG9chvovVgVvDUc12yE+K1xYalz3TIG1CinSs8r9Em
O8PjHK6OcswbkbUwUtW8XovsgvrCaHlazCqyK14nCQZdDnNkN3TxO0Y0nywL
V+yOPSZLRdemF8mb4JicNl5bsEDejNodzSYp3vNkDyScNavWVs+SPdGQd7TM
snyG7IW1vpYDLpnTK1Z4YSq/7E7PW1PUBagqdlMNCSapCzB92fyAmdMEdW/o
yhqv2PHHqXujZmZ5VuU+Rt0Hb4yeeREiGqXug/LYcan57hHqvnBZLDhWaD9M
3RePNr5dmPPFK+p+sPvO/6frpkPU/ZCRv6Oi/eogdX80lgU1liYNUPdHV+aj
uFL+S+oBKJLevJG4+IJ6AB4goyhmSE09EBM6zi4PX/dTD0TdGVetAB0yFwRl
ffjEfffn1INwIM5H8n1KH/VgWDxRb1u+/ox6MNSfnfh2Ro/MhaDaEbcrP+6l
HgK9lyZ/vNvUQz0UVWMBn/NbVNRDocjl/cINdlMPw8LXPD+BA1kRBpWViad+
ahf1cCzkB89o6pTUwyE2nD+RsInMCXF5MClUWdlJXQi3cus7Dr5kDhg+1Xqx
u/mpkIjlv6O/GckgK4DwB31LIj65HrAuaihu73pCexFGe5wX6y6SIcLt+n5z
z3SyQoQ1GQaWySJyvQiHPXfmVNizvRhfHcpV7lx6THsxztq2Oi+pyQoxjqb3
6HBt5HoxRivPV4z8RuYk8LF659cP77G9BDFaQ6sNfmZ7CcKTY7vzqtlegsTw
+VvHWeciwB+evNT2/z4CpyP2nBOw9ysi4FfSeSntIdtH4KA80e79braPxJen
qjW/v2L7SHzg1ikr49j5IxGnlEfftWTnj4RT2sCS3mZ2/ij0b8n2So9i3y8K
quNO2cpkto/CWKmgTZLL9lHoVacUll5geykMwuSrlHVsL4XRvqr4xT62l8JB
apDD6bP7k6Jx66yN2oPMyTARdTLhRgK7fxlOF9yaSz7C7l+GuWbrWP0f2V6G
+xlXNlzrZvtotLfFT2037hT+A+nS0tM=
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw10wlMk3ccxvFyF0EojVNQFBCYHI6rUBAsfYAC5VKHURTHoYBMnbJMppsL
+g63Ojl2IQwIDJFoHFGQaRbQBUuHbgPEwWQcIgPkGCCXYEUE3RZ+/yZN88m3
T5r/+7612pcSmaTJ4/GS/nv//8le5z3q1Y8Vj6VL6pVq7RyXxxiPk6ek5+eF
+ZU2s+Q5qcPKwz/F3Z8n8/BNXkFp3xcaWKI2ck/V9WsqdMl8tER6/vV+mQHZ
EMlqYUTVLmOyAM0qrQcnjgjIQkhqFMot8cwr8OXZvPy4B+z7K3FD49rW5lwj
sinMb9cvu+W7nLwa28OyLRXD7PfM4TqbaWtSuIy8DhcFWXarovXJlhCapedX
2vHJVshKcHa6p6NHXo+J8u96B6d0yNYIvfTjmO+INtkG5nMPjQUTWmRbKK10
Tc690iS/CYv3KrYJVjNvwOS1HKMOKbtedigubjoTkcIj26NxQ6lx/dbXdH0d
YDlxaMahdZHsiLqe3LCxxAXyRpQJTg57670kv4XkxE9eJ1e/IDvhSfz1Y+3H
58jOEN3apa0V+Jzsgje6eP7HLdRL5lxwtTrjUovuM+quUL1tn1o7P0PdFctr
fJLU80+pu+GrP9ekbNYjc24YvHlYusdimroIqUGxf6wPmKIuwtjx7c8aByao
u0MUK/We2k3PG+eODwxlvTsGx6h7YOZpVkiBYpS6B2TldvHhkhHqYhydrH93
lv8PdTEE/Och/JEh6p6olFy9M9k9SN0TUR4WKVoDA9S9YN3pmJa9SM8/5wUb
Mbel0Y79HzbB6sT9mMnEfuqbIGw7+bV1VR91bzQIC2szDcmcN0S7rcLkx3qp
+yChxODmdNff1H3QVOJ+MK2/h/pmmDVx59I0yNxmDJ310pOLH1GXYF+PONLv
VDd1CW4bn17o6XpI3Rdzhxx1y4PJnC8ObPw4D/Vd1KW4kivQ37mVzElhGJrj
c324kzrgnW3d6plFBlBVeaO9w4fMAR+O395R8qxjyUpgsa3/9x+qyTw/9Edc
TrX/jAw/xK35SGdvFJnzg7KoJ/qiK9v74fWL9NpoIdv7o8BMdWdmrp32/ijr
flkyPUDm/NGS7lTc10ZW+sPkwILTO41kXgDsp9PqdO6wfQAiv2/+NUPF9gFo
qJh5VfoL2wdgTjMmQf83tpfB9MmjUsV9tpehM5yLHupkexlkWqE180NsL0PB
urL9RWq2D4RY2OB+mc/OH4jWWJci3lp2/kCMOduezxSx8weifLnjPVE4O38Q
6kxHVw7vZ/sgZGWsUOedZvsgHMzuMPC6wPZBuLtHx0ilYvtg+PgOnXEeZPtg
dEccVabps/sXjMvza0uvOJOVwRjd+3NZbRS7/3KkiFvvVn/K7r8c2/jNmReu
sr0cq9wy1J8/ZHs5aiu+LUwxYM9XCAxytlw8IumS/gun/dhE
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw90Q1M1HUcx/G/IEIIFwLy4EPj2dN4Ph6Ph/twcBwUAZKVTWXTDVCD1CR0
k/HMYICoRSZPAzU6Wyhg6AXDcRENQoNiCoQQDx4PeTwVeCAQZOP767b/bq+9
99l/v//P8tipqBgNjuNiXj3//bNfvGOZstTGEBsaFu1/WLQivMk8J+rNqM31
yWNeErWfT9iVbc3M4XqvU2xX+TbyZkyOOwdcN2DWAV/XtuBEtgFZD3FjouXf
Vl8nG0Cekml9b4FHNkQALzXunVl9sjHsuOrkVJUe2QQ+ib/2fP3nVrIZ5It8
rvi5LnkHDrjZuDrMvkbehVyvK82mSzrkN5Br0IIxLWYLHHz/0fKamTbZErV+
4wu1LlvIVkjQvP+lU6QW2RqyozPxZYmbyTaI6MrW063QJNsitUr8YWqXBtkO
rf9EuC9rMe+BPN765zPiTWQ+Co7tPtWXxZH34ok371thybpow/sgPYfWQx5r
5DfRLbB6MD24SrZHco7iWcflFbIDUjP7n3SFL5MdYayUNQ6YviQ7QZaYZd2j
WiQ745Chb2FVh3rDac6IG1Xle9e/oO6CpAOPL2ffWqDuAqezxUfSZfPUXaFZ
UWnFr/ubuiv4M5sk5376i7oA5ivt0/HKOeoCzHXqxG7hkTk3GH8qlyVnzVB3
Q6z2o6ntGtPU3SFNGtVpKFJRd0dRm0TX0/c5dQ94zanzI5YmqXvgA3552532
CeqeuLhufm2qepy6J0Im4hwKvhqj7oX3OgvqVu8oqXuhNd2/qeThM+rekETW
RNx9OUrdGy1nLkWke5E5IZpqM6OEOSPUhdj7lrhQe2yYug8it9ob8vaT03xw
utowZaRoiLovBFGF8qrKP6j7Ik/P5Ma9Hwep++Fzg9W846sD1P2gOLhw3DqU
zPkjefKx4PCtp9T9kR/cebrMjMyJULXTfi39Wj91EVCXOdFsR+aAT06W8C1a
fhcRUVS4527GCXIaIBu8IBjYSVYAnD1vxLOvj/YBqOWLuuvLyXjluu/qsz4i
pwWgY8isYQpkRQAiw36pFe9mezH4Ho5K1Xov7cVQVX2WeGSSnCZGb09bvXkP
WSGGOqHNtKadzAXiQUqpZUMz2wfCWzVvNtDI9oF4UXcjta2B7QNhZKSlcG1i
+yDcX6yRDf7A9kGoOutw9VIH2wcheTFlYfv/7w9C51Khh0TJ9hJMtF59V73A
9hJ8Mx8eraPDzi+B+8ViYTQ7r0KCnCSH6iE3dv5gtKVE7zgfzr5fMBrH9W+b
nGT7YCRUhI3dzmH7YDTxfLIEMraXYtihO7Cyne2lkJZ+LJ9Vsb0UviVqe4tt
7P6kkKszvnD1InMh4D+tTtx3lN1/CGy1jPr1C9j9h+BCqMfhse/ZPgQxFj6W
TRNsH4q3w24qK8z6Rf8CmufaUw==
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw10glM02cYBvDOjQwjmcAMIJNrA8qhIrctlD4USssQRkGGoAKDlXnOhCwd
x2BVRJAhIEMQBw7dFufYGAEBIVOaIUdkJk5lQ0BAXYUKjPu+5sL7NWmaX54+
/3z/730tYk+EyDdwOBz5q+//v+xjXnBcpmM9JFzXgDDncdXYgy2D5HGhPOp+
ufm9F+R54ViRYspdwHIOLkuuXw0MYf03sGzyyaHcRQ1ZG0HpXP293BGyDlpG
V7nV9/4l6yK+jRc3ODFO1kdbvt1P6ZWT5C24vhAZxvt6mmyA1PT+oqiCWbIR
kkWbAiZK5snGyPEONzlcuEjehvyMueljR5bJpphTf/5aiNYq2RyyiYDteiFr
ZAsMXGsvW7LgYN3v4vvB2uG3jzK/B9vE3MW6DGZLxHh2tkgVzFbQ1go/viRi
tsZX+qF9IWr2fC5q4/dkTBsy2yBTxhtQ2bLz2MLX7dxQs+UK2Q7nQ4+estRj
57dH9nfv/CmbYe+3Ha2XtSJ9/log70CMacMtVT27j50Iml8Nu1I6R3aAxrtk
dEMmu79d6G/6QaBInFm3chesyr6tsUhg9+2ItIWGjp7Ppih3xB/urcnCk2w+
Tog83RHbWDxBuRPOmGXdLb7J5umMnRcedG5uH6PcGVYDhSbvu7D5uyBWNbk0
Wkv7oXTBVIOk9OWeYcpd4ThoM6a3QPukdEWMQ0q4cSPbNzfcKjDQvZJH+6h0
gyoiNds+ie2rOzpO1oTaKtSUu+PLR0nmsxn/UL4bT86clfZee075blysay40
7HlGOQ/7HRK4XaZkJQ9e/po0ccJTyvm4GmmUcvLRAOV8DBXkBlT4kjkeqGiP
+PFOej/lHlj7rdPgfFEf5Z4IC5Xv2Kh6Qrkn+g4OjGWu9lIuQFewrCIxmKwU
gPN7iWbfjR7KvTA0W1zbaENWeiHe+9Ky+OduyoXgycxDbwrISiFa95brqHse
Uw64+2gH1mWQAZik8BPt+WQloDhWVRU+37VuFaBrKeDGNZE53lB/OHcgK5cM
b7S0Pm3Tl5OV3uDnyJOjRaz/6v9ZEYe7rVhfhM2X5EErb7G+CC/ctV5+sPI3
9UVQ3k4plY+TVSLULHI+7R0kc3yg5XWj++BzMnyQvE2x8ZtnrO+Dh5W/TAWp
Wd8H+amOqR7DrO+LtLb2fttp1vdFYPHtec0a6/vC777JZDA7n8oX4Ukdtnwz
dn4xPF1zFk87sfOL8WaIys5Ayt5fjNHyLE1nNOuLEfX6r61VSazvhywzo7Ki
C6zvh8oR5+rkGtb3Q/3S/o9CH7K+H+Ja5JuMZ1hfgq3GF3vvGrH5SbBW3VT/
sRebnwTnDgVZaORklQT7LEccD+Sx+UtxKuZI3p1G1pfCwar5hP0Q60thpJdR
VmpI+6OSQuafmG3tz/bLH1u19aO7v+gW/gdHfepj
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw10XssnXccx/HHpdTq1uNarA7a0aF13CnO53Cco0vm0jGGrLTRTpdR0ugf
RbEGa1etbMyt1YzNOtWquM20odZWVt2YW10PY1hdDnWZqLAtvr8nefLklXc+
efI8P7OT8cdjFDmOi/nv/v/Jrjnegp5OyF7saEzoFXveWFijT14UGk1nyMNu
GZDXhV+XNyUttrLOYavP/T2zCj2yMuzie/fHFuuSd6NQX9bYW6FDVofdhPGp
jHYeWRvc7WBF03X2fh5G4z2MRuyZdZG/kPBHbpI2WR+iUr6S4LIW2RBF5Qbr
pYc0yUboqZj1/G5YnWyCgZapgR9K9pD3w6F5UmoV+xaZjyfG1ZN3RGpkM0Tn
7VttOLibbI7268HKMl1VsgWMVK3qqjRVyAdg8H2ZTR1vF/kgOlOmar/gK5Pf
QYx279k2FyWyJT74snd8K1SRbAWub6J+JE2BfAg5Kt1aqjUc+V0U8Da1Avu2
hTu2hvqjgDfToVtkGzQfLq0+NrNJtkV5iCRwLfMN+TB+8TY6m+ywQT4Cy8gw
2YX5dbIdHgy1Xcqt/WfHaXZwjgqPSc1eoy5ATseMzvYnq9QFcBHNCkZDVqjb
I6jsBV/uv0zdHtVJAiv14NfUHRBwueRz3Zgl6g7Ir7TGq/RF6o5wLGxWHguW
U3fE2qmGYo2H89Sd8HzwyLyBxxx1J6hbJHve63pF3RlVH728lpDyN3VnWJtP
m7z2mqHugmXtJVmV3jR1F9xNaWzXUpii7or+E828c9xf1F0h7rS5oKczSd0N
z7NsFVxcJ6i7QZK98dlW3J/U3ZG14r56pX6cujs4HQ/3FQ0ydxTeVfnX3z8/
Rv0ork6ZzgZ1yah7QMN/LtmhZ5S6B9IdxA/j5CPUPVEpPa0tNCOneSLj4sdZ
8jPD1L0gtpb5jbYOUfeCWoLA+JItmRPixo+5mpF3BqkLUbYa4aXvSOaADfM9
eWc6BoREVGZH3DRLIKcBpw2L+TZm5Bbglus3a5lDL2kvwoFIbXNpKRkiaH0b
fTLvU3KaCNxEqul9IblFBP2+BwETRmzvjb4SvlPuZj/tveGac6PJapKc5o32
zJ7bll3kFm+ITGThhm1kzge5Qb8qfPUT2/ugf2a907WW7X1wTb2ktr6G7X3g
GF72eyvrnBjnGqLWDZrYXgz/mZXB1MdsL8ZS6b7oxy/YXozuvsTGuiG290WH
0v1auzm298WuREnC3m2294Wze/6Kmy77fl8Ilwd8cq3Z90vQrMF7W9GX/T8J
mkp9dS5Gsf8nwUy1s8VCCttLkHLVoiDwJttLEfZU3lr0iO2l+I3/tPvZONtL
UfQsoa1XhZ2fFKarqXZPbMmcH2oKdI8XfsjO3w+KPzvJQ9PZ+fshIjYuTO0e
2/vhRFRyfOMw2x9DiiF3N1FjUPgvoLPMOA==
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw90g1Q03Ucx/HxIJihIIeLp1AMBgSCPGxjA9lnG3soI3cBHqd2leGlHPJw
0MMRxfLyARCNkluAEVHpgUQZgRwRAnLX8SDkAxQCgTCBAeNJWmAtsuP7a3e7
3eve+9z9f/f7ex5OfemIJYfDOfL4+98v+3gst4h1jxywrlGJoLXss+BcZ/KC
ZLq1xPNklgt5RaJpvloX4c06B2NrsdXnLnHJ1pgx1GgGFNvIGzGqqt+eYutE
toPvnKjAftKR7ICuYPnzVqNbyY4w+21WvznHnscJfUb+ZJo9MxcJcZLCoA+2
kJ0hGknuGVqzI7uiV5htOq17kuyO9+JjeRrFJrIHKrLm0362eYK8A28I5hL0
A7ZkT7gfN08tNtmQdyJUGBOprdlAfgbeJ75f3v+NNdkLsfuM4qQGK7I3Uhpd
Zbd7LMk8XHMaGWiftyD7wKLeXPKRK7MvMrZl7y1+kUP2Q2f4g6gq7ppk3c+i
0/egsKjcTPZH9UDpV0+L/yYH4C99l/uZsUfkXZiqm/cKLl4lB+JAgICb//IK
OQiDcr2be9Cf5N2oXNTzszeb1q3djUNTF8SxK8vUgxGlm+vbP/+QejBOJAdq
1EtL1ENwvKbj2BKHrA1B3KzpD57bIvVQ9HOKzzRhgXoo/HmrEufxOephuNLM
ax0+YKQeBtMd66W3p2ao8yGK2VVakD9NnY8+c86FRrmBugCVDekVBQ5T1AVo
2bjzp1OLE9SF8BHwlNyJB9SFKDIlmy4a9dTD4RaSdDnZlqwNR9xAUk9HyDh1
EaRjhqPGlDHqIpwq0Slsf7xPXYyDBb254JK1Yjg0idTNOaPUI5B6vexdtXGE
egTGdNmJgcu/U4/ETJ4w7H1HsjYSV0LM336sHKa+B3n7RNl3zw1R34Pqoe6k
JsMg9SiUfjJu3x9P1kZhQWiT23rrHnUJ4gtbL4UeImslSK9uizE9HKAO5MbN
dhh0ZAATiWdPWqnIWiDZXfjdCxxyC8AXJTWNt/1GeymCDC7NqwVkSNGR2O5x
61WyVgrdjS9fbxaTW6S4lqZP93ZjexmmqxIy3rFgexma20t9w42/0l6Gug1+
GYvD5BYZvs7xToi8Q+bI8aFwdbCpmww51t7SbtneyfZyBFsXaVy62P7x/5dq
1cd62T4aF/kO8Xf72T4ahh01Pbz7bB+NhnLXL0Lm2D4a/rOXI38xs70CcU+p
pEP27PkV8Lc9bw73YudXoML7vKb7//MrkHLbrkoby86vxLIHZ1KewvZK+G6a
TbXNZ3slarNch65Xsr0SmZ82Did2sr0KPntrLBdn2V4Fvt/Nkte2svtTIeFG
W1m9kN2fCoePhpYtvcLuX43MQtEPrnns/tW4KfvnpKCe7dXgaj6XafRsr0aA
wPJqphN7v55Def9pca3ynuRfWWracw==
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw10QssnWccx/G3KFYUBy2GHOpa6n49LufHcTltUqzRzmZms9LMJS5dV5XR
086qlZR1dMyOrYylc6g2IqqjU6lYh9awKg7DqDLUpavbNuvi/5zkzckn3/yS
930e09iUI3EKHMfFvXr+/2e/VvOjfj9EaWNbY0Lpw+K56TIj8qIwpO1dc4dq
Y/Ka0HQhvEoSyjoHqV3fnxODhmQlDGXzx3gfG5BVMauxHFhhoU9Wh2R6iqf8
bA9ZCwo9z3mhzXpkHgpeP+x0slyXrAt+ypxB0pc65D1ozG1fcC/lkfURl5cy
MyJj72+IQxALzvyiRTbCz+kRSjGzmmQTlNWt+iUe203mI9/r/JvSAXWyKcb2
jtZcSVIjmyGm0C1BUXcXeR/Siues7nWpks1xnMsuuXlVhWyBU0tFoV3JymRL
hOkJSswidpKtYGpjndIfokS2htTxfI6uWJFsA8Hbog8sIxTI+2GZ96MsOnEH
2RZrhXfExpc5sh0qixRktWlbwm0fQFEEHunI/yHbo8uKP3Yh8m+yA6r5JRaC
pxtkR0wXTQ5n5KxvW/LKYYqVlc5r1J2gluwsd1l8Sd0JDeBdrmv+i7ozvLLS
428Vv6DujPjPKx3HJSvUXfBparrX8ull6i6Iqe6/dO2TJequqHlwbseN/EXq
rlB/wT2+G/Wcuhv6bKqTV+rnqbuh9xtOlm0xR90dMpd1nrxulro7yjm+ReaR
GeoeGOgxqW9Uf0bdA5ML6k4TI0+pe2Jjp7q3W/sUdU+0eMV5DN+bpO6FmdrN
7oXeP6h7IczI1CBrdYK6AIek/XEX7ckSAToqOnzVTo9T94ZG5qp889EYdW8s
6tQkhXmSOR9kXvP8dT36d+o+cLm1kcHFj1L3RcvhDMemCyPUfbGltJnoc1dO
3Q9Djio5t3eRJX5IaNmX+1HCMHUhrE91z/YMD1EXQvmKyVviaDIHdJ7JKk+b
HxQS0VY1G/5vHlkCvLHUqNvkSm4FIn+62JA784T2/hg1+679xHUy/DGVnrWe
lEqW+ENz/ji/DeRWf+xPLi2r0mf7AOS9/+3LE6sDtA+AjXuVXZKcLAnAVrta
gXkHuTUAacZfpGo3kjkRpEd51m0ythche2+9dk8l24twNf5OxHg524twQGSn
UVXB9oGYKm162Pc92weiNYUns7/B9oE45nD9ZNZttg+Ea97Z7oJ2tg/CQa0n
UYLf2D4I1V91ZkZOs30Qlrql9Q822T4IRbado+k89v3BGHdIv+9jy84vGM4q
8+66wez8glE7YFg2E8vOLxjKIqXem+fYPgRDA5/1vVfB9iEQNTz+euU+24eg
MGl+M47dV2sI6gx3Zzdq0n1yYizmng2b9WD3L4aK34KrYiy7fzHim96RvJbP
7l+MtPAgPZVmtj8Ie+WJD1XnBoX/AaTN0ss=
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw90glQlHUcxvEXWORwTRTbjEGEYImbBblcWd5n2eUQJiABERoiN5FSjiAn
QIPZYtKYDjECZoEocELRlNBBihQIlEATAksIRIgrAROKGK7AbPj925mdnc98
59l93/2/FqqUPfHaHMfFP3n/9/n/S8Zr56YU8msY4u+bTNXfPD1MnuGVbdti
g9z/JC/wUftCWm5vWyBz6OjzsxPHr5IFuGTeNKJtrI0162OfyVM9GRoBWYgy
g4KNjSXryEZoWg5H5qIeeTO+bR7Sa6zRJ29B5HSVsnuQWYRUR5kmrIp5K94N
v2rqLWE2Qc5BPeOVj9j3meJs2OeSjjvs98xQgXRZt5DZHOmp9c9ugS7ZAi5C
/uBqKrve51DzS+BI+Jc6ZEtsTfj+zo/97P6s4OvoIcsUMYtRXWdouRqpRbaG
UdT17VeLOfLz6Gqum+tsf0z/lw2KnCo599fZ/2cLLlF5q9Z4hWwHmfecKrh9
mWwP/feVrcO5S2QHHP3iadGrkYtkR8x27m+vsWfn44RJQcwrtcJ5sjM40wzD
qIU5sgRFJXszch79vWa1BDbJxw3sp2epuyD7wkKGfOkv6i5o6AwSXdtI5lzR
Zyu+VOBMz4faFeWfhihaomeo78Bl8+CuDNNp6jsQU3X34oTmD+puOGRTV1hn
/5C6GxQ+37jUdk1Sd0do4pmlyg8mqLvjgLHZCqIfUPdAsfjcjFj6O3UPxMck
pI07jlP3RELefmsttzHqnnjJdT55JHiUuhdWHM4MTh4Zoe6FU2YCWcJF9vzv
hH9EQ1vp/G/Ud0K0/p+braFkTgqHn0y9Ta4MUZdCy2f8tTZbMrcLmrciwnQi
BqnvwseRdwOmD9+n7o2QH443N2gGqD9x0NB34/33qMtQWn65d0JCVsuwmlyZ
HlPUT90HitBDgoENZLUPAuTKHNv8Puo8KnoKNOutyWoep4VHu1U3fqUOCPl1
bZZvkAHYDvL9e8VkNdCqOTYuGu1dcxNQnSgo/OQ8mZMjJe3ClMExMuTwyM3T
vf0iWS3HOaukLm9ntpdDHh2qbtvM9r5wKirIfrjcQ3tf9EaFN7pOktW+yLbL
OyIZIDf5IiNGV/zez2ROgbMCaWZ/J9srkH5j7tRYB9srEBs7I47rYnsFRBUT
1YY9bK/Eh9f5vppBtldi/h3zbqsptldCLh5e8FpkeyVOTJ5vbzdg1++Hgrej
vrpiyu7fD5+lNcSNurD794NDbP6qdDe7fz9kbQqerVSxvT+u8ToPnslme388
ij4wpi5he3+U2ny90lPP9v6ILFZ7i+6xfQBOquKSPB+zfQDyC6d0pVbs/AJw
eEOx0fZgclMAVBZJZpNvsvMPxERWi095GTv/QHDDulov3GL7QGQlnUxfWGT7
QLxctiewxo49X7uxqTW8/kRsH/8vC6TOHg==
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10n8s3Hccx/EvoxxanSImndapqqr6Tf28F+dwmrQ0pSWdImXOr6aLHw0y
p2Rb0paqjWbL9DRWf5Suipla/AjqxyzoLfO7mB9XP6rMj2przOL9ueRyeeSZ
V+4+388ZR149F6XMcVzUzvv/T/bqXc5/Ehbxj2BX44KalZP37iq/JS8J+jRy
wtJTNskbgowyoxfpPCXQHMp14j1bzz4iq8Bf92lQseEesjq4hI59s8tqZC2c
WqivrzHhkfcjPJO/yP3KrIOtvRufGfQw68Jc6WnE8VxmfYwl5Wqr6TIbwCsx
40JeijrZEG7hK2LzVvZ9B9E4GizbVmU2Qqh2rGTYk/2+w3ic3MuPSVclG6Ms
YPOiUo0KmY+SMUNNmyV2PhOYiWWtm5bMR5B449yI7lVlsikGJcF1y1Xs+RyF
IPDRpZlNjmwG/azOsBP+zMdgZJjf0O+0Tc/XHLnasRNZU/+Sj+OnQq77y+/Z
87fATFes+XzIB/IJ8LvG7o/w35MtIT99v/vK2gb5JPx4kVEFfew+rTAg+eOX
1Np1sjXW797MNy5b27XUGoeK+bUlslXqNkhQdZDzSleo20DQ0caLr2T/F1so
BibNhjqWqdui/9vFr67MLVG3g1V3TrWBPllqh2SlLsV20SJ1e9inTYS4Grym
bg+t0QfDw+Xz1B3Q31OKjqA56g5Qjbe8LteZpe6I3wI1vqifVFB3xLv9fK1j
HTPUnSCbTFZ51DhN3Qlv5oMKmjqnqJ+C1Mpsund6kvqOq1yEtgfInDPCyiNl
FoF/U3fGmSEu7W3xBHUX8NYqF55/GKfuAr2csuet0WTOFWmKJKlNwxh1V9Q7
v8//s/0ldTf8HnrwTdurUepuqHUPNok8RObcUXXe+oFO7Ah1d9ip5ccFtA9T
90Bq6e2phw5kqQecVWV/1VQNURdASye1wQZkqQCeGrbCqcFB6gB64n6oyCTv
sFJ3Q5xtTZYCh+NjWhPnB3bdBPASI1ZzfyZzntDcEt/WyyDDEzHha89EAWSp
J/JGaqaSLNjeEy2zzQq1vWzvBYlxy/q11X7ae6GsnFPYT5ClXqjINax++YLc
5AXb4ZBM9U4yJ4Spcnv0hRa2F+LHori8681sL0Tw+ZvRJqw3CWFy52yhfgfb
e6M/tC3ZoJftvdGp5+O/PsT23rj8Sev4jVds741bNr3pRRtsL0JohXv2x5rs
/CIInyxsyQ+x84uQvfE6o82RnV+EZNMz+/rOsvP7IMui+Oh0LNv74NPpnLqV
r9neB0cKLo8vP2R7H5SsP27tb2d7X/g3zkbK5tjeFykXva+Jtdn9+SLs83s+
cgdyky++02/oRBi7fz8U1gVGF33D7t8Pp/uaNceq2d4PHpJ3lvxJtveDpOSW
POEA+3+JUXhpVtYnGhL8B+Me3FY=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw10g1M1HUcx/G/cAIC8SQPjcB4fkyeD5AD73PcHXeEQiIMsmkkoCkWiJRk
TU9BUAtmDozpKRQVYOCwISIuZCAB4hBj4+RRHjoUjCeJpyKtxvd323+31977
/Lfffn/bvanRyRocxyX/9/z/z36RQVoTFmJjrGlYOPq5V1qZthl5VujyrUdO
dyHzsjA4H9/FNpiSOZxvHcuLurGRzEOz50h9a60JWQeWh+2Ubo/Z+/VhWhn9
1N2Y2QjN/P3OB98zIptgd1RHkWuiIdkUhX5ZOnwbA7I57mj7bu6a0Ce/Dq6u
Vv3oFz2yJeLGkpT8y7pkK8z1fDHw1ckN5E2IF4vdq9J0yDZ47VJvVvaH2mRb
LNYnmvIOaJHtkCJcNLRIX0+2x8VbqqbiLB7ZAXzXvXVHr2iSHaEacA8+fFeD
7ISZ2Pj4dyfWkZ3xR4hyaMWS2QUNgcPSN2I4siumHSe+1nd9JVyzG3iCoCzd
un/I7lBlrmbcj1klv4Ufc6fzp17+Rd6M263jvta1K2QPiHg6TXrHlsmeSInK
UWe8vUT2QuunyuPWzotrVnjBKm/Ssdtwgbo3LtQ83ZXC+5O6N2xji+RNvHnq
PuhsEMTdNnpB3QeZp3bu47vMUffFtJ/yuVXELHVf9IRXTf30Ypq6HzLKq/ed
SZ6i7ofCkhyD/Onn1PmYrZKMp+ZNUuejZ+mQyW+iCer+MPcKd5frPaPuj+zM
qJ6dE+PUA9Cfa/hBUr+aegBGNTrNVMO/Uw9E6ycN6cvLY9QD8Y2X1FTLnsxt
Qcd1nq73nlHqW+CfIDxVUjFCPQgbj1eWZ/DIiiDsTq/7sv2jYeoCVM48EGS0
P6EuQPVg0rmWriHqwdAvM5W1zgxSD4ZdjPF8iwOZC8FSwXKC9ccD1EMQ1tax
QXC/n/pWXHn58FpJAFmxFWcNzLjxmj7qQpj9HNNeB7JCCF7hitFgby914Hz1
VKrHCTKA9ZpOBVc9yQpgLN+h2Xfy8ZobAa43Y7vudTInwiFVdsOOY2SIcFnN
ZUZEkhUiRKfcSIlwZXsR+lNOC2/qsn0oLvKe2P09p6J9KBZGi8yvDpEVoVin
vpbo3kVuDEXXD6sFgl/JnBg2aXnbjjSyvRhToyfFJxrYXgw7w4P55qw3ilGs
9/Ds0j22lyDu1lD4swdsL0FMmn7fTRXbS5DefafbR832EkSPFG8PXGB7KTTz
ynNLtdn5pagp60iKs2LnlyLhe4sdQb7s/FJ0nnEQBmxj5w9DZbZ9TvB+tg9D
xd2xV4Jstg+DXuWlCrdStg9DfKi0gLvH9jLMTh4trRtnexnU9YtH3tFj9yfD
ozYnSZs3uVGGC92bRux2sfuXo0T2pjI5m92/HHuKT4cXVbO9HL3pn6FliO3l
OP6+04EVA/Z9hSNyvkomEfUJ/wVestAC
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw10g1M1HUcx/G/dAIOCk4vnkMRBEQ5nuRJxPvAHdz51EK0EpcgQUOYkXYB
paOz0CEENbKEARphE9aYxeRC0PMyTiBjTEAeTu4A40QweRI8FIRqfH//7fbf
a+99tv//fn+XxPS9ySYcxyX/9/v/zq7bDr330vSrsaxBUYahtqrwmgN5UhRx
9kTAEQfmOVGqmfKAC2dH5rC57JeazwU2ZB4MFXH8GrmAbI74PhtXrWAN2RJj
Pn/NJRn4ZGu09HZ8maG1Jq9GbV2a/s8eK7IAFRbOmq89XiPbgH/8h0uFpZZk
O3zfP3wh09uC7ICmgNZbNb2ryE6oaPrx5M0Sc7IzZivHi0w/NCOvw3vzshsp
saZkF1xMLO4QylaS1yPXy+mzsZ08siucyw7qk+JeIbuhM6/4WdEnJuQNWMs3
HiooXUF2h7JNlZ53hyN7wHcy4W4fj9kT340OB94qWBQteyMK5Npd/utfkr2w
Smpss709T96EPq2z/U9ZL8ib0eai4HmGPid749W2nEVTszmyEJa5NYWqoWdk
H5SZ1k/oW2bJvljoW3N11fWZZSt8kePHfTzR8JS6H3a1FmXv0UxT94Nj2ID8
sXaKuj/2ZDc/LZ6fpO6Pdxw/8NjkQeYCMD01MT/TME49AIfLnHTqbU+ob4Hx
+NKd1M7H1Ldg9296XXn2GPVApNmFxy2Ej1IPRJC00vIN/iPqQcjZ7d191viQ
ehA648QlqkkD9WBY1zvwNi4MUw/G2+tKXnjak7kQBHw7puRL/6YegqLL5+Wb
Tj+gHoqTC3mpdR1D1EMR5GZl8khI5rbisLVIaCwepL4V59IPaQTWZC4MV/Ym
txncB6iHoZ2TTOVL9NS3wVLjOfVVpo76Ntysa/sjWdVPPRxvPv/1coUtWRGO
ofYLo/dP3ae+HVk/jxt/n9dS3470f2bqBDlkToQkx5j4KnvWRdB0qWqTGvuo
A6kd15aiUsgAdC/X9hxcS1YAXX4KVfNA77LVwLHY2ExVFZmLQOXVuW9Of0pG
BMyEvODjMWRFBG545OtGfdg+Ais8Xm+NF7B9JPI7Q6z2LfbQPhLltvWDsU/I
ikgkVFntNw6S1ZHQVmXkDvaSOTGaLJRJ17vYXoyqRqVAxKwQQzMSJXDvYXsx
nM7byQN1bC/BgfIz4pCHbC/BFzcqx5am2F4CceXIcCLHnl8CQUx6ZTifPX8U
lrKURz9yY+8fBa+pYM1gKHv/KLzfWZqRyf4PdRR2tEvyXNLYPhqyUylb28+w
fTTmzuWull9i+2i8a20sM21i+2jU9rfsUxjYXop7F+8e1Zmz85NiafaE2knI
zk+K+Wq+UrSfrJai+8GFsJ3Z7PxliDYIGyOr2V6GBIcrzv7dbC+D1Vu8LteV
9P2oZZAfm9ZvCGLf1w40VDePyI5oRf8CfE/hzQ==
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw10wlMk3ccxvFyyCUwEUEmaLgUELkPket92lKKYcjmQNGAm1yiKIcjUQRJ
BcERRFFCEBwjQzcQyNiiG1fYGGidQDhkhGsbrTAQlcE4hHHIXPz9mzTNJ988
zft/39YkPP5glCKPx4t6+/7/k70SzsSXCrz+5t5Jxi20vCdLn5sjz3Aad4KG
rD5fJi9xc95VFhJFBdAcN9pjR0rXlMnKePC6UyJsUSOroVdFM+V2xUayJp6M
xAa6BWqRN2H0Tb1C4ADzZoR8Fl8ecYd5C76/O32pQolZH4eS66PCbTTJBvji
6cpKvBf7/m34Mi0hxVCoQTZCsmJR13lfdfIOnN0e9WjIn12fMba58FAcrEo2
QdmQofF6pArZFFd7Z47UX9hANsPlvspvTQrZec3RE1B7OqxBibwTdaoDsrNj
iuRd4CIyM4L1mC1wYW1QMvUBu3+W0D3VlmuUwyNbIX1kqzi9dJ3u926E7hk5
n+jyhmyNwwUJ3S39q+Q9eHTXRO6StUK2gaPiyYDrYM/LFtpNUnmRyr9kO8wt
5nAWA4tke4QmNmzf9MPrd5bYI+BckrVzyQJ1B+iLHpYk581Td8Bwdsihjmvs
9+GISIi7jG7NUneE09Vr945V/0PdCZJJVZ0r7TPUnWCUpzSp93KaujMCbKUH
GoLo9ydxRmhK0pbB3lfUXVA9bNjoE/OSugvk0672v+i8oO6KXNGlWoXu59Rd
IZM1qJeXTVDfC8tgm2jv7HHqe+Hf8DiEn/EXdTfkmabG6eeNUXdDa9jH9zfX
jFLfh3u5HQ9SRp5R3wetKdWlbGMyzx0+eSGtsYly6u5Y+nB8Xdwjo+6B/LnH
n/A5ssQDE019ibNJI9Q9YZd/X9388p/UPfHrN7c1Iiv/oO6FTL2vUjXGf6fu
BZmEe37RhczzhvPUQoZr4TB1b+zWzbnZrE7mcWg1SFNuyhmizmFxLcv2mSGZ
B+RXLSSu1Q1yRHwn0bWcPU6WAJU6nWF1euRmwDLhx+xjvQO057/9PyXIVYrJ
4CMjolNtPIYs4SOiaHFeyJGb+Thy01oz2YjtBdDXDlp9td5PewFKPjphsHWS
LBFAqnm8NqWf3CyAV2zSzqo2Mk+IM+d25Ala2F6IosPr0okmthdiWdZY6c/c
LMQov2Z8VzPb+2Dot8aT7lK298HRwiu3DnSxvQ/sOvvaHIbZ3gey6On99ez6
eCK0CC4+/WmZ7UU4evpnC1Ntdn4RNNOkPVIzdn4RzNvirAo82Pl9UR3wxDg5
mN0/X5RWRHwansj2viiTz8mF19neFy8ciwd0a9hejI4urdj2brYXw3MmtSB6
nu3FiLy4unHsffb8xAiWHjQX8ck8P6iUZ0lzT7Hn7wfP3hsnHhaw5++H6KWY
DbMtbO+H4EwFB9NZtt+PuK9FehFmQ9x/UuPadQ==
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw10wlMk3ccxvFyn0I5BLk6DmEcMu5yFOhDWw536ObUZLAJ1ADBbTIy0OFE
aowIMjkyMtwSN1EuHTKHE8RhqQuEcOlixqowWo5SYIIHyuSKG4u/f5Om+eSb
J3n7/t/XTZqzK0OXw+FkbHz//2Wf8aFa25qHI0KSUGdsQNc3Zp78RHhXrqze
LH5BXha2Wxi63C7QAc3hoG0sNmg2JuvjTxuvvXa5lmRj5Cgv8O4VWpHN0SrN
PJnXxMxFyocrYwpLZmusZOk1zURyybYw37S9zLDNgmyH0kSjHVYmm8hbIOu5
2xl82IzsCAtNBc9U15TsDM/9il0BTez6eMhd77glzDIiu+JtuxFVY7Qh2Q3v
XSs+t+hpQHZHVrHXrNZVn+yBtfL06Qo/PfJWtFk0XhRIdMmeGDqi6s/PZvfH
C97y4D8433HIr+NBupb3/aV/6X56g9d8UrIc9JLsg/ubbx4oH1gn+2IkJOOO
U/4a2Q91cxnnK/xXydtgqDIaNHi+TPZH/Y3ZNEUvO683sH+yaat70z/kABz2
SO25VL1EDkRR+nDFwlfPX1kWiLIy6Tc1lc+oB2Gg4d1w6Q+L1INwcXysw7bj
KfVgaCU+O2RjT6gHQy4JNCk0J3NC8FPjcMqdskfUQ3DaOk8cabNAPRQphkX8
pZaH1EPR0O0e3r7vb+phcJrxLfdzn6Mehqls09nF5RnqfBR4Z94+P6mlzses
6Rz/pmqaejh+PK3+9fq8hno4Jpxb89fMyJwI1Dnr7tYKpqhHoFfZ197z5ST1
SDjx9nyi7p+gHonlLdPqXG8yJwo1pm8WtX09Tj0Khm56NhozMkcAc6HyA6mr
mroAXB+ltFmooh6NyYDUFF7eGPVoaBpQKuj8i3oMEs+ad1fbkWUxqE5/7Z3+
46PUYzHVqX50Zp3eX1ks+gZN0upOsvdZCLuq61HTTqwLsb5UGyKQP6AOGCUb
BNR/TAZw4kCLTpgHWQbYe40GWGjuv7ICSIpp5WddIXPi4Bhwwe/UMTLioDcg
r+reS5bFIa3Fybg4jO3jsFvKHxU6sr0IriUTJp/rs70IS+q0yivPlLQXIUTs
JSiZIStEiLIq6a1XkzliOPwsbb42SsaGL89XZzLLxNjjEPHpURXbizHcea65
Q8P2EvjGFnTNLbC9BMc+M5CqVtheghXTLz46aMyuX4IbSc3ZhxzY9cfjuNFj
rnIbu/54lBXvsz0kYv8/HuudBYXRyWwfj5c53Wfs89g+AYPd2vYXFWyfgJ2r
oV2/s/srS0Cl59PMb4fYPgENyZbStx6zfSIa5nJ5U9bs/BJhknXwamoEO79E
XHY52vVbKlmxYf6JI9xSdv5JyL8aW7XzF7ZPwpzcIqJ0gu2TUPW+mX8fl54f
RRJq793qdxGx52s7VjVy+7P5I8L/AGqd0QI=
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw9kglQFGQYhpdjwhAUCRgCIeReEAIRlkv2XRbYBWOZxJKbQGgJ5JzICKpF
O4bIAUqjw7FkMHBVQBEG0GoVMYGCMRQRuTVYUA5jOXOgGr6/ndnZeeaZZ/b/
/+/bkZi5L1mdw+Ek//v975d9srqDZ4vkT/gbNMIfvFLqFJMzSzzH57Sqcapr
nhIv87fvtJhY5aiIOSiw/zn0g2OLxJrY6jsuT+OtEG+C+dk888Lpv4l1kDAo
GZ86tUash/XnVQcufsPBBuujueteQkmbGrEBfn2svOl/XZ3YCM1ZKe/HHtEg
Nkb6au68ZJ2xCW5dsb0h8dYk3o6wb7+2qPqfzeGaX/hVuzZjC0h7Z7VqG1i/
A3HNvCyPQMaWcOwUheddY/9vBd45r5hfXBhb480W54yfytl5bXDbkVs9ucLu
Y4vnNq3Fd0QytkPKEm/xUM463d8er7ev2ui4sffgQif3qtmhpWfEDggOViZr
XGPv54gx68ueU6WrxDuh05guUEnZezvB65XuxtagZWJn1BlGt/U6LRG/jEST
un1lZmxeLijj5iwLjRY2WOYCkWHfmIsxm68rCmKNdEus5sm7wiFaHPe551/k
d6HR/eR5yQHaD9kuKC5UOak+nCPvhvdSO0ptk2mfZG4oSCy1entomvxu9PiJ
LB+k0f7JdmNq2HL9Vd3H5N1hcDk/pOX6JHl3DNu0eQ8XK8l7oEeukuemTJD3
wPrmFaVpxDh5Hrgd9llRUX+S56Ei6a7dmYxH5D0hOO0SGXv8IXlPrL0b63Cn
Y4y8F4ZSBZGh24hlXrD58YaDunSUvDdCEhKzrTtHyHuj9GZO4agvMccHMcZN
BzveGSbvA7PXslubiofI+yL8S2X0TOMgeV/Un3PN7l0cIL8HNU57A6eCiWV7
YNTgI6mveUDeD/1cmfx3K2KZH/xvfaGYrOonz8fCOsS/eRHL+LjNlZZI+u6T
ByrVyqvjjxADiP8jaZsGj1gGSMd79oct9G2wAtBSHJRmXiXmCKATF633QzEx
BHiaP1DhnEgsE+A7tbLaPD7rBehuGkmYsWS9Pz5KU6Zr6bDeH8Yz5RGhq/eo
94dwrOyl/dPECn/4TNSJWh4Rc4S4qPSQc0eIIcTh3PNN4cOsFyJbs+D0/Cjr
hUgyaM7qnGB9AKTqIQWVc6wPgPmd5UuSZ6wPgPt4p/h7bXb+AHgoW05lm7Lz
B6LNNGLLGWd2/kBsPqEfYR7A7h+IAU+1irZo1geiI+6TjE9zWR8E7UvZReFl
rA9C17EcO7Na1gehKDWztL+L9UGICKvf+vEc60XQ7UlpMTZg8xPhoZ5N1HEv
Nj8RTE56Rqy8QawQQeuJft3ez9j8xah6SzVR1sB6MRbPKl64O8Z6MQwrLe5b
6NP+KMR48UJ74VEh269gaEee0N5yuJ//D1dA1n8=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw90g1Q03Ucx/E/U5CcPJoMBUEURjCQ58nDxj7AGPgAx0HKwZihhIfiQ0kY
IeDU2ikZSXRxOSEgw7ososDuEGxhkshDBCGChjwaiuZ8iGe57Pj+2t3/dq97
3+fu/9tvDjsPxKbyOI5LffH8980+nf5+AUqpORY0IKtvttn+nsaCrJftMj4z
knSWeUrmOBMguGPNzKEtcbp54262X4xM/+g3tmWZkY0hNPhS2xBqSl6GtgYx
t8TXhGwO0Y76VimWkS2R7+ilzUjkk19GZ51KOJK9lGwF5dXJIdfSl8jWUJQ3
xXlfMSavgjxp5tn4vSVkW3xjJaqvtmS2g6TJUD4vNSKvwdS59yVRew3JDjhU
051sWrqYvBb1s2nTZV2LyOuQNVS6Oc6E2RE/ZKmaUzbzyE7QXl/5lFdgQBZi
jC/I2NrNkZ1xLf9130MOzK+gLF78tX5kXrZgF2wU3u77/fRzsitKHLrE5Yo5
sgh8TXz7bqNZshtGWxybvDumye44+32D1ODcFHk9Bj9MbOw9Okn2wJbGtxN+
3j1B9kSMNsH+svKfBas90WPklNsT/4y6F7ouVsyu2P6Uuhec2m5dPLb/CXVv
HCmbzhOefEzdG73mW2qNv9VT98FNN4dHyrpH1H2w9ayf0t39b+q+uLJjcuXh
mgfUfaE7okt3ixmn7odjsxdMrbn71F/4ecUDg1/GqItR4bpackb7F3Ux2kJM
LuRo7lLfgF6r1RrPd0epb8B3ip37XD4eoe4P+5Avxq7VDlP3R7qr84nksSHq
ATg5k5bsKyKrA2CVHdeSmztIPRCDmY9j9vcPUA8E5+WR7x1F5oKw6lR14P3C
O9SD0Lr4k+LG8n7qEuj79a9tuvYndQmutxavG1tE5qQo5DWOm8Xdpi7FXR9V
UXjNLerBeCIZUNoLyepg/DZWXhVxvo+6DEWtRZG5YrJahmrhfH5RZy914Gi7
WUtGNhlA5Vsynq07WQ3ss/TLKrl3c8E6YPSwxsOuisyFoLJrKOpGDhkhMLE4
8YdpLFkdgo4DIuXa9Wwfgitf1aVkm7N9KDQnLskLpnpoH4o9grTM4VGyOhQ/
Vge68G+SdaE4uDQnobydzIWho/JScVQz24ch77hN0E+/sn0YJuqTC6tY14WB
//mNh/3/7+UoUcYIVvSwvRxNmeOFa4bYXg736Niw7kdsL8fyUwEqE469fzgy
Lj+0PW/Jzh+OTy0SgzXO7PzhyDmUpy8MZucPx/GWiPbaeLZXoOjV1KsDB9le
geHqk76Gp9legc7rNR9Zs99bpwCvQKBa3sH2EeBv6uvTP2H7CFTabTesErD7
i8C+dKs3o4PJugiYfvCOtHMXu/9IqESefBSy+48EX+sx91kD20dim8qmdm6c
7SORlLtnb4ot+39thEvV3onh6D7Zv0MFzJE=
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw90n8s3Hccx/HDaf1qh1OHXtWhnVPVOs4prXv5dQ6d2oaV6To2f7Bp/cyo
tvt2VERVu9Bu1I9Y1GiXaqfrQhY/MjNtJ9hsflz97KjNpuUoFrof8f7sksvl
kWdeue8nn6847uRr8do8Hi/+3+9/v+wz4x7VMiITYEPjims3hkfyPc3IzxT9
qXWC1k7WVxRWSo+7xgumZB5qBXLbKiEzH0e/tRebhJiQ9TCc/mbF0mVjshHu
jd/O6e15iWyMyu7MyqYrW8mm6BrDkkPiFrIZ+oSZjZtURmRzaOzrTqfvNSRb
gO9n/amelQHZCiXJsQnDW/TJIpRU9pda6+uRrZEXWbFVx2gz2QbaU5mSGvNN
ZDEkTepqQ4ku2RZhMY9apH58sh1uWVaf043XIdvjE11hX3yRNnkXrsvvverc
qkXeja9yTgy6LfPILyNeoMo67M7sgM+DkVG08kKxYQkqbwo1cx+vkx1xUjYj
iPNYI++BzU8zDiWzf5Gd4OgwkiO/uUreCz1B51HdD1bIziivHvVvCV0m70N1
7kSGo/Q5eT+s3i1OtRQvbZjbj+Mh5UWx2xepu6DN3NZszEZD3QWWohvCNJcF
6lK8v6yx0X5lnroUVwu6SlLTnlF3RVeCmSgy6Cl1V0Rq1UWI2/+k7obyFK/v
DEL/oO6Geplap/vp79RlyJm70m1e+xt1GZpbKuvzk2eou6OQcx5qDH1C3R21
ai7LEtPU5fgxTXXe0X+KuhzfmFYkqaJ/pe6B0LuSxM5zj6l7oIMLC59tmqR+
AB3BeT0aLTJ3APPvTNwyi5qg7okjYfbZZ1rGqXui53rDcrQLmeeFpNqR9xpj
x6h7wXzHvlNhmaPUD0JcF/18vmaE+kGMrr5dpjf9iPohBCw45Qg8ydwhVO86
u/OzKjV1b2SVXkyI3EbmvCHdox01XTpMXYFfXvfu3+5E5hRQ+ByZ7n8wRB1o
Wuwe4WeQAbjldyx/KSFzwOlrQoPVJ4MbbgMWItYH+Q1kng8upWcXbztLhg+K
vR9ePRVO5nzQfr7GpsSF7X3A105s7TVje19cmPta9cX6AO190SGrt789S+Z8
kdWky08ZJbf5wm1dvnTxZzLPD2WFcumdXrb3g2HuXFphD9v7walp0UTdx/Z+
mB4LdD4+wPb+sLWOFk+Osb0/7HaP/uD6///74/6F8RDJKtv7Iyblo6EKffb8
ATDpqa1OFrHzB8Ddudkpj52XC8ClroK4ThU7fwBObHb9cEcc2ytxeeqBVvYZ
tldCU/jWw74ytlfCoi73vrCZ7ZX4u1VvOkDN9oFIlgi633jB9oGQZYsGQuzY
/QUiqTlVYxtMbgtE+PcNpeOp7P5VOFwV0V5Qwe5fhWMy5WMJez84Fe5YZKx1
rbC9CsbKY5UZEvZ+BWFSFLSmiBlW/AM+xsiv
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw10g1M1HUcx/ETkIMDTEBMA1TCk6B4OECe4T4Hx90hpsCkQHAaaTVWsIwa
oZNbEFYgp8jCEaBEMAexgomKoBxFx6YMjqSQx+PheJLA49kHiGx8f7fdbq+9
99n9/g92CclRp/Q4HM6pl9//f9nH725+jLfDZmxoSDh5YjrBQ2BE1glbK1JT
HwzwyE+FlwMtOhPrTckc7Ko3yp8qNCMbgHO3cUfBDWYjRKdIKw0imU2xLDDn
m5ex/Vaod/Nq4tpMyBa47+p4InOU/d822NkYRv+zZEzeDoPnD8cSeMw78HPJ
mViVPTvva4h36XQbD+aSbbCSF3Gr+kND8i5c9IsuVF1i17sH33KlX40oDch2
sE1/pOtc1Ce/ju2tW1wynJntMcxbeeVZoh55L5rDdx8UVW8i85G51GX3ySKH
vA+K7AO/54DZAf5V3ZuP2q8LN/wGIlWCXdUda2RHOBx4IrLJWiU7ITI5MLZS
8oL8Jro2TeZFmz8nv4XYIVPPneNPyc4wb/wUT1pWyC4wC+9t66xeJrvCjS+Z
b7i2RHaDrMjm3crixQ3L3cA7vjXih58WqAsQJ9WV5NbNUxfguE7dlameo+4O
ky/FH51b0lF3h1ShzU3bS+Z4oM9QPDh9Z5a6B3ycos/+iRnqnnBsTL2j6J2m
7gnfJi+XtfOPqe9H2juH3MZkU9T343ZpkYZjO0ndCxUmV9NX9Ceoe0HbWa09
tjZG3RvtWd813zQiy71x32xG/hlfS90HKvda9VLUKHUfFGTn/3rp4gh1XzSs
a1oUA8PUfXFE0a5x9SVz/BCuWSuv+nGIuh+i6kscfXeSOf6ImRA5WPtoqPuj
kvtv070jg9QDEGt+vVadNUA9AOXrtpEdbf3UA2FgO39QwifLA3Ey+PYtdW4f
9SAY9meIrY3I8iBwZxNVY4pe6kJE/SHy0ueT5UIYj2oXYlU91AG34mfj2tNk
AD1XwoJqHclyoPlCltPI1KMNK4EXh465XK8lc0Rw/G2gVpZBhgj+oqq/X40j
y0UY8Wu1TfNlexFqzhYvD9uyfTC2XHm/vp3L9sEo7RcvtC130z4YAYJM55TH
ZGUweLN1xh+MkDkhiC80NT08SEYIvu8t544OsH3Iy/th5a4ZYvsQWBSp3uNO
sL0Yxtukqft0bC/GwymnBrNVthdDYxaRc5nHzi9G2Texb+dbs/OH4p6iM0Dn
ws4fij198305Ynb9obCq6F2Nimf7UJT/tXrD9Qu2l6D+pH+kZR7bS1Dzccfn
c7+wvQQFk1cfKDvYXoLTiaXzaXNsL4XpQEqYjRV7flI0ttb0lPmx5yeFz+o5
sWUCWSlFd5K6LimbPX8Zks4EDjbeZHsZmiIuLBtq2V6GmfSvW2Is6f1RyqCX
rK5Witn7FYajgddaD6f2Cv8DUtnZlg==
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw10QlM02ccxvFyDgS56VxlCMKGyOignOX6P+UoZbIQFXa4DgiOK5LBEBWN
WwoFOUYixqkMcHOMQ6YYZCAB0TVjzMFEYWEyBCqgYCaHiAgdQ5kLv7dJ03zy
7fNv+r72Cem7ErV5PF7iy/f/n+yF54MJt6c2YF1j3F2LEsujidbkeU46K3VY
kr5G1nC7bXRzMg2ZeSiKv3O//8WrZF0cEr9zZGyCTzZAwUfHUwP72POMIXTw
ScrusSKboZ+TV57ttyRb4J5/zFnBpAXZCvphyiXoMvOxMJ/vsVdoTt4ErRSN
w0iCGVkA5eea3+2CTck2WNP6vmmkbyPZFsUjAVHDGcZkOwyURWS+bm9Etoe4
y1XePGZI3oqooq4bqksGZAeYtklMMotfITvi8Npwgt5+ffIb6Juzce5K1iO/
iTQneZxBii7ZCVnp7QLRfh3yNig+LONfLtQmO2MqwGb3Wp0WeTumZdLO7/p4
ZBdoWrOfOmkzvwW95pKK97NfcOt2xdf2JcVVq6tkIRpXE/glpf+S34bJpGpf
rscK2Q3tC6s1epOadSvcMNvc3VNbvUzdHfoVBef0M5eou8PYeMOWgchn1EVw
97s92OO5SF2ERq9fxxqdn1L3QG9LV320ywJ1D5wUFpYVi59Q94RFh3He9uh5
6p64go0ywdIcdS+Idp4MspTPUvfCly1xUVND09S9sfdivKMw/RF1b3yTwcUd
3Pw3dR8UnFjkxOqH1H1wtVHuor4yRd0X6uyV6LbqSeq+GBCdzzKue0BdjOA8
WYjBtfvUxci5Fnr+1uQEdT/wI2MyD9iRFX4wP7y4yzBtnLo/Mh6ZRJ64MUbd
HzbPrefNRWReAC79Uqe0i7lHPQBR9Q/POMerqQdC7JqzWa4cpR6I92IDqx90
jFAPgmZKKtExIiuCMN6SdtAkbZg6h60CpVuW+i51Dqnb8n9qjyfzAIfSHWO5
T4Y4IhwLgiuOHScrAJ9Rk+EzYrIKyKhM+Kxq7i/aS5BZOqtf30CGBMn+fac6
D5AVEtyRW31qJyWrJHj8gdYoz5btgzEf2NbXujpI+2BMmP3p/8M4WRGMU1VD
epE3yaqX31/4o9e2g8wLwY68d+eaGtk+BDEty+VV9WwfgkqF7rdf1bJ9CGYm
j5T71rF9KE773MwPv8D2oWhXzVzPbWL7UNza17yzif2eKhSxe/KMarvZPgw/
J11uEA2xfRi8BVytxzTbh2HkH3VR4Rrbh2HF3N2Lz2f/X4rumOX0LiE7PykS
k9wMlBHs/KQ490Xqx1wSOz8pet31JXN5bB+OhillzbEatg+HYiA5W/s3tg9H
xp5nR2Nn2D4cmjSNsNyC7pMnQ69h9cVWP3b/MiDF9MLVT9j9y7B4yCutoZTd
vwyPkzZ1nr7O9hH40UPHOm9uiPsP/hrQsg==
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw10QlMk3ccxvEXBGnlkCIDPKaCXHJYCoIUwffhaIuTqVPoRBgDHYiaKYIz
MBgrwobIYIyt6HTOoSQgojMGccAkKOgUO8NcosghtxidRI4Cswpz4fd/k+bN
J9/3Sfq+f9sd+7fE63McF//29/+dXRerDLnx3ywwqx7+2iv7vuuD1uSX/Kmi
P2WDl23IU7z2jU5wTp+ZQ6RVxokV89nzBhh1FKaEWVqRBUjgd1ksX/oO2QQ2
7muOdYgtyeb4aMLCVf3eArIFrhbYRp7Yx/6PJXJV/se6TorIVhArvbY63Dcn
26ByfOQ7OxHzImhkuoqpS2bkJbg9Myo9v8mUvBTHXW8Wlr4xJi/H+B31pF3d
PLItxnYmVafnCMl2qLYeS5iOEpBXQK3RThnAiGyP2mWxbiPiuWQH7Mpon3Bz
NSQ7otanrc5FYkB2Qnprzu74wDlkZ+TnJhyPjdInr0Ty50GFFZl6ZBektm0O
u1/JkV0RbRpiNNkww8/aDYUCpVjtO012h27JyJyu66/Jq3AvY+fugO06shjd
p2davfVekT0wpvv7dETN1KxVHhD2lsWtTZukLoHZl3fvfr9+groEPnovlDZO
WuqemBfS1VQgGqfuiY17N9jfEIxR90KiTn3rqMkodS+YOJx/cn3JCPXVOJvV
6B8ifUl9NSoL2/W6moapeyMs+5N3fdxfUPfGh6lCR/7ic+o+EO95kFkif0bd
B7x2XVKL9in1NRDLn88o64eor8FjTUZ5WckT6r4YEHGrBLmD1H0RpajNa8of
oC7FjTDTbKOyfupSmC2I0p+410fdD1erzvWVGZNVfshK/YuzjeylvhbPfjhY
c6Cmh/paFMXqlv5kR+b8of3MZXyDtJu6P+4Ia76SKB5TD4CvS5yL4NMu6gEo
VnXrpis6qa/DwMqYlm3/dlBfh8iborn7o8kcD42gt/Ryazt1HkXXRmeqwskc
0O3Q9EJv6BFPhLAj6dC+r8kqoOfA78l/SMiNwCalNFs31Eb7QGz7pv/1/Aoy
AlEirY1bdoCsCoSzeUzM9iByYyBanCUHDRazfRBSgotPJb96SPsgHJ0evWDc
Q1YFQXRLo5DdJTcGQePxQemZejIXjB3e4TlXLrF9MNKaClIXVrJ9MEo0D9IO
lbN9MMKbf+G/qGD7ELgdGmwYqmL7EGzZqu+XWs32IbBMNyycbGD7t89HpwX7
aNhehgu5w7eFnWwvw9BKsdPGYbaXIay+/HC/Pnt/GeSdi/1+XcjeX46IgIcF
JzzZ95Pj5I/auuL32feTIzEy8ciRPWwvx7ejEc5JeWyvAF+f9RSVbK/AGdEG
U62G7RUwiNh7IW+E7RUIF59VT1vTeXKhiM5UeynBzj8U/WqXfPUedv6h2Pxz
intzCTv/UHx8pSHgn2a2X49Y5Y2URdpH/H9ol89x
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw10glMk2ccx/EiCEy5qch9CAg4ToGWq+2vLaUoV2Rkc8apwzGFZQgD3aAT
3knALdMMgtkchzrNxpgS5cjGYRArbjpdZHggVCgiTJF7yCU4toX/8ybNm0++
+SXvk6cuyQcSU1bxeLyU/37/v9mT4bcYe63cAivqlxy4FTHTGe1AnpQMTnxx
ajyGeV6S3u1YdJOzI/Pwpkqdf/CKDVkPefccB+LcrcmGmPCJUQ/UWpGNcPOI
VK9vzzqyGYyd94p3efPJFrB+r0yrMLUk83Evy/KGlz77PivcSbD0uW5iTraG
U0/28WQPM7ItNF2+cq9KE7I9nrWatAr0jcmOeNujIa3u6FqyM8y3mr9R7rSG
7IJYt8IS19uG5A0oEV5s++lLA7IrYiSmiqad+mQ39NQFBC6JVpPdMZe0Uy31
1SNvRPAPUz6HvHXJHqj/sXP2jHAV2RPeccGfDcTrkL1Qffr+UmYmj7wJ+y9s
2SAULUtW/DpszKwkh8+/InvDPye/4aT3EtkH2lD/k8euvCT7IqJQZJe7d4Hs
h4b25YXK9fNkf5TVdQzGaWZXzPljITZraKZmhnoALtXd/XXdVy+oB2DyephA
nDdNfTP6vo2xMFH9TX0zroqd9/kVTlEPRCCPX5pUMUk9ED1nDTRp3AT1IHDC
dGubx2PUg1C7uznHa8co9WBkL786bzzynHowxiyqi/1Kh6kL8H6urGJ82zPq
AiSIuEeVG59SF+JG7vrlI2Z/UReiarbd54HJEPUQpG51faB2HqQegrt8O79U
xRPqoRgyKhD2qwaoh8Iv5y2LkGuPqYfh1qnesk9tyVwYxL3+xo1cP/VwzOw3
KBoZ1lIPR5iHw8zno33UI/DSUfAkw4DMRUB5wlOkCemlLoIsePSFef4j6iIM
GrfoZD3UUBdjenG+7SM5mRPDaNe+1MrWHuoS3OZVXv06msxJkNjRHmTb300d
WFuiO7tYQAZwxt401iOQzAHB1aqRitGHK24Dfj72++7si2SeFBcWDE26c8mQ
Qh1a2mQYT+ak0Gi+FyR5sr0U42lZmfavsb0M/A/eEfw50UV7Gb6Jq8+e0pA5
Gaqanc4Z/kFuk2FctqO2Rk3myZG/Jr234DLby5FQVXRa0Mz2cgzU5M2oWthe
jpCnTVLzNraPhPp4ckvLb2wfiUb+9mplJ9tHIu5d+XSRlu0j4SbmWySy7+Up
0KP+uKFQh51fgYOhn4j0rNj5FeiI2n623pudXwGX7l9S8xTs/FGQDIUXJe5h
+yh4NbZnuRxm+ygIlWPd2nK2j0J+fOehwstsr8SHGblaIy3bK1F8IjMlS5fd
nxL2qtmlRi9ymxJyde2m/m3s/qPhfqd8bkzF7j8aut/NjQ9XsX00/nG+5NB3
n+2jkf08zalrNft/bYHqXLHnoLBH8i9+f826
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw10QssnXccxvG3LkWHHndTqbqUKVX3O+c5nMOxdXojWxEths2lZSQu1Tqd
jgnayLZ0vWAzy6qm0Wp1lTSUokg31s2dUk6pS9VQ7Fiti9//Td68+eSbJ3nf
928cefJwtBzHcdFv7/+f7JpNrind0FLHpkb5MQlhFxev6JNf8W3SdO4WKBmQ
V/l/bEmaNHJincO3phb7vorVJStAT32aNzivTVbGDw5NrsYPtMiqiO86tj7w
UJPMQ331STF/SoOsCd/U51f5RszaSDU6ViCK4pF1IRXafTgdsZ2sj5w8pUlL
Nfb+Bii6+UI3tlWVbIgZaULZ6cJ3yDuxaLC29lP4NvIuNLSXe/l7qpCN0TI3
MD1qpkw2QZ5aogqnr0Q2hb7m3O9uOlvJZuhcWNO1NFQk78ZCUQU/0VqBbI6Q
qisDlSJ5sgUe78Ct3Fg58nuQBHyytaZ4C9kSsy+3Dfc0c+Q9uGA6WRsp2+Bv
2gofLP/Ge336Ddka2imC/dPq/5L3YjAtvexxtYxsg1KPZ97uIf+Q9+Fga/7x
Hq01si2CmoK5oIGVTUts0XRKLiqp+jV1O+R8Zxe6WLhM3Q4dEQ0WN9KXqNvD
JjPbKjNpkbo9lu83O7uk/k3dAX22Vb+05yxQd0CJQU6Kftkr6o6wuDhxXqdw
nrojhJl7tVQX5qg7YTnuekxvwix1J7xJvvS9zcY0dWcIN1y16n9+Qd0Z97pH
7vFipqi74IhRSlmd2yR1F5RXy2kYmjyn7oppJ9lgyU4pdVckq6+n59pMUHdD
UkL20PZD49TdcCSorT/6y2fU3VFbkrF0rWOMujtUQw3DF4zInAcONnKBh8+N
UvdAhZmyQ/3cU+qeyC2S9fnPjVD3hNpEfniGIpnzQtxHlVm5jsPUvWAvzbep
Sx+i7o1h2yzvyK5B6t6Qf2i3tOZG5vjoO/P+kNztAep8PLIOLn3Xi8wBFd3R
fy0+6ecTcVMa8zI8jSwBTohud3qbkxsBH/nz5Ree9tFegNSkH3WiyskQoH3m
RstIIlkiQKv7p0IvAblRgJ6arxc6drC9DxSOOt6ZWO+lvQ9Ck9rDV8fJEh/U
BT94dLaL3OiDcJeQGpUmMueLb2pdqs1/ZXtfGPVrXU2/xfa+ODVz2bmqhu19
kWcrK/icdU6IPQKT7IK7bC+EVUvbRH0D2wshM90v7exgeyEiraYUi/vYXoSM
lPizY1NsL0Kcve38ZRnbi2Ayfny4lMe+X4TVOwcmn1iw7/fD7O778Wbs/+Ct
OwevnQlj/88PJ5qPHvgzg+39sNKzK9rgEtv7o6JJIhPXs70/2j+LUA0dZnt/
dAlKPw6UY+fnD/G57kBTSzInhka23urQIXb+YgjHGuclWez8xdgY/yJMr5Lt
xQgqTl653sv2AWjrMuMFKA/w/wPnjNi9
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw10glM02ccxvFCueRQKIfCEEE5BBxHKYcW6FMoLSK4BQUZ4BTGMa4oOlCy
gQUUlS0YnNFx7CDAxEm2iGawjcW6schgAR1BLIcc4w4MuWZ1lB3h9zZpmk++
eZL33/dvl3giMlmTw+Ek//f9/5d9FLrXpCu5HGxoRJQxJP8ovlqH/FxUvt6W
6Fq6mawSXZk1K+2O4ZE5uFrUyBOFmJK14J80kGk2zroe4kaFNXMWzIYobkmN
7RKYkI1Rn7PS/u0RYzIPQe/6WSYYbSGboaxWz9OsxIhsAZlhxs9F2wzJ2+Ce
19tW8pM+2QoPwh81tBZuIluj/Mx1w2eH9Mg2EBicvj3uo0u2hW+JRg/PmT2v
HU5ZdG9f2K1N3olelZov9NYi70Lu+bk7M+Fcsj0+HhG6mZ/QJDtAZ/O5QVWl
BtkR9p3DT2a72f/rhIrsnc1HjJh34+jt4vyC+nXRhp3RmLB84R2RmuwChe7b
UdVTf5Ndoa2cz5d/+oq8B23mboqC4y/Jr8O2or3CykNFdoNkzYg/a/CC7I7f
a1viry2vkj1guzZV0zW5smG5B5ziU6RxE8vUPeEi0IrUXVii7omltw5mNnDJ
HD6i1bqdVrsWqfOhylO+CIx4Tt0LVesOsQvcBepeCEhLzXujaJ66AKnZEufj
5nPUBYhoP/vnQOssdW8Ihl25p8/OUPfGlu09je2yaeo+uPTKejDbZYq6D8T8
iq0rOyap+yJi6nrYL04T1H1x67Uer3DxOHU/JP/qWz6a8Qd1P0guuww+/nKM
+l4YhCXFHFscpb4X5+65JLWFkTn7UJeinvNuGqG+Dye9miYmHMkcIQ491PzM
4M1h6kKsf19/tzztGXV/GItG6jo/GaLuj+DwOil/cJB6AIzN173C+WR5AL5I
c1d8UzFAPRANh3U8tE3I8kAohfGeejf6qYvQHZ6lvOhCloswZ/3bWEqHkjrA
Harsqs4hAxgutPtc4EqWAy3NUWUHZp9uWAHsv2OSyGsic8QwiKt52VFIhhhf
H+iwfBhDlotR9mP5jjQfthfDeI9NgZ0V2weBqxn9QxaX7YNw6cOo1qeLfbQP
wl1NbolqnKwIgqKhKDprkMwJRpz51lNjfWQEw7G2q1ifWR6MVd6V5hol2wfj
qqJ2IX2Y7SVwGhV7eEyzvQS8M9mrD5bZXgJTNX9qVYOdXwJ1u+n9mzx2/hAk
WVTbNDuw84eg7mafSk/Inj8EQ8b6lRci2T4EodlVVZaZbC/Fe/dzeu9dZHsp
DHLz8sPq2V6KUu2EnkdtbC9Fi06aiXiS7WU4753rdWMTuz8Z5o+pRx+7sfuT
we6r948uRZEVMhzW7j+5VsDuPxT/HNRM/+sW24ci6oNY65knbB+Ksbb88WFt
en8UodCYHPhu2oe9X/vRFGYfYJbeL/oXqXvLVA==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw10XlMk3ccx/GOSxgwDisgFEY5RVrOcrVgP9CWKw4mZEfMNsk4ZCgp04QQ
N5IGEHGBHaBu06kdMmUBDWABN7CShSMD+UNgUEBuFRkbgoCKE7otfH9P8uTJ
K+98/vg9P/7HypRMAw6Hk/nf+/+XPUMui/rrH5ljW9PSc0m+nZ9hF3lZ2hJ0
YCsv2YH8Qnrvhnd2xzf2ZA4ec8KyfSLsyEYoV97u1q5yyaaIO3tXXza4k2yB
Sa/k+ZYBW7I1uvo+L7uyYEO2Ba4LcmptmbngvbvEc0i0Jtuhq47X5uhkRXZA
lkf5oa4WS7Ijcs42jfdkWJB5sOevvIpzZ+dzgVLyoL132Yzsiqvq4UKHu6Zk
Puo/EOT6anaQ3VCqvt/gXmtCdseQSOMqvWZM9kBpu3fKYIMR2RMlWQ2yhE5D
shec79judZwxIHujip9n02/CvAe/vt3osi56jeyD2rQZecARDnkvinRNNftT
9NJt+0LhWXLQemKTLMCZ+J8vuuS/Igtx3kVc+pL3D9kP5Td7ikLvbZD9MRN+
p+R45QtyADRF5rvS0p5vWxWAJ0s5ia3iZ9QDUZl64ZKUv049ECfzOo79vnON
ehB+iYovFtquUg+CpLBiK5H3lHowdnMLyoyDVqgHY3h42F6WukxdhJKfpkoH
9UvURRhRSv3blH9TD4EwPyZ4c32Regi4Nxsa36r8k3ooTp6e8U2RL1APxTn7
FOFl88fUw2DivL7QMv+IehhOjA9Um+oeUg8H9yj/9ZXxB9TDwd98WNL2dI56
BHwXTxnVOJFVEWgWzGaMvjNLXYys6ASBSj1DXYzbwaPK5pfT1CWIseGaVKaT
VRKEXzw0f1AzRT0Sc/V1W2ibpB6JoMbISauxCepRiK2LEFpakVVRKE336K14
/z71fYj8NMl5QzNOfR++85NU9bmROVIEfmGn+FY9Rl0KfU9Iq5GQzAFu6HFm
qHtUSsSKevr05FGyCqj0tFq1ciF3AM++NlHnjupoHw1+qsbU5hIZ0dhjMbvg
dYSsika2Xuy/LCV3RGOkpmJJ68T2MRg5ofVb3xyhfQyeOBUqjB+RVTFI9f/B
TjlI7ohBzrGu59ouMkeGueLD1V+2s70MkuX3elStbC+DdbBZlayF7WWo/U2i
qLjF9nLYNp6v52nZXo5mXUHSrW62l+PA/r4/BANsL4fTpJd90jTbK6DW+RSu
LbO9Ao0816tbhuz8Cnyylm6VvJudXwHDxmmv/gB2/lgsLoybZSSy/xeL3Oqv
fjTIYvtY7JBbii8Us30sWt2qDrtfYfs4nOpWaas62T4Ob2zMNs3Ps30cprjt
Bc6W7P7ikKgN/CtERObEo+l4oEr0Ibv/eFyTl4e9WcbuPx52lYWXtzRsH4/M
fL5uYo7tE2DSv/J9L3dM+i8p889i
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10wlM03cYxvFyDGHcZYiCICAgDhhX5YY+hVJACGxuQDIyixziggtgPBYz
XSdmSFAZjOA2onFTQBjnXIY6iKiIcjiojMNiueUcN0IF7ebi+2vSNJ98+6T9
X1YJaXuTVTkcTvKb9/+f7CXJ/jvJOEHGf6shvvJUXXRZ1wJ5gT9/qHu07P4r
soJfy73wfaaKOmiOcmNP9fBHmmR1jEUa6cgjdMiaaDfjPS6K1yPrwDpnM+83
f32yAcTxh7O2hzFzcSVRY/VqD/v+e6h0n1sZNWPejEank9L9XrrkLbBdaXuY
HcB+zxSJw505R7y1ydsgM1yzNXR5l2wBUad+Yo+dFtkS9icK1mss2f+3woR2
iOX57ZvI1uhoe5xSbqNB3oGGr6N/krq8Q7bBWWPVW18K2fmwRWv73bZ+sRrZ
Dr2za0f1MlXJO8GxO3dZs0qFbI9nURE/Vw9xyLtg9XTVQG7K/D4SxFkHH95U
0vl3QJdBTKrdntdkR9w+E3nt6NQG2QmKT/IKYwrXyR9gBy/1dPqHL8nOWG12
djxsoiC7IMdFo5c7s/rWEhcsONX8yG17Qd0Vx+OUjj51K9RdUS+wsP+0epm6
G067HlsMu7FE3Q1tLXMe4/cWqbuj+vNyT/0Bup8k7shJG5aVqLP7iwf3luuf
mX8xR52HUL8TsvCJf6jvxqmstJjc4zPUd0NRr+acbz5N3QOjI99cXOibpO6B
khuNuR5lE9Q9MX7x1aOB8+PUPaGY+lO099vn1L0QZ1U1O5k3Rt0L//rsl09X
j1L3RjP/wEf5gyPUvVHF61jVtSRzfBCpuFmQmT5M3Qez37VKuZ1D1H1xWb7H
q8+fLPHF78+XegczBqn7oWPXkvWCZIC6H0RxVnV2pXLq/tiWfelB98gz6v7Y
p+a7RexG5gSgwj/fzLOgn3oAsicdjCc0yBw+bAOai3Sz6fmW8HHSq8lNvJU9
7wD05QOlfzzlMz7pn15pEZMlQKyD7/16I3IjUKCVEHBB2kd7Ac7d6RTG/0CG
AOGt9cKUFLJEgEOqSVtn/MmNAiS/vGQlNGP7QMRvKA1lyl7aByJbHBRlM0mW
BCKCVxBa2kNuDETp0JMDyy1kThAMw0zWiu+yfRDOZNybSmpg+zd9H1cwXM/2
QdCWRrZ03WF7IeynjPJeP2B7Ia7UNpnt7GB7ITaWagcs+tleiIbwWP7tKbYP
Rvx4hnHXOtsHo7i73S9Mjx1/MPILPKI5Nuz4g/GrtOivIV92/CKoHZmv6Ylm
50+E2Oa6W9IMthch86rGalMu24tQopBVlFSzfQgqDw6apLPrgRD4JC4Gm79g
+xAcG9FSVpiy6xeC9eLK65aBZE4olAnagq9S2fUPRe+1rqjmQnb9Q3HW9OOJ
TU1sH4qIqPbKiGW2D4PKfMnYLzYy/n8rOuHK
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"A\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw10g1QFHUcxvFVAZEXORCJoMTjxOJNOI93kHvujgNMEaEhfKESCtOGGSwM
BYLbJCrJsmGIQwXybDRLwOL1FGMw6EgmTjnSxBRRGMDk1RM4wNNs+O3O7Ox8
5jvP7Pxnl5+SHp+6mGGY1Of3/0/uQnXS5uXus+IF9YlbBUcUqaXj5AnxeyeO
7ju3bZhsECck1JqejBkUc/PGptWfvmPP2QQ2pbW8xD2czXGv8mj+/TucrSBU
OrvU7xgi81Ba02Ll28/ZDvq//qy7n8e9zx6JFpkx6T4PyA4Y1zfxBx5xdsRo
pmtQveZfshPcww/43jj7kPwSUuryzW8pR8irMPOLEdqiUfJqmNnKLOyOjZH5
yGiw7gr8iTu/K4QtGRmGlAmyAG2ywTXMNOc16P9ePef49STZDSmin3M9PB+R
16I78aNTzp2cX4HllMGrK0NPfhVKreO7Xi6Pye5w06+cXXaVswd+3P2CnSR/
iuyJsQsmilOh02QvNOVqns7McPaG4PVC9RL1DHkdNEO11xU5BrIP0vZei10l
5b63L4bqjcYvLOcWzPriRbVgIPlvMiOEqimjTXZ6nroQBduzeK37n1BfD7bh
tk263Eh9PbYcuLS32+EpdRH+OPzlnaxhMisCEzQmHLnwjLof1l22FeyUM1jo
flDZX7H3qyIz/shttrXYbL+Iuj/uVnsHfphNZgKgntpTnn2X6wFo7BZdDJct
ph6IJL3jfPlpMhuIAqOneZ7ZEupBeDm5/VpHKpkNgi6kJTmzlevBuHQ+UnnQ
xYR6MHa37arUZpGZkOf/R3VVto7rIQgu6B0+5G5KPRR9j3uCJ/PIbChMu85v
1em4Hob0yU6+v5sZ9TD0xm+K88gkMxvwvrWqqPV3rm+AXy8CVtgvpR4OfeHQ
b57JZDYcbnH41qWK62KUlkwcZwxcF+OK86hLn8ScOhDfEV+iLSQD2C+MVfyj
I7OA4ao2daXTsgW3AHEOh+oO7yIzEmzPMbZHnCFDgsxY6UzcQzIrwXcqk4+b
fCxoL8HI/rHiwgwyI8WAt6yovYEMKbY5LOrImiWzUihFr/36Q6gl7aWQlrSs
TcwlMzLU9FYMHmkmQ4aci29HxzwjszLM+/dcPyG2or0Mt9uPf5WjIDMROFas
uDnWTEYEuv37i2eMZDYCNW888FWGWdM+Av0HecXabDIjh8Dms5gKNRlyqLp2
fmA2TWblyN062GomWk57OYKenD1ZkU5mIsEPmeN1niMjEgk1jZpvhshsJAyb
PucPu9rQPhKKfQXeXW+SmSj03As+s7GUjCjcLL8xtUVHZqOgjhE6jZvyaB+F
RG/eimxXMhMNjZ+qTBNORjRml/pe1u0gs9HQl6UllWVy+2h03ap05Bdx+42I
dvsk7a0qHv4D63O/Ng==
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw10nkwnHccx/EHK5EVLEuuaYkGKYKs3Yh7P+yuY0LHNBWdkLbOmDVSrVJH
xjxGRNES0SXWSC/azhi5JCQjDVobnUoaR1PRpLJipXLQpdJu6mo6vs8z85tn
XvOez/z++Tkmvft6qjHDMKkvzv9/7os4YfJ+yLIN1qSVTtzb/GR2J0PWS12b
i0u9LumkazZIY5Kt9L9dHCczqPjm2GiK8D6ZB6vCHYK6JC3ZDIMmrdGH35wg
b4S3hXWyS9wDsgCmY6n7hPGTZBskGntvPZzM3WeLRfPBIdusKfImnHdfnFQU
PyRvgeXbfZ6+9X+QtyF9ocBUcmGa/BL4pQ1lZcOPyPaQx7eISwyPydvBHs3h
fej0lOyI3q9/XT57YIb8Cqp43Ztzq2fJO7Dd8GM2/9afZCcMOF/QDVfoyc74
4tPZ/C7RHNkF4oL4gZh7nHfCza4l/XTFPPlVdA1Il74N/IvsCl2nfWvmPGc3
jLxRmjPRukB2h+JaeZs+/Rl5F/aP6VKLXP8me6C3QctPmeHsiQDduPl7F/8h
e6FcVntGWWQg70a1rnnrxn3P18zuxm1PiXrdtn+pi/DD3H5n4ydkVoQMnnnw
6e8WqXuj8oNUfnbNEnVvuJWW3LVJW6YuhmhKOW0esEJdjBxhadRjq1XqEtw4
Lvbx15FZCWTdaZs08dz724PIG0ZfdfSR2T3oGLS/fG2XEXUf5DsUqc/Uklkf
RHbdbk94zvW9eM26U9RyyJj6XjzqHc5T9pAZXxy/mnRA5WhC3Rd3brILtsVk
xg9Dz1a+HB/nuh98l8/lzvjzqPvD/exwX4iKzPqj62RgnXaG6wGIOm/QD8tN
qQdgYFItdFaTmUAERdj+PjXD9UCsCrI9XLCOehBUYpXEcILMBgEWhvkjWq4H
43O7n/ubPNdTD0aFdQzvVCGZkaLR6nJjVj/XpfhFc2Xaz8aMOuA45HDENIEM
IC4m+cpkM5kFos7ZH9Q9JfcAZuqSdjvJBtqHIGvZxqK0gIwQ8GWF6uAeMhsC
YV5aYrQpn/YhKHSxPtQVSWZCIZh6q7LmEzJCUT8xf390kMyGQiOezlAJzWkf
ihS3lzMHY8mMDKFHnfyq6smQAcXFZSN3yKwMkjbX0BcvnPYyJBqVdZscJDNy
LEiaOhcayJBDUxsbkz9GZuWYEmX41W6xoL0cHqpolSyOzChws2nVtVJFhgKx
Qpcg5QiZVUCJhl6twJL2ClQ1XgqajSYzYWhTSSdrKsgIQ2ZKQMVP18lsGIYe
ft9RZ2xF+zA46DecWggiM+FwadOYP8gjIxx3K683JbST2XCspBWVJc5w+3DM
rn9nNFcooH0Eptumhla8yIjAx0kWt8KiyGwEnJaqr0alk3sioJk7GWd5jNtH
4qN+pVv5ZwL8B/1Xs/U=
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw11HlMk3ccx/GHS2DccyggIC0WXGmhHBZsgX4op8O6BZZUhjGTa2Nu4w/B
wdzkYTo8GCBD5AgadFvCMlk9MEEdUg7FMBgLIw7Y5iAyxlVuuYo4Fr5Pk6Z5
5f18nzx5+suXl5QRl2rIMEzqxvf/X+6zcEufUFtmh00NKoS7cpOb+JxnFHF2
1jW9B23Jy4qYvw0fN/tbkxmMrds8yc1+hWyMOTf9WkqSCdkMa81Dse8feKnY
tCXedukSnXr0nGyL/LDTRqIdM+RXsdhgILawnCC/hjtq3dkq6Rh5G/w/NDvP
TI+SHXDjgXFZ8mGuO2FLi7eN2mOc7Iynj37Is3Dh7ucKfpFjucpnkuyGW8GV
TsPxOjIPCw9PhHvlT5H5YL2mR2+2TpPdkbVUXlL8Jfe8u8Dj93X2imfJAhzd
aspLH+DsgfjP0pt2FsyRPfH07oSyVzFP3g3BmPpayjLn12El1B2tq18gC1E5
II89k8m9Ly9kdtgnPQxcJItQ8Thre8A6ZzFsTluqK9qXyN5w8ily1JQuk31Q
0fi7TJy0QpZA11pc0+S3umlWgoYC9zoLEz11X9wO9tBr+sisL9JaSz6JrFuj
7ocZo2M33/3iBXU//PJHSl6pep26P+Y8JX0fi+j/Z/2x1D7+jnLj3Gz2AKij
DjjdSSezAfirsbvtUA/X92BW2jFhLjOgvgd3VU2nSmrIjBQhg905XSaG1KUY
suwPv5xOZgJRdK/Kf+RnrgfCdz7uaqnIiHoQpGLRn5cKyGwQjOLOjo2Mcn0v
jD79VsBGGFPfC5HmUXvyFTIjg3l/x5vli1yXITv913l3FXf+5RjMqJ6zv0Zm
5fC8n/bPiedcD4bAqyAoLXoL9WBk/dhfM1JOZkKQ4y0ptPmX6yHQCXjN8wGm
1ENRkuu28l0emQ1FgKL+UlAX1xWwWBl+r3G7GXUFYqYEn0ceITOAi1Ps8uD3
ZABJgusvrsxy1wOCl5rbhUHmm9YCjQ6DzvdOkpkwjNZMiyVtZIQhkSftWzWj
fcCGYbkqfsFdRdaGQT8Zl1p/gdsXSvhquwX1v5GhBL9WFiLcZkHzSpy/oBl2
PkjWKqEK3VlWUklmwnFSt3/hqwEywiH7yddh6w5Lmg+HfKgy0TORrA3Hs8qq
rzuryEwErko+YEwGyIhAQ8/qkR4HK5qPwPjuBFOpmqyNgEVxWaOkjMxEotbx
ur6lh4xIJIzv007a0H5kI6G0mr1ft5+sjQRf7B5kco7bn1EQdqrEc21kRKEw
JzHkGGND81HIKrjYkC8na6PAs7OuFh4nM9HoV8VfPHSDjGg8y0hecxzn5qPx
VrVqSmNH+1sbDfabjzLtvbl9HgNh3PoD+RtkxCD7sEG3WxqZjcGTctfjLXnc
/Mb1g9p418vc/D54jp3p8W2wxX9t9Kvn
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw10AlQlHUcxvGXBTkUYwEHEIWAjStQQG5W3GdhgV1gJDGnZgA5ClQMSMNm
KLRXIg4rQDIcAhIPYFohImSEBDlyUlKU22AMY3IkThcQWK61Gn7vO/POO5/5
zvOf/7yWcSnh8TyGYeL/e///cg8/ZfmbHvGcaEN/iUzfTh3eYT9JVojU2l3d
PwwbIytFSUYSp1vmz8kMHE8lGC5rc9aA8qfO20ORnLVheDY/q2yAsy6m51XC
4ijuPD68Wn8xeWeeswFSGwMyQ4r/IW9Dj2CYfyVsnGwEaaF1xtK2CbIJuld3
2/86xtkUn9qsjj7+jbv/TtimtSUfq5sim2PQyL1jrnKabIGiskNGZlUzZEvU
nrScq6l7QbbCAXlKie97CrIAB5ray+vmOL+BGP2R3wXZs2RraI8LsjMtuP9p
A8OuTWkdtznbomlfrqwzdp5sB1Wn6hKr85Jsj7EPJO73Gzi/ifqQ68ovEhbI
DjAcuRuevWOR7IhUrdjk7/s570K0+o81heeXyLsRcdrAWxCuJDuhKq/3lqbR
MtkZTy6mRkw+IbPOmMgXTn9cuULdBfLsF4lBJ1epu6BuS+29edEa9T2IMlWo
dPXWqe9BjuvwmdefkhlX1PZbDN+oVVF3RWZ17g+H2FfU3TDvU/0owI7BRnfD
/QvdA7P5ZMYdgn4rTeUi193xbNDZ2zpKjboHWmShD4I7yKwHHB7aJohseNQ9
MTK2lPE0h8x6Yi5LMbh1guteSFc7f6Jepk7dC/fqfKtaq8iMN6LXG3ptNTSo
e+OtgZ2K54fJjA/4x7SN129y3QcO5XEzyXqbqAuRfSdwWRJPZoXQTyp5fK6J
63sRrXX85/26mtT3IrZo5XJ5FJnxhfGll7zCGq77Iv6IwZrbGtf34a7LDX6p
TIv6PuxXfdU49C2ZEUGe3mzAjHJdhMWewhoLB23qwPYrtbLQVDIA3omClsJm
MgvotplN8zR0NtwGPMr8s1QeTGbEuDp07WxRARli6HtMBPUOkFkxPBdiPjlq
upn2YkhChq7GHSYzfqjXK4/ovEyGH9ixPq9rz8isH6bKYpTLNlto74eMmYIv
u4+SGX9MOaar75KT4Q8Do8//MJwks/74zEvYnOOgS3t/SG8e7Mk7TmYkSPea
Lbe7ToYEhaURNu9OkFkJ2rtU4+b2W2kvwYW+honTR8hMAHqS0HWqgowAOKXx
mjT/JrMByFuIzHS2eI32AShqeb9kLpLMBIKdNDEOLSYjEA/SXBqFA2Q2EJn2
1VOtfD3aB6LHqvrhYAiZCcLBFrntmSwygmDwajylvo3MBsFM3Nf10Qq3D0L1
d9LNI9v5tJdiXLEaI/EgQ4q+ry+uJ4aTWSl0tCrvhCWT26QYVWolKnK5vQwe
vIrk4Ao+/gWdC8D4
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw10QlMVFcUBuCngAyUZVQQEItFZN83WYf5B5gZFoNUEFKWuCAgpFZtC1No
Wl4VRiJJEUupBkUEpYTaUA3SErQMKVKbsIfFBHBl01KslcLAIJbGc1/y8vLl
z/9y7rnWh47tTV/PcVz62vv/lz3CMLdXnfwr8Vs9Es81t9/1SVkg/y1+/2rj
4N0XarJa3GCWbD8l0pA5ZH0V4TgrfU3Whui3Dbrl2m/IApyLjXsjCuTw1gZo
M9xtlP07sxDxyuf9Mrt15E0QOD12XopjNsHyk9ps0R7mLfC9aPxurAWzOU6+
HFHWNrP/bcWlwWGZgzvzNrRvbLkzYcnmsYJRcS6CVWze93B2xbTII2OFbI3v
NyWafmbLzrcD3j4XR9uMl8k2uD0eqcx1XyLvhMH+pwfjitl+bHFCmaa1YM5s
h8LCronBsUWyPQLdy+Knu5kd4Lacb9E7yeyIuImAKaUV6zuhXHHmbNPHzM6o
UEdfahtndoF9pXz1j2Q2jytmSraOnX/G7Ib0otzU/EI2vztCX3xq6uLEzueB
scE7ZR33ybwHomerZqq/ZvvwxK3R49KEKNoX74mBhfKoOv1Vyr1wo+KCJreH
zHshU2Yg6ypn+/ZGabvr5EE3ug/eGzndo4v3zrH78UFHyn1tLLLcB3zZF2U5
yex+fcHPc+et28i8L0IsfBU6O9ZTvgvFdf7KP0+R+V3odlHM102w3A96XQcU
m8O1KPeDJMZj1qSGzPmjI2+kv2KV5f6ISPW8VvKBNuUB2H3U1mv2JpkPQHGY
y0izvg7lgajXtW2bO0DmA2EaP2NfeYvlQci7mvBtp2AD5UHQmpIafplE5oJR
K8k72dfA8mBcyPFCzxLLRVDr39xXLNelXISokiNuwnIyFwLN5wW+iocsD0HQ
UPvJHkcB5WJ4HTaqtfuEzIshHK86VtrKcmCvjcNDMy09EMEJrNTdkWR+zTr5
fb+WklWAZ29k9sIgmZNgvFFzr8BCn/oSXF85pTmcSuYliM6sEjRWk1US8ApT
YcZTMheKNC44scz2HeqHQrrlZYhfJpkPxbXUoIzUerIqFFmGJT8LnpG5sLX9
/ZggcjSgfhh0Rw0erR4h82Fw7qsUx9aTVWFoclp+7D1N5sLRO1LT8IOtIfXD
cVmV8/qXNDIfjqMD5cMpV8iqcJwZbG/67gGZkyLWSKcjy9KI+lJsn3e9PZBI
5qWYsN6oN/ANWSXFwvTkjYxeMifDiMToo1J9Y+rLUNO553KUlMzLsDlgZV9F
AVklQ1LqSMzxFjInx4MrO/8d+of15Rjaf9rjiamQ+nLYOGmctnmRVXJ41mi2
m8WQuQiYqJPM+7PIiMBc64d/yYtYPwKWghZZXjXrR+DE8+sVh1pZPxI/KWvM
1g0L8R9B/6tG
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw103lMFHcYxvFBVkRuEJFCsQgFKyz3DcI+uxzLUQVa0BZKMTWAQWgtLmAD
kok0slIaKVB6EWikVYO0ckgFAV1TU0ATJMohFKQcQlcQXO7TrQ3vTDKZfPLN
M3/8JrPvk8/eS9jGMEzC6/v/J3fpZDbZ5k+rYUv/CJqlQ6hOnBds+aUgpkNa
nDc9Tl4R/KK23T50c4TMQP3nYw+ztEbJPEx+0XDbpJKzOlIiFTfNIsbIWlB0
xsVa8rj36eFVxPc3cu5yNsBgZG/n5fxnZENIVWwj1+MnyEZYMvl7xxAmycaw
WnzUXMD/l2yCyceJh85YyMlvovpJr1Ro8Zy8F/kNfLta2ymyOXJl9fKrftPk
fdhoXLxrHPuCbIEocflfy+wM2RKiM7esBTWz5LfRrdH+0WnJS7IVqvLOOn++
W0G2Ro7HnFK3mfN+tKXHt4oS5sjvQDzjWLq8izvvA8hQmJjsaeNsg8ooY0lu
zgLZFr1J7M093otkPsocDtteWeVsh6en9G9vtCyR7RF9lHdxIHeZ7IAmm/VL
q4dWyI7ItMp5vNN0dcusI/oSzm3UPiczThjgNycXtqxRd4I9k1zjU7hO3Rkv
lgNq/BM2qDvDQrFm6uKzSd0FVZ7dNt/ov6LugvCeiNKxSTLjisVZs46aViV1
V/y4Nm0gDGGw1d3QuRmzd76OzLrhB5wraDJVoe6OFIWh8ngumXXHt+mu+W1y
rnsgbv9C+J3D26h7wDwnZJZfR2Y8IReeur6yS5W6J/ozjFL1JWTGC6ULv8Wm
POK6F37PGi7jOfCoe6PVT/vGwAUy6w3VnwLn5ke57oOvHSSNH3pvp+6DAByp
Ni4kMwfxa0OqKca5fhCiI1ZHR9y5/9EXaepdSh0pmfWF34p+7mAf1/3wtH70
Spz1Dup+ONGWbH75NJkRoF9N6tVxh+sC1HtsVvRrqFMHegZKzeVRZAASo+Nf
qZeTWeBCUPs18QRZBsx82vpGg91O2gtR+cG1sI8lZAjhlT5ZHn6LzAox0Fjo
W6Iky4QYj3Dwdw/QoL0I5ebC+35SMkQou5o53PCAzIpQleRRdUlHk/YinK/y
ztaMJDP+6BvOaVksIsMf6SOJzondZNYfujETPcd2a9HeH0/ePaAhjyYzAcga
qitSKSW//jqyxMGK6h4yG4DUZGZqylCb9gGIfhhcIXufzATiu7Fn+bZFZASC
/+fcGr+LzAaC1xohv6etQ/tApF0fGp0LJTNBOFFy9q0/8sgIQniGIlv7HpkN
QkZm05fLSm4fhAcFZifTfHRpL0ZJfJlBdgYZYignpZoGtWRWjKX24mKnKbJM
DPWLQfdPGujRPhhCxiuScSAjGF0wy44KI7PB4LmFeScmkWXBCFRNCnXJ5fYh
qOJZejaV6+E/5Sm69w==
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw11GtQVHUcxvEjECAgrUDAkDBcdEFIWS5yX/bZZYHFAMnZMm45oKYoCixN
JhKuAYpmibPFRVewhClkDDEMEYiFzBxxshVokotyhwgQUGARkWr4nTNz5sxn
vuc5L86Lv11iyvY9WgzD7Pnv/v/JXqPFB/zdzhlhRb0CVevsm7fkzwUrnhJk
lSx0WtoOkDWCQdER0VxVL5lBz1DTIz/rPrIOMsrCs+NfsNaH0ma5wWOin2wE
xwiz6OQR9nsczJXeaIwYGSSbIKrW0u7a+BDZDJ/nKt2T5ofJ5hB2Noyk6I2S
LXEtaPLm4rq/yVbYO/2J6iOfMfI6pEaXeEhj/iHb4Ovo7amG2eNkW2xyzvx4
/voE2Q5RLdum48cmyfbQ0uk4XWs2RXYAE1WYsv4m6/W4V5Y3m7lzmrwBHTYd
lc0GM2QuGgpUf47XsXbEjqjw7JnkZ2QnWPNK3lM5sP97IxIMnTz5j1k7o3FX
632JcpbsAueyGa/6+DnyW8BY+bHd9vPkTXDEVx8ajbHejJ8tn7jLajRkV7wy
XVsXfnyBzEP5MeuSrVEvVizn4Ylx4SMTu0XqbtAxdDoc/Iwsd8N3lxyrM++8
pO4OWdSAf+T5JerukGQajoQfekXdA+qW7t0GomXqHojxXlaeMWCw0j3xvI2f
cDKdLPfEooGksKWL7VugFoZeMQ5aRX0LAm9oxKggM174AWFjPGMt6l6wbynO
a0ojM97oDShS/9HGdm9c5Pnt3+apTd0HS1zzPhcFWe4DG4sL6XFTbPeFMsm9
pvttHeq+GBiONb1aTmb8sNSx752HS2z3w0x75VOp9DXq/nA4mpyLCrLcH66/
PjC5/JLtAVjElxlnInWpB6D9rmZ+TSmZ4eOXqtNnfSfZzkdp3PXv7QL0qAdC
/X589V95ZHkgsuIn7qa2s10AB+lg7qKNPnUB9mYq7p3aR2aA41/4KlyqyQCG
ZWlDTzXs+0C3bf7vg4LVK1YBkdFCvsUJMiNEG9fDXNFKhhBhsh7+Lo4B7YWo
qmj+7JyUrBIiUn2riVtEZkQ4wmkade4iQwTZ7e7lMmtD2ovw49FS3ws7ySoR
mue0DU2/ITNBSNcON1/bT0YQIjvtDhXb03kmD8JPBzfsr0okq4JgPBnQ9e63
7HknRkZb7KqzfWSIcVGoWxBnu4b2YjTOVQ41fUBWiZF2W1ZXpyQzwdCN3pyz
tZOMYGxcWBTILIxpHwyT6qwinpSsCkZO66A6J5/MhKDtYc/jg/fJCMGp81ax
Y3qv0z4EvAJuvkZEVoXgjvK39IJPyUwo0jxLrjTXkhGKYY7ZycPT7D4Uolar
nJg3OLQPBXe6/0C9G5mRQJH44HJ3BBkSOGkPcRuSyHIJCmrEqh257F6CwtU+
+lcvsfswyFwVCXX1HPwL0Dq6mA==
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw11XlQlHUcx/EH49gQcCGQazNuBJT7XMD9cOwCKpBxjCyLZiPjBBpHoRgQ
j6MOCgLpKBTYAGZJmINQhtCYTwokAsmwaITKJeDNLQKSVsP3eWaeeeY17/n8
8/vj95h/lPJB4gqGYRL/e///8o9VbpvP4btCLGtQ8tuJaZXmY1OSZU9KNI0z
02r+vEeel1xVvOy5NdlHZrA4VlkTJ+S7Ks4WHWguzr1PFiBexyxTrj5A1kJ1
gGgsOnKQLERZUhozaDlE1oNiKnubkhkm6+PUqv6CkDHeq2ES260u73lANkLI
Bb06u/YRsgkaj2tm3745ShYh5qgyP0s5Rl6D8ZLuFO/Rh2QztN9h02yYx2Rz
pDcYdSqsnpAtoEh3mBjf8pRsiccqXPnTI8/IVoi0y1NRtD0nW8Oxq7A+8J0J
sg02vz+McLdJsi1G/tr/bc0Q77Uo+s4++MJJ/rztkHhIpBG0eZpsj+j9g85R
ghmyA+b8rWuv3OC9DobnlFHywlnyekTPNznNx7wgOyLCtGJBYTFHdsJkgl1Z
8DRvZ+wKb33+YcvLZbPOyJMaX48rn6fuAvc3nHHnpwvUXWDLRXZFRixSd0Vf
i7jgE/tX1F2REFVtWauxRN0NCaJa+YlRMuuGEqf2sVPX/6Hujlm/iT88q15T
d0d+yda2mZw31D0wot6iUr2OwXL3gGuY4+9JX5MZTzQZX/lppZoKdU+86E5Z
ikshM16YtBkwdejluxeSDVvy4yUrqHtDHlYguHWWzHrDxXZNVargLeo+0OcW
s12TyKwPpNvzc7Rv8l2Mfa3iH5m1qtTFqKvqOi08RGZ8oVu+77Ssn+++KFEd
6Kj1VKPuhzy/G+mKQjLrh+yyQt/tw3z3R61Dc3KHhzp1f8jjDcMa88jMBuzV
cTnp28v3Ddjl8YPgY1sN6hI8q898HZtBZiVQQ5C1yTW+A4eb74tbtQUgojCu
/tGerWQW8Iy42GhxhswBoozK0dknZCYAOZItO2dc36Z9AIz07845fE5mA7Da
oEvzPEfmAnApUeNBlrom7QNxcOfg99WbyAiETNgYLf6SzAbi3EPdCe8eMheI
2VqrovOGK2kfBOn0wbCv5GQE4TLXlK/6DZkNAlty6e/ZfjIXBCw6vbvHTIv2
wRAnhxen7iAjGO8l3GtXOUNmg1EjXxi3GCZzwbAfHM++ba5NeylSh8xKTXaQ
IcXPWhvvTFeQWSmqDA5kbesnc1KUFh+NSRDp0F6GhpzKvvE4MmSQZeRY6pWS
WRlcG19NtSjJnAyxnx2/KBCuon0Iynqi9vZuIiMElxvUNdzyyGwINlYYKg2u
kbkQ9IZ1zOUs8ftQ7J5UiNxN6f5HKH61+uLgIy8yG4rclvVieTSZC8VV3U7j
vFT+fxGGnl/q2nYfE+Jfw5WyAQ==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw10glQlHUcxvFX4tiVMxGSBRQ55E5uWK59ll2W3UIg1HQkYwBxTCFJhhwT
6RXUuCIDOVLExNBpRlZBYRJFFiGRGRxGCJKkpCAGgoQyLiHJht9/Z3Z2PvN9
n3l39/1vTDwYm6zFcVzyq/f/n+x1197tj6CQ17CiIcmhh4OpBZbM05L7naZO
JS1a5HnJ5ajKw/E6zBzyfOO+4/o5sjZGJpd1J4+9lKxYgKKPRh/HDL8gG6Ao
IU7QvneObIL6CcuGqk//Ia9B+3kn/76kv8lrEZk2sadL+BfZHJ6tA4IW5TR5
HewHD14rGZ8ii+BulfzYuJ/ZCgU7W7c6m7Lr16PBQzYUspvZBjcdRKamLcwb
0TuRBWcvdj9bxHDipq31zHaIrlVgIJh9P3ukHvhAMN7N7AC3xMx78v3PyZvQ
uqu3d7U++32OmNZL2H6mjtkJ+d7t0vjdM2RnVFo2O3BGs2QXlOUWFa9rY3aF
S6HR1zGZ7P9zQ67njVOx4nmyO6xjbM92LDC/iQuD7lHvNi+QN2Oz6hPuYg57
Hh7QPl+1NzxyccW8B1pLAnMGzZeoe+LqxQKDxd/IvCe6F4Ryr+v/UveCxrda
9HoWPW/eCx1S828dIpepe+NO6sL+ZQM6H/wrTxUal6ez8+KDL3aY3fpmgHUf
tOHjI7Ohq6j7Ysa3IuL9S2TeF/bmgq56XS3qfghem9vbvY/M+yFgIU9T1sm6
P1Qb9FufOdF55v3hHPbZ0/ZT7HwH4K3AkV/0h1kPQGm5eOJ2iDZ1MZrMMzx7
ysi8GE/PNcbHPGM9EMPzPabBch3qgSg/fjuyqoLMBSFrF77PnmA9CGscTr4z
F6xLPRiP0g0S9D8n88G4HFCR1f2E9RDcqxF2b3PWox6CLe4PG65mkLlQTP7U
d3xMw3ooqtVnbS30BdQlGJvbNxu1jcxLEK94u+arStaBWGO7Gb0RMoBzxXea
r7gI6XrAfCll/GQaWQNsyKmLVTeQOSlGM5IHXF+QIYW4tDtFELqa9lIoRDbz
kcfJGiluCa1yVrWTuTCU/r4l1F1Xn/ZhyH+ic6Q/gsyHocx1e5tWHlkThoB4
w8XGTjInw1jJj+I5oQHtZbDwqzDtUJF5Gbg9XanOeWSNDKIks+s2D8icHClJ
2U1qXUPay3E6XW/qBzmZlyNhk4XqTDZZI8eA9XvKP1vIXDhU0T2ioSW2D0fN
0ujRFLER7cPRmu49+GUGWROOa2k7VdF1ZE6BWcfT2ZcmyVDAulr0vNDRmPYK
yAKPNQoTyRoFpKHFZW9UkrkIyLRuGN7sIyMCeT5XbD/UM6F9BEzUPvn37cia
CLhXqLN+lZA5JbzWHzJrjiNDiaPh0747DrO9Eicu5JbXFrO9Ej9nHrjbXMv2
KqhfPpo/8cAE/wEak6VD
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10glQlHUcxvEXUIEVcSnbiKARl0sBl2O5WfaBhd0VQihC5EhLDuModQyP
QfONUSARtChFdAgmjhFmE7AJFYQFlA4wBhyM1pGMEGcMlEtusRp//3dm553P
fPd55919X+tde95N1uc4Lvm/z/9ndswIZjNGiw3wUg/kzgl/D9Wqmcfl2wtj
D5WE6ZPn5P0R406/d3JkDvuXTz226n4uf8kVUHjnZ2n758lG+HDfX/YTshmy
CUojZT4DaVNkIQx08pGoAxPkV9CbpPeDXtA4eR0OBizUdXk/JYuQdVX0mbL+
Cdkc9w4+2lpRy2yB2TNZ9zctMVtiKG/ixmu5bP8WwtPLfsyxYtdfjyOWut3f
5jBbw2mvVWjGIvMG5LbrYloPs/sTQzIq3u7ETZJtsH56WNxawGwLtco4/Ddr
9vvs0Hw+qXGwidkeneH22V/GT5Md4Dis21LMPSNvROcOv/c0Ncyb8L2wzKsw
lv1/juidvGs7ZzJLdsJjO7/wypvMzviqw9UwjJ8jb8boSt3FYjl7HhJo+OYv
PPUXyC5IKDVz7/yJzLvA5VbJqqHTi9RdUaUwnLWKW6LuisAThh8Z2bHn7YbV
Lht3Ok6ReTfUld17w7Rtmbo7KoQ373qefkHdHeW2FqlnN7P3R4qmo88lsm/I
vBRRbxp/HrPIugdOWU3V1H2gR90DkkTHHPNbZM4TmsPO5kkO+tQ9UV6Y6/rJ
STLnhajBT7tf/4d1L8h7aqEOZe+3Ny5Yy33Gqsm8N7pGKzMXDFZQ90FBx7bU
1B1k3gcCk8hm70bWfTEW3dKQbrqSui+y10V8bZxE5vyQNtX+zPIq634Yaanm
rghWUfdHbfvEsC6ezPtDWq9QVdayLsN3Z5IviRdYl+Hjjp7l3SpD6gHY+8T2
7eNFZD4AYbalW08Osi6HykEkz3cwoi5HRXNg5bl9ZA5osL5t03qNDMCJt8gQ
6hnT94GRDYlu51VkLRB9do9ZSgGZC8QVvbiS7D4yAuG7NmvnvEhA+0D4i8R/
3okjawOxLXlNlUUpmQtC3qthCf0PyAjCr0Vt1wXi1bQPQkzs0cvaJLI2CIek
DelLlWROAU285J32ETIUkERXS0X2JrRX4MZFqftiClmrQOSqRw/3V5G5YMQP
/BGT/ZCMYFg0aYQONmtoH4ynBxKdU3aRtcFoa24PlZWRuRBIzMLrNffJCEFv
22X3RgtT2odAeeFFTGwMWRuCIrsoeVERmVOihbdtSuwhQ4k7iaOqXwRraa/E
sbIWs/YQslaJgfxLk2E8mVNBaWqfmXSdDBXeF870GU2zvQrXXMfmS0RC2quQ
l9ntMe1G5tSo8SnzM40gQw0743NLI2lkXo3Yn4/5HslhezWcPG8f7ypn+y1o
SR7z6GsW4l9Zoqm7
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw10nlMFHcYxvFZulAE5FqUo8UKciMs9+KC7MOyF1E5lootxVREYqUBlKaA
LZatGIgpQouGQsAuaIsW5KgYRSLNhgY5SmxCJdCiQNkihxwCIlA52oZ3JplM
PvnO8/tjMnbH05RJOgzDJP13//9kr5qqj3NKZt/AlkZE73TMTo4qF0VbfiFa
0fINTuSPk1dEG555jeXpf5MZrLi+16qKZ81FS/2O1B+nWesj1uL8qZTyMbIR
Jtp/P2od8YxsCgc7YethLnu+OaTSwZKMNtYWaOQfvv/gqwnyTmQ0yQ0rEybJ
Vjg/dvlxsmSKbAO109r8gO9z8ttYVcwWZfCnybvAufureU/ADHk3zA4Y6KeG
z5LtkJOlFjIn58j2+OxQ1ECZ/AV5Dy47Jeb9NcLaAQHN78cLcubJjvD5uulm
tv0C2QlV3daC4m7WzkgQnxmJzWS/rwtem50NrXZ5SXZFVMNE8ZEh1m4Yvcao
g0uXyO7wAFe7O/YVeS928noedloukz0w1xRrOv+EtSf8n8q+jPhhhczHqrX4
9qXTq2Qv7Br/UBAT8s+WVV7oS3A2CTZ+Td0b0Q01HwwNk1XeqE8f+KL79hp1
HxTkZJ8pyFun7gOjXnFWXdwGdV/068Tr3vXcpO6Le6jXWnIYbHU/6E4+Ho9J
Jqv8kMVpOTLQy3Z/XJ8v9UkXcqj7I/WXEpfFSjITAP2WqEAfPR3qAViqqpMZ
JZMZAZi8+E9P9LBdAN/O9kMOHuz/HohzrV11QQVkVSB+63RRVU6yfR9qBzLe
jZByqe/D9zGOf0jVZEaI+oXtIQXLbBdCX1n2rVuELvUgXMwedfS4TlYFYSYt
oeLaK7YHg7n1srhcoUc9GBUzc4uuZWRmP54XZZ48NsH2/fgu2mkqOuBN6iFw
U06nmOWSVSE4daM/96dHbBeh1FVlL7HWpy7C2KXEz/88TmaAYVl414VaMoBV
YyuxcpF9H1iudrSMFm7bsgZY4h+MLFSRmVBI1TFDOx6SEYqrBr6NCwYGtA9F
pLXNFc9IsiYUY9b3j/UWkxkxuretcp71kSFGobAh9bSVIe3FsGv3eJQZR9aI
saHtyONUkJkwVC/tcTd/SkYY3Bc3WutsjWgfhsGO1bz+o2RNGLqKxPLiq2RG
Aq1rIX/kCRkSRE31TbW9tZ32EoTduXUvKI6skUByJU55oJTMSNE2/I3dQh8Z
UvDNP7Hw4hnTXgobVUoPN4qskUJrW3ghrYDMyOCcJnFO6yRDBl7MokKHa0J7
GZpv/LzXWUTWyJC0OdE2eJbMyDHnnVxre4cMOdQ1A35TM+xeDp6X2kPNM6W9
HHqbvERDLzKjgHEzoxUcJEMBQyfLm/YfkVUKrD/IP9eVy+4VGC8yWXNVs/tw
rLfE5Ye2mOJfiruuPg==
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw11GtMU3ccxvFTQalAueoQZILAiiBQQAq05fJA6WUsQwKh4FbYdLRRJyxk
i2yCcFSGCr4gE60wgS1q5KboGDGOjTVuojhgwcmUCWrV6gBFwIFgZbfwOyc5
Ofnke54X/zf/tVs+StMtYRhG99/7/5d77A82tJuf2mNR9+LPferc1lo6Gb/o
yfhfGx9N7S8wkefi9Q+3HKm8fo/M4Lb2iynTVa5b4/xu98ZT9++T+VBqU1jn
mQdke+g++zntrpWZ7ISTcY/9r7g+IrvgoqX+6rfCx+QVKCybuuEc9yf5NWwS
PxBavTtKXoV9LrFHE0vGyB7IlskiQhvHyZ6YjnUIenHrCXkNxvnijianCbI3
6vz5rzZufEZeC8vYeysLk7nz+8C1M+3hpUnOvqjbV7OnonaK7IfbDVVHr6mm
yW/Asddjb/EcZyF4h9qLj7Q+J/ujN72rZ2nuX+R1uDXdN3dhzQw5AJUOA5Kq
Yc6ByG1bevnDulnyemzLC93uvfkFOQgZJQWiYv85cjCywoYCFZOcQ2C7vJeV
dM6TRXi8v/lLxwMvyaFgEiwndmosi2ZD4aHvinITvqIehj7eOznVs2Q2DMIT
AT2HrixQD4fJpSru+LG/qYdDUPqJPHvbP9Q3YMU+1/wOTwaLfQNaAnJCw8rI
TAReDqY3TY9xPQIVd7wq+1J51MUQlJ2R1HSQWTGCO58eDHNfQj0S1et1AYVF
ZDYSR1LUVqnDXI+C+XjZjtMyK+pRmFndF5RfQ2aioZjI1NTOcD0a/NM+s8JU
a+oSbD9sPOPaRGYlaPi8PDqXWUpdCpGdxOSlIbNSFO2wsaQ2c10Ggfyi0nqB
6zJYxDZadcoy6jEY3BMTEVxPZmNQoh385qcnXI/FyeIK0etSG+qxkDsU+rxV
TmbioBvV38wZ4HoczqiSA7at5lOPR0hvoGZXLpmNx1bh8MjXrVwHeIGJmyae
kwG0NOkK8qTL6X8gova8aT1LNgKCO6JM8WUykwD+yNny6uW2tE/Ak/djo9Lf
JrMJ2Hpnu2hXFdmYgI4fezKcfyMzicizcv3Ba6Ud7RPhdkFX26Ihs4k4V31B
/52BbEzEkMQwnnqLzMixKXZn2Mer6P6CHLyhhe/9ssisHGu7R/VbDWSjHL8U
dFXid+6+S4LZ23NJ2woB7ZNQ3//AtyONzCbhq5hic3oV2ZgEd/0eY2UfmVHA
c13piNbWgfYKSJrtnncryawC+0vD83r2ko0KVB9Lyvigi8wo4dgVqT88z+2V
SL4xsywrwpH2Sow925vSlk82KnH3lJlnaCQzKmgvSY/a3ydDBb9Mg6Fc4ER7
Fc4mn++/FkA2qrBKYxMyoCAzatyMnO82bCZDjSLnkmLP3dxeDZPhGZN9jNur
IeP/cV3Tzu3fhJebr9Sm3wn/Ar1Tphc=
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw10wlM02ccxvE/96ECYTCQG5zcIKWccvQppRRQHCC4AdMgGWeIOAhgJNN/
1EgCWBUURtwISIzIyDSgcmwDBKYgbAugQkIIulBhtK5sEwQnbC783iZN88m3
T5q27+uYUZCYqclxXOb75/+v7HE85EVPZY4+tvRctNkQ6mBox7wskqqvunf+
okteE8U8aJXeqtQmcxhfMp0+X6xB1saEWdP9k/rvRFvWx7qbhyunWiFvR5x3
jfUHDX+STfAkUv51uvgPsil6AneGqieUZDN0v+6pjVEskT9EbPnHtZIxZku8
nBWe+86Vvd8K/QaSX68MM9vg7GKg98vLKrIdvOzPL0yWvCI7YEqzZ2m2gH2+
I7gqp5/GT6jJTjBv1rNpki2Td6FPYhk8O838EUr1bK1aCtj32Y00e6OKjm1/
kZ0x2pc3/rCN2QXLjrmf3k38m+wKnxHfkIMbzG5YzjO1LWt7TXbHwJFHBzTS
2e/ngVWV3vh9i1WyJ/wv3ZrKmmT2QmmbTd/T6jdkbzwoLo7rT14j78Fguxlm
rNfJPgi1NXebnCfzPrjwlVP9/jtvqQuQVl5WPf/lP9QFKLT1yBDEsf/XF8cS
vNoHbTeo+6JEmqrjqiZzQuSbKbIW+zepC7F4dS5ZXv0vdT+s367JnxBw2Op+
cMy2i5+tJ3P+KB/4XMdXg84X74/Y3442NWSz8xYAp4fquZUx1gOQ963lnLFA
k3ogwpJyGx/XkPlAiKwy0g1XWA9C6X77291JWtSDMHShMn6kncwFI/aa0eoe
YzrvfDDOSOomf89l538v3jk0mq8NsL4Xz46mJKZb6VAPwSFns2cex8l8CNKc
1YqsIdZDYdv6jZeDBd0vPhRjYRddcnLYfQuDgd1mSXwX62H4fiH6C6WuHvVw
9J5p6tiXRObDUfdZee/ZRtZFKNuYbruhZF0EreuHNwf82f0Gat96HVadIgPw
S7A8J3hE5oGkakVgk5HBlvsB7fl565hkMidGapPFoP81MsR4OifuKnxO5sWo
DkrNNNxtSHsxdKyn/XVzyVwE5BbxzcfayIhA0JDQbZ+azEdgh1FH3nXBNtpH
QOknE58sInMSXB4paJm6S4YELjO8dt8KmZfgSZXBijBgO+0lMK93rAouIXOR
aJDNSCbukRGJ4YpeA26FzEfi3qnTKUPCHbR/76kjzg6FZE6KcoWnodkdMqRQ
qjycGl+ReSl0tfRChtyNaC9F5s8XO09nk7kotHDdN8ebyYhCb3zCYNccmY/C
kn1egdDamPZR8Eze+aPoEJmTYT2mIn/mEhkyjCjjVVqjZF6GcFmSZ5qmCe1l
2CVf/eGNHZmLRmedz4vkEDKi8Xg45UbRJ2Q+GsY3gxcOFLF9NLTkCQcVcraP
wejUiQy/VhP8Bw8lp2Q=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw11AlMk3ccxvGXS1pAuZSpUQSUQsEBcl/SByilZBrAMqcMZavDjQGZkzEM
CL5OG4UusIkc2xCREMjGiLArwnAUcQooqDAGNESYYKAg9xjIIdvC723ypvnk
m+fNm7xv/tbyjw7FaTMME/ff9f8/93s83RE7OGmKdQ2KEtPcdddSOE+LDtbU
a5kcMCEvinaV5/214mFEZmAubx8IOa1H1kVOHy9SOrMsWjcPdzK3m0XfnSEb
QTbSYvjq+zGyCdT9xU62YyNkMzSfinr7cB7nzYjpqbDpFo6SLZDnorsybKUh
b8XRC7+1eQRz99uOhpWeVdf0cfIOXG6Tyy80viBbQt6ro3xmOEm2gt+Wnb6H
jk+RrXE4XG42Hz1NtoF35A+pAj73/LtR2Hu/q7aO8x5cyi5tKE6cJdvCydCi
YM56jizA7a93ftjcx9kOjzpaDSyu/k22R+HVM8qpiHmyEJYl8TkHTP4hO+CP
m8Id1p2cHVFlmDH1VsECeS/syyKXnsQskl/H51nJkpO2L8lO4Pe/4D2b4uyM
Dm3FIq9hieyCeFmFJj+L3hfrgoRl3e/8jqxQ3weBWYJFhd0q9X0YmUvNTF8g
M654nO/hePz+K+quWOouEEwWrFF3Q1FjYPZzVwbr3Q01v05vevAVmXHHjzff
mXi5xnV3zH+gNg6N06LugW+GS1qyW8msB/ZcrCq6sVebuif0F81vJOaQWU8s
adsZd05y3QupEUYRtw/qUPdCWGKT1a4qMuONyIGLiRMbdKl7I93RR2f3u2TG
B03hSu/GOq77wPPT7qTfTbjv3Rf2C0NK/5Nk1hfCuqPnnOq57gdVnLq00mgD
dT9Ej+dY/XKMzPgjfTzlSnw11/0hi1Gc6Vzm+n6Uydl2rTB96vuRtlBcy8sn
MwHQGYmyXBzgegAczm4sGxTyqIvwoOeRW+dpMitCzJZe0/56rgNPM+eKjLT5
IEJvjOf3sZTMAi0/D7IWOWQVUFmYpdHvIjOBuBR+by38NQPaB+LcF47vLUaT
2UDIkuLr+SVkVSCOlTu0KgfJTBA+qZ5RKGwMaR+E3OEow9UTZDYIfXqjdQvl
ZFUQjly/J057TmaC4SuZvX7Zls4jBENHM+sviCOzwbil0B16s5ysCsbmTtHT
bUPc+SXGTNPcfLL1RtqL4ZFcmhIXS2bFkN1lxFPFZJUYEwF32k3VZCYEipop
p3aLTbQPgde2rWbWMjIbgpbVjB6jXLIqBFeEI2dz28iMBAPnH9ZW6hnTXoJi
52tPZCCzErTyVSNfppFVEgTwE6pjfyIzoRCfKFTWT3D7UPiwNQ/Dzem8ZkMh
nRO0K5zJqlCo0jQZGW9w57kUf5431bi/T4YUauM+zbefcXsppKdkDupr3F6K
3lGBVfMtbh+GJIMSvrzLBP8CvOq2dA==
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw1031MVWUcB/ATXhGQ9zBeRiKvIkS8v3i53Pu9XC5cxMyr8pqaMMjGmw2z
iQEd3hwYxApiQYABMTcSRCEDQjx/QEkkhJTcBiaDNdaQt0J5U6jG7znb2dln
3/PdOed5fsc24dyxJC2O45L+O/+/ssMhP2HufX1tbGtSFn1/1LLOg3lRVmCr
9pYbMa/KGmuPDJ1t2UnmYAKhPMCQWQS95V2RM34isg7SR766fMFtB1kfOae8
2iQbL5GNUXA/V2+plSOboq7aziyrc1O2bTOI9Rqzuj2fk19Bs//ReK/FNbIF
opR1/q0Gq2QrXNaNy3aseEa2RumlZcGSf0rei3au6trP/cvkfbD8duC76Chm
WxwtuVr2qj2zHXJa38m/ZMNsjzuJ5lKZnNkBxm8MuhfzzI6YsDQwOz3G7ATV
anOPVM6evx/xX3yf82M3szOqxXdyEuXsfQ8gy6HwiMUoswv8QxYq1ekrZFc4
fq4eHzRh3/saVGaJCZk9zG6Yuvped0YaW5/XEV47ZT1rv052h1n62zrOj5k9
cNHxk5gP6za2zXvgSsRvSlk8W29PTNs7T446vaDcE2lbyfW182TOC/zplHUR
2y/eC6LUTf6DvC3KvdEgMdHcdKL95b0RuGajZVfC9tsHb4l/cIlYYrkPXIfW
bZYi2Xz4Ivszh86JLjLvi+hDPcUT1lqU+2Gfk5uiP4fM+2H6mZVhxmOW+yPu
cEtHn5Tmj/dHVtH5xqYaNo8B6Opt69ixxvIA5NdWDI8eZ/N7EOtcf7pxC5k/
iAnPQqMuEZt3MR5KjMpG4si8GN3JfSXxN1geiN1najvOa9H/wwfi+Li5wZ4T
7H+SoMYiLv3E1yyX4OHMxIr8H5YH4d7LOgXz2EV5EETvSpQppWROiuGn2mkD
GpZL8Y1H07ilvQ7lMiQLmr9SU8m8DPp/LuBBB8sBF/2G6zHPyQDayg0MDBW6
dD8wZO0TtVVEFoBHcV2pAUNkTo5jmlRxn6ke9eXoy9XpvB5F5uX45UDs7+tV
ZEGOpU8ftdyeIHPBeNI7nzqzdzf1gxER05RSfobMB6Pdelkq1JOFYKyW37qX
MUXmFKjYX+l4w06f+gpUzk7NXkwg8wrkXijRGq0nCwqU5a2O3J0kcyFYdPcU
y20MqB8C85nYmphTZD4EmYFJf2t/SRZCkJBd2HVYQ+aU+ONkjbXLHkPqKzGG
6Qd1ajKvxDnFSlhzKVlQQqs6Oj9igMyF4qTaJChXZET9UCxNcppwGZkPxaDe
i6TGTLIQCivd3qaP28lcGH4dmxNxc6wfhtu3Dg1vmhpTPwya4c4auJOFMGQU
Cw2KCDKngrlr2pOdZ8lQYcG3KrIwj/VV6PjpWtHdWtZX4SNl0MbNTtYPh1rx
5mzsqDH+BTmcp04=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw10nlQlHUcx/GHQyBhAQlIDrk8ViDucznczy67sCExGU1xJAzLWKHcEWIY
LqGDIzACI5lKEEhYxhEpsH9kLIoQEhDKODSiUGpMciy4opAI1fj9PTPPPPOa
9/OZ+c0zj6M88+192hzH7fvv/v/JLozXpcx1PRe+1JSw8v3+qz/lPCYvCG/z
Ry2Vx2bJy8KxUeXsZPPfQjaPi/GagTmzLo53R511kTEbwKEsbVdwB7MRDPnz
y/quj8im0Nj6BVY1MZvh9qbPj4V5zpDN0dp9IffSr8yW+Oz+wMHQw+w8m7Fb
bVleGjpHtsbsdHaZlsk82Rayhsl4gZrZDtnJdmLru2qyA870ZqimDyyQHWHu
onMvQc3shG+PVwxdzF8kb8VYneZKvT77Pttwas+4sUUN83ZcCHEZnfDTkHfA
OaRxy80xZj5233+uM5T/hLwTcoeEhw2OS2RnWItv2mwfYXbBg2irO/ZFT8mu
yNhwJDou4Bn5deQ8/Gq8YpHZDdVVXHVh2zLZHeqJMv1bWStkD/h7zG0M8PuH
7AmLFyN6UatkhSfGk60ymq+z/8ELHfxrxbMVq9S9MBlbUnBu7wvq3si8enRU
4rpG3RtvieKWslfInA9Oy9Ntm/vXqfvA6O4z2+5IDi+7L2pPOx0NbicrfJHd
tl5k8ZoWdT+s5Fy0tjlMVvjhy9Rb63ZTrPvj00TXLStiber+SHK3cyxpJHMB
4CU86WvW1aEegA9OFCzHpJC5QDgMnOxIU7EeCJVCMjhro0tdgNak5vSRT8gK
ARatUjvNh1kPgpfDNK9n2wbqQcjX2H0xcYjMBeMjuV1BzhDrwbAyCJFU2OtR
D4G0ayZKmkVWhCDxm5mghm7WQ3HIxSpbydOnHor2SPn3Z+LJ3C449FU2vtfE
+i4onZ16dRZZF+IG/4e/WoMMqAvR8+HvvqnFZA7QOLZpRINkAEk8w7wIs1fo
fUBePW1TEktWAe5NajdeLZkTIVK/+PGDP8kQYaSvs2szfyPtRcirnPq5fT9Z
JYLaTJCobCFzYhQJs3i+C2SIce/NlARXb0Pai7F0Kn5T48dklRjXblTi/GUy
F4YB3oKH2xIZYRAMnaiR+hnRPgw/nl05qc4lq8IwWFBS5XaZzElgJNtbr6Uh
Q4LA/cWB6V482kvQ6OpxIDuTrJLg60LJsHELmZMiNbf4vPQRGVIkPw1SWvCN
aS/F2PQf5YUpZJUU50wGRUfqyFw4yoM9GyzvkBGO/l86d4ZZmtA+HCbVs2va
e8iqcORdUqzGlJK5CGxV1Xznc52MCPCjG0Pr1tg+Ap366uEBG1PaR+CgY0uL
XiCZk6G+6dVY3XfIkEFgX39FlUlWyOA5H1QrKGV7GdC7oyStie3fQNZc7G/v
9pjiX8XTsYc=
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw10QlMk3ccxvGXoxwD5BhjBBcsFXAgcliuFmmfFlpKmFmGoKBEJiJL2RCn
hlNIGcdENhgxMoQ55BojQ0FxCddIERxzCQYHsszJPW45JvdANxd+75u8efPJ
9/8k/+S1iYoPPqPJMMyZ1+//X/axvPhmx2zDunhHI2JdGyZwdOE5eUlcojUR
K3hvirwhvnCyKFrEmSQzGLlTKf/JiLU2Cj5f6XXPYq0HpSQ47Esrdm+I5dl4
u6Qm1iYoactUFEdOk83wrTDgj2iLGbI5Rteacs2HWVtAVPv7ZGvTLNkSQ78s
6JaVz5GtsJ43JHIuZu//DsrK/E8LS+fJ1rB+//6j6doFMhcxaYFPSjsXyTa4
XKd0WLywRObh1I/HghwN/ibvRXWt4XhYDWtbTGwmuocpXpDtENK0L1dngbU9
dusF8SXFy+R9OHuxV3tcvkJ+F6FpKeadm6wd8IHuo5bGhlWyI66OFTZnfLxG
3o8J/cqiZQf2fznh1+ivTB/OsT6A+rjugZaGDbIzXun/GZGStEl2gV92+cs7
0n/IrpC+qA7mGG/tWOWKtxZl/aaDZMYNidJ7zfF129Td0BNxyaHx0kvqB1HR
vFoSd/gV9YNYe9aZ4mL9L3U+xkqk87kLZBUf7fLZEL1IBjvdHTMPAhcO/ExW
uWO3U+d6lpMGdQ8caQzPHykkqzxgLxRkWK6x3RPFBXNq/XBN6p64xnj2FLWQ
GS/Ubymnaqy0qHuh7gaPuz+ZzHgjueyeq/kA271h5hviGOGmTV2A1uN9hhp5
ZJUAg48fyjnjbBfCODvHNl7AoS6EathGqsgnMz6IP1o49c0o232g7zr/USpf
h/ohzNjdrVrOJKsOwcjjab5FH9t9kapVW7PK1aXui+Dbkd9VxJEZEU5s2dm7
NLNdhDGJWUSdlh51MaShhZOOh8kqMZK+WP++5RrbAd3RjbLYQTKA+srEAYWt
Pp0HlM43YqJiyWrA91bisc56MiPBVGbr3YQVMiRQmZoW5Hi/QXsJpsWZ21up
ZLUET0/m2w23kxkpomYSTnhpGNBeinN8b0MDP7JKCoF771+RWWS1FEVnI4aE
D8iMH+b2cpxucgxp7wde1VLyVRlZ9brzRF1vZ5PVfpDt0rzs0kVm/PG1YVLz
M00j2vtjdjG/hyshq/zxm7L98XY6We0P55qso5+2kRkZKky3rqdvsnsZ+vuL
Y2w9d9Fehl0m4T5R58lqGfL5p/let8mMHJUZfVYVM2TIwQ3kKcttjWkvR0Jp
gowfSVbL0R3QlhV6ncwEIOjU4A+cPjIC8ETbLZGrY0L7AGilp1l8xiOrA+Dc
UbVZLSIzCty/lSK8cpwMBZq027ucEti9As9vrh/JK2T3CnS0f3iuso7dB2JP
zp5Pzneb4D/kc7I6
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw10wlQlHUcxvHXXZHbiAAJEOTYJaHllEtg92HZhV3xIAzSwggMpMDSUpwk
nJeYBFJ0kTEghisU0BAUgwFhbGuyhmIycGMUMFMK6OAG5RCtht//nXnnnc98
53ln933ndUx6NyZZwHFc8n/n/1d2jAs37M/R6GNFv8nifVw9y6YF5EmZPPfz
uYbjy7IVz8t+ljqcXGfyiMwhMO/8VHDXNHk1kj9qfnn7zkmyAeIX9LPNLcfJ
JpAO2zULpv8hm2FePD5dVctsjsED+etFfcwWyD71tjo6aoxsBWl23pfv/Mls
jdkzLy33VrP726BopMs8Yf8E2Q7NP30hSnZhv8ce3+X0JkaVMm9A+s2RRYHl
FNkRhyV/GW0vZnaCbLQm86ED+3/OyKtak3GjkdkFM9N1pdnhM2QRjpo3qSfu
MouhFP3g05M1S3aFQPTH4VGnOfILaL2T9tZsN/NGZBSVmTZnPiS74eJ7xbED
Hux5u+ODC1Xp4mHmFzGa+BmnrJ4nS9CSkt42lLBA9kDA0yndBcdFsickGt3a
oGFmL3hW/9ghubS0Yt4Ls0feD3HIeEzdG3qyy1eqQO+f98ZASYye3OQJdR8c
6LvsXnibzPsgAq31tuefUveFiVBk1xbIYaX7AmfvqjQVZG4T1AVTpfeFq6hv
QmFgWMHRVDLnhxlRZKWkm3U/OFecMu31EFD3x63WBqlCQ+b9Ed6V6ZYyyXoA
rinLcx12CKkHwMwv65c9DWQuEG7V3r4WBqupByKux880OInMBeGe1dWrN6+x
HoSqY4YDt57Vo74Zq1r6jLftI/OboVt3xkrRwXowjnV+c/Bb0zXUg6Gx0ZQN
vE7mQhDtbVdZ0sh6CJ4zXC42XmY9FI8XRH7KLfR98qE46CV/I+5T9r1K0XHl
1bEd91mXYqg9LkbubkBdhjRHyyOhh8i8DHOzFYXRnawDtgYNS/lCQxBxQhvq
+khN5oFdqq2V506TtYAoIWm4XEfmwtD/SciJMWsj2odBLybXpzyezIdBUt+T
01JJ1oYhtD9ELX1A5uSwX6vIlLoY014O1aHb/p3JZF6O5OOv/dpZS9bK8UTo
KVaOkLlw2KYKhLtdTWgfjn3m9cNLKWQ+HIo2UYlXLVkbDhud8d6F38mcAhKn
btNdzqa0VyCn5fqDbYlkXgHDLaHfD1SQtQoszr4iFgySOSV0eXE2X1uvpb0S
ORvvRFnHknklcl0sn9cvJGuVKLtXmnWym8xFQLh8Wlyn/wztI/Cx1UJ6rJzM
R8B/T+Pusx+StREQiwNq3mwlc5EoSu1o0k6wfSRqIpvUOy3MaB+J+pqw3Hwv
sjYS4+3nlNlbyZwKJtfdCwJTyVChv9Ut4FIO26tgr7n492AF26vQUbfe/kY7
26sx9FWa0V6dGf4FjyKl5w==
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw11HlQlHUcx/FHBOVa21ZAQ3AAj10C4obl2v3ALstSxghyaIQSLKCkoVDG
IdMTeI2gISgKkeI4oBQCMalEwSw0kYQJOEmRqMQhEHLKsZBGNXyfZ+aZZ17z
ns/M74/fPJYxSSFxWgzDxP33/v/lHof6vuCaVD6W1StdPG67JuXjJemyJ6Xv
t3U+HTw1RNZIM1M2jQZH9JIZyLuKSjpuPyFro0zc37uo4rouXOoK0nI2/kk2
xJJ+TEPUEGc+ch0+XZX5bR9ZAKepa9/dKegnG+G5ztt1ZocHyCYIe5ivdyZ6
kLweM6W5odIdT8mmaBTG64UHcec1gziwzWk+eJi8EZ9kWlspdo+QLXAgr/Rc
bMpfZEuctt0zvf/sKNkKGtuvTmXUPSNvgmi1oOnq8Bh5Mz4aydk6YzlB3oKE
qyXenk6T5K1Inwr2F/zOWQgbkeREZtYUWYSGdZdEyY7TZGv8YHr+QO8A59cx
0BTD1JY8J9tAMtcga905Q7bFO/zdF5nXZsl2mArTbbZ+xPkNbND+cievbI5s
D9NOu6jEg/NkByxeEWjNSTTLZh1gX1d9I5K/QN0R8/pSD58BMuuIu1ndRc71
i9SdMNUtamw/+zd1J+jEXxz7PPEFdWeENCQlmMtfUndGXXl6RJf5P9RdYDzc
wlPOk1kXpM5fiplt5+6fK4I6Rk/X7mCw3F1xW13imd9IZtwgUdy6oBKtoO4G
5wehLQt5ZMYdeh+IJoQarrsjVVr5sC1Ki7oYNu82BbQ2kVkxDlW6jutvXknd
AyvvdLyXdZTMeqC+4ug3wn6ue4K/lDatkWpT94TwGvIWismMF1oSt5U7znDd
C0s9j01uvKVD3RsWFYrB9Ctk1hs/PerMrpzlug+6HeN0w5SrqPsgoNq9+GQR
mZGg98fAicgRrksQnRV7r999NXUp1H+E1rgcI7NSpK5fmxHTyXXgZuAtMWum
CyLSDp+bvhxPZoGwF6Ky+9VkNSDaVWkg0pAZXxRm6tVUSfVo74vYhOTplONk
1hc9x6TPsu+S1b4YNxEUjryqT3s/7JP1PagKJ8MPBfe1D/UUk1k/2KkS3NMf
k9V+EO/abvSZpQHtZXBbnJu3UJEhw2+/8kSu5WRWBvO0IcOOIbJahnvb9h6c
FRnSXo6xuork6/vIkKMwseXCaAWZlaP5w8lB9QhZLYeNe8Yv1tY82vtD9bV2
lHAvGf6Q6BuY1ZeTWX9EqEK8+gbIan+Mn9ifftlqDe0V0N/g7Du1hwwFauNb
i7tKyKwCli+tvYO6yWoF1t4syA43foX2AcgVHDkytp2MAJTWnH/CzyWzAYj/
olnQ2EJWB2CL8UajNIb73yvxfWTWeKg5GUqs+5nXNulBZpVQ5rdXvRlOViuR
I+QlRSdz+0CsuC6utj/Dx7/Z7LZE
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw103tMlXUcx/FH7ncOQghxETAgksvhfj2cD4dzgGgBEoRER4FFoEHknCIa
8aQiRAqRK2cOGkKLQqQgrgM8sICpkKWQ4CK5eCAucrgIiChU4/s827Nnr733
+f3x2x7r5MzoFCWGYVL+e///ck9j0y7DhQ1lbGtUWJDdW+47qhBue0G4pFGc
6287Tn4qjLeKMHzDaZTMoEbPQhwj5awCn3N2782scNZAsKtHfu6PY2QdxMln
zoalc+fxMFdgkzrlPUHeCSWt+N4snUdkIwRmDxi3THM2htp6XVnZHTnZBC/W
1WL4HZPkl8HYRVmyDVNkc7hbri1WNvxDtsSHOhZzTR3TZCt4pgW8eff3GbI1
zPhpcu25WbINGu592pbNe0zeg7+tjO47Bs6TXwEvq07F9Rh3X7a4ISsd6H5n
gWyH218FCEq3ONtj/r6hiekPi+RXYZLxdYlz3BLZAQ+lCYo+zWXya0ivvPTH
XzLOe1Ffe5sVfvyE7AiPcBH/N/8VshNizm8lxW9xdkbKZMr+qp5VsgsmtTJr
TpSskfk4GHtm9ycHn26b5ePibM/lZP46dVd0ZUyc7FF+Rt0VhTnWoUHDZMYN
80zBF8k/bVB3Q4VTdWJ9wXPq7khc/mi8KekFdXfc081JXPTbpO6BAleXvFHD
LeoeuHbK+1f1OTLjiaVO67HjSQy2uyeGE9QU+n1kxgs5CXfMv/HcQd0Lu08c
GJKXkhlvXNgZff2mihJ1b1SfTh+xOUxmfGAuqSsf7Oe6D1wqM/z6Xbj/wRcr
Ud7tG8Vk1heHGoeb4ue57ocbeerfy8NVqPvh6LpRUsV3ZMYfkW3BkVc2ue6P
2JmAi8OxqtQD0Kq9Js2oJrMB8JAMCtK2uC5AysN9sSP71KgLsGSQdWv0KpkJ
hK31mCR/ieuBCL8wclwOdepCRBzSbNIvIrNC+CXZ95o+4DrQHVOWb2yrASKi
uzMGd2WSWUAk9sp1bibLgKrmIYPDjCbtg7A4mzQ9FEpGEPaMWfoWFJHZIHSc
dVScGSDLgnDp/bsP/jTVor0ISmxja+EBMkRI1xO7VF0lsyLUP2+Re02SZSIs
nR+pEjho0z4YE1emw7s+ICMY6dK3V27WkNlgmLQWre5XkGXB+IUnYI7ydWgv
xuNKXXOzI2SIkW0f0fLWz2RWjK7w2luWi2SZGM2VOddz+Lq0l2DvuCD5SCYZ
EsynfiZ9VkNmJWh89KTTZI4sk8Bisg19Dnq0D8FLmqvuRqlkhKC9Ne+yooLM
hsC0o9BUOkqWhcBNVK+aYK5P+1DE2hhIp+LICMVmsVrf1pdkNhRmWpbXyvvJ
slAk93y+Q67Mo30YKmq/lbVakRGG5X6RMEpAZsOw0t55qiKeLAuD4nSMuO4Y
t38dke+qep4s4eFf3ji3dQ==
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw11HlQlHUcx/EHWA45dwJxM0fkEJD7kpvls8uy3Mgg7jhNIXEkKpusJKkQ
boEl7JCROcFM0IwHyiGHhEzkxAKiiJAFgQ4gERSuyhnIXWTD93lmnnnmNe/n
8+fvZ554PDZFnWGYlNfv/1/2ef+ytDDAhotNjQZaCyqM7hybDtz0bGBRftMl
weQweTlw66puZ5yINYN+rfx6Qf9TMgdVWmqTwuLfyTqo7/YIltWMkvWRPaV4
XFT0B5mLzi3PriuyxshvoDir4N5X6eNkE5y3m+f7yf4km2Lkbatt17L/IvOg
J3NZmiqaIG/H+tEPDubWPSPvQOyNyMvGT1TknbgSVhz8oc4L8i5oDGWKLwhe
ks1hIYrTPpg7SbZAxtRPpXd7psiWiIpWVTzYNUO2wu3BPa32/Fnybuzj1mk5
zLK2xmHn3tOS8jmyDRpbvNS+SfibbIsXsat9fTvnyXsg/VKnbXKUtR2COE/O
NZcvkO1hjQp3w/RXZAfM5s/X1Pkvkh3R3nE9LlF/ieyEmPTFjsER1s5IG29+
2dmwTHZBRlgDv69gZdNyF3QndUmKk1apu8JxsKa1NmCNuit+leX6VvHWqbtB
v6n2Td4CWe6Gbo15s08e/UPdHY8sZ46mV/5L3R1Fo/suyvI2qHtgaQoz+U4M
NrsHfHq1XRdLyMxe1PcKViI4atT3gmmNVsRLyYwnrF+1f6vVz3ZPXAv6TGXh
p07dC5Ee3+cUf0eWe6F90FsVq65B3RuVrjf1RElkuTc+sueOJLWx3QfVwvr5
WjMOdR/EO27M22WRGV9Il4cWh35juy/2p4aP9zhoUvfDwMn3GgxzyXI/GPvc
b655zHZ/cAzCTZV2WtT9MdnVwJNkk5kAbKsta8rrZnsAvkiztkx4S5s6H9OH
PA+vp5LlfPDHak2ljWwPhMlwlEnH63O42QOxIFEcMY0gM8AUc3Xria/JAG4d
0FVXDbP/A2XD1ZzPrbZsWgnINKd/eOcYmRGgsaSu7GQ9GQJwHVU7ni6S5QI4
XKjILPXTpb0AhRY5ky1nyYwQv+StPYxsJ0OIgRZFSoSWHu2FiNk4594WSlYK
cYoneX67gMwEQRjzcYJTNxlB6HmeMeJgoE/7IGgkH1I1RpGVQYg8H3O6u5DM
iMAzM1g+0UOGCB7R3sIqfQPai1Cc9u69zAiyUoS7c1ekA/lkJhgXS8sfdN0n
IxgTAw/n9msa0j4Ydz51rpEJycpgpK8o4i3PkhkxxAcKuak/kiEGxzb5DH+J
3Yvh09S1cdXNiPZijETm1ZVIyUwIKs+YRWy/QUYIbCQa/lZjZHkIfl5xjx40
oPtdGYLqWREv2Y6970NhHn7p1k0xGaHwi5rY3ZhIlofCaPZ4xKkcdh+KNVv1
roUSdh8G+ZEsY9tGLv4Dg9qz7A==
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw103lQlHUcx/GHayPiWBhikMNBQIF2WW4WWGA/sLuw0cqMmiGWIzqAWA5I
hVMW8ERNHIESBEIgh0cJGUVKwzUJhIpy6CA4VGhEHAIFKNdyGg3f55l55pnX
vOfz++v37DiasDdGk2GYmM33/y/3qDQiCtriTbClIemRdyp4iVEr0i3PSk2e
hlveOzFCVkvPtxzZ0XbwLzIDwdS2uz9NcNbGN/W+thO3h8m6sI97L+F67t9k
fYh6M63qQ7nz+HC8NZ9rusHZBBmyAwsev4ySTWHVXhmg+GKMbIbkIv17ljHj
ZHOIg93n6sKekC1g2Xz/daFkgmwF8W6537DXJHk7+h83ik77TZFtEKmfzrQq
/yHvQGpnfF5p1L9kW8zs6zFm0qbJduB/bi4fuTpDtsdalJOk8uQseSfSD5Sk
ZBg9Je+CKjVTZXONswMmGAvnQ28+IztiOb1vRKQ7R3aCeMmgNLWB8yuwECr4
HgnzZAF6UgIe7XRaIAvRuSxvF45zdoZjImtpWrVIFiFbYLanPH6J7ILRrNai
DLGa7IroWlUvq7W8ZdYV6++f/d6ll8y4QTTysqHnRboPrBv8q1b77U+tUnfH
sPjQ2Jdha9TdMb2aXKhjs07dA3q3v4vmLZJZD1RfKJo179qg7olR3n1BW+Vz
6p7Yn7X/gVzCYKt7oapG/GT9Epn1wh96s44PDTSoe4Nf++50SRKZ9cb4mTsL
toNcFyOg/byOIkiTuhjNSYbHhi+RGR9UerpaDPO0qPugWP3ortsxMuOLa8Ga
RTdvct0XvEG/H87ZalP3Q094bdu3yWTWD2v1rqdWHnJdgoI7cRVFIh3qEniq
xz8+8xmZ8YdW4wP9qQGu++Mc5CdvCHjUA1DG7hVuTyazAUjT679s0c31QJTH
o7rD8gXqgfi6cG5dcpzMSJH35z7djDquS9E9WlJ4Y/O/3OqA9cp88XwYGYBg
NkvX5ysyCzT5JfQVD5JbgLyx8iZH+xdpH4QUxizy2dtkBGHO6HehVi2ZDYKz
o+8nsYvkliB0SGPP7pLo0T4YruHPs1WpZAQj20G7fKiNzAYjZrJGc1LnJdoH
47SxxDpBSWZkqCkriE3KIkOGiz1v1Gl0kVkZGj5INDQ30Ke9DHaSjKGm3WRG
jo/S1eqZHDLkyE/Lz/25m8zK0VhhFmdsYEB7OYa7Hv+ooSIzClx1KAzMyCJD
Admt8aOXO8isAhVlrZaRPEPaK+B2OGn5gozMhMBMT+2dxpIRgl8/bb2+0Exm
Nzu/c2NVze1D0Otw5bV8TyPah6LTRZdtSCAjFHYF0aIT1WQ2FB9uKy68MkJu
CUW69cFeLyM+7ZWYdstcGhCQoYRufelvEiWZVcIqYs/xt6LJLUrkVPTF+rDc
/lUMROQc7i7h4z/b/LAJ
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw11HlMFHcYxvFxKxV0RZYCIloqyuFSD65lAVf2YdmL04NCihXQjUexoISS
CquNI7QC0khtMCChIkcFrLQBJWILdG0jNhJkAYkcLRgbRFjOlbPQM7wzyWTy
yXeeZDJ//Bw0pw8c4zEMc+y/+/8nd9nnPXayPSjAsp5LC2TNQv3EGvKk9LdE
kWaqm0eel/bOhkek9s9IaY7qycWQtxxHySuhFIjy1wmGyKZIU5ctGRcGyXw8
tkww6n1fki2wsbJHp57mbInvolq2Lw5weyt8ZlTdTn7ximyD1uPtYu3UMNkW
m+rq0wRmBrIdXObawh66cN+zCTnppTOeYWNkezxram88njZO3gzt2f2yrNsT
ZAcUdrY90Hw8Sd4CM725v4PVFHkrMlJuJubUc3aEx3TDk5uHjWQnXGwquZHM
f012xocxdSNDP3J2gWvB0eiFU9PkbSi40TfzlRP3P4UoM9Q+ujbA2RVVK1Yn
Gopmye/iCm9Xc0zMHHk7tKbZpU2b58k7kGn8tbjzJeedyN0b43Lw+wXyLhRX
yUtWaf8ku+EnlXowW7m4bNYNMc5XRjKtlqi7ozl29E7pH2TWHZP3k3I+ufMX
dQ84zz6IL8r4m7oHfr/oX/JtxD/UPdFd09H+tYDBcvfEw21zE8ZUMuMFfUpv
R9kA173A9B2Zv6BYQV0Eu3d8z2tukVkRKiqSp+zNedS9IVbo711NIrPeCPd5
lX2rnetiWDedKFe6v0FdjJDrG/rezyUzPrBwyjnTZeC6D95uGBqrU66k7gtH
mSZtvpjM+qLPy7y0eI7rfhi9mlBTE2ZC3Q9afobQp5TM7Ib7lq3O0hmu70Zf
Yo/uqfJN6hJMnqrIN80nsxKE9SfsNwxyfQ+iHFodLnuuor4HJw/NJ/FYMuOP
+oy4nOgWrvvjHovocmtT6lKEBi3tfB1LZqWIiw+riqzgOuD2qTa9d5wMIFUr
ycwVmdH7QNCzxvwLZ8k6YOZpzecNOjITAJPcAmGIyWraB6CnvSVBHERmA5Al
sfe+9AVZF4CmoaBLIW1kRoZ9/byCdAGdN5Cho3KsWhRBZmVo9H3v0Mk8sk6G
VlteulMXdz4FQnk+1O8jaz7tA3Eg3nmjNJLMBsI2g+WX55F1gYgILkwt6iQz
clRlSGSulmtpL8f6RrMn4fvIrBydcr7dmstknRyeCkllXAuZUSBSXFsZampO
ewV++eZcd7uczCoQrDxTNc6SdQqIBZPC0gYyo8Tebv8Nhjlur4Rxx/oXjzzW
0V6JDpv7170TyTol9FHDNqIKMqNCpXjtz7rnZKiQda1LY+Bb0F6F03UjC75C
sk6FxfETR4MVZEaNpg9W3LU7QoYashl9S+U5bq9GS4pDrDGf26uRVygZnq7l
9kH44fCXd6tbLfAvj+W6QA==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw11HtQVGUcxvHDRQF3WSgNYUFAYREhBQG5KLrP3liIlPAGTjsguDTS1gCO
gZeUM6hQeaPMClAYYBih1JQMVBBMFBBQaUyCgEi5KIuLwCp3pRp+58ycOfOZ
7zwz7x/vnMWxCRvjDBmGifvv/f/LPR9Ep2WF1FliVv+Idc3tP2fvnxHPekhc
6iieCeP1k8fFn3lc5G/lPSEz0Opam8R5j8nGKE6LUy4Rc90UwupzNSfNusl8
fNMgrBd2crZEzcTl4wXlPeS3EV7s0uWe3UteAL5O3TR4uI9shbkpn264mPKU
bA1J7haFx65nZCF2VP0UodrNndcO64IOvJIc1JLtsdN2KNIgc4DsCIeM8153
Sp6TF+OrRf6d1xp15CWYqDbUmI4Okp2gckyri18wRHZG1IHke8JSziJE8uIy
HDYPk13Q5FtSvm+S81K8ONFlt6xohOwKq9arOsfNevIy3C4RbAo3eUl2Q7Fx
RWd+FWd3dMT38Eb2viK/i7C912usA0bJy+GYl6nvnuK8AkfHwyTWt8bIHuhb
6Psk8eg42RMtg4KSvIiJWbOeiB8KCVvvMkl9JVLVvZM2Y2R2JfZZFrvk3p2i
7gWt+YZKzdlp6l74o0J/xmLXa+reGK1tUM1XvqHuDbOkL8Qzttz98oFHrUOs
aojM+qCysHJ/ewyD2b4KZ5z8/ZsbyOwqaB22d7R6GVD3RUStIKk2i8z64mFB
UXTCDNf9oOkQz7m0w5C6Hy78phRqasmMPw7ZbWn9cqkRdX+IbIa7p9LJTAAq
BNv55T1cD8BUiLq7DMbUV6Mj67bXdDaZXY2WXmvNMT3X1+CXc6e1ie/Nob4G
6s4LfmV5ZCYQPvLdOzV6rgdi+WjGoXzFXOprYb+1ufnj78jsWlhcMlD91cv1
dQgc9jts5GNCfR3sj238eoIlM2LIDEUfPWjiuhhIPaL8fqEpdeA5q8iNjSED
8PFNapf8SGYB78aqRPkI+SaQXPe4YE+AGe0laLtqlTOQSoYEv7dpEkrukFkJ
MjVCsxvz5tFeghe3QoM9w8iMFN/yQ9/inyJDCp2sVxzZQmalyKmZvm9rw6O9
FG76+qeqD8mMDO/kGtxzPEuGDEG8486f/E1mZXB3V9dLHfi0l6HM2ZYpjiYz
ctRprZNz88iQw6SxSubaRWbleORkY660N6e9HC/3tPVPqciMAobpf55W5pCh
QOhd6Xq3NjKrQMKinolCKwHtFThZ+rnNlU1kJgjvsymPtmWSEYTLhb++PtVE
ZoMw9lApiDG1oH0QpgaiVlTLyIwS9zuzvc8fJEOJ6/Un8kXXyKwSrNyzxFXP
7ZUoelA9f5sV978PRvizG+FdXmQEI81IIxKFkdlgZPaFpLhqyDeDwVf3v+lL
5/YhuGL1A6IKLPEvJ5G3mA==
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10g9MlHUcx/GHCwG5A/knWRr/QlJB/h//8T7c3XN3CkKaQLEFiqGRf5oh
ULHoSUCBTMA/CMwojJadIjrEMZhAFEcHsWETHSjQcCEBF3AcIuBlNb7Pbc9u
r72fz7Pbcz/X1A93pwkYhkn77/r/m//Uam/jjmFZsqI/JGeSBAt2of+QZyTF
ujfTEj42kp9JnHumYuK5JTIDz6LJdVfkT8mmEO29tOznoSdbQHroass38X+T
RRiFu0g5PkG2wWpjzdcOO/8i2+G9rrMjiZpxsgN8mk00IwO8HVF+JKJVwPL3
r4OPc9PD0D95v4pXOh6blF3hn78BQ+Y6XUrBJNkJXfVfFvlmTZFd0N0pzL6T
rSO7YlimP68/xf9eNyiEjDr9+2ny69g1vn2q7OAM2R1fXE8e9hXMkjei6yN9
L3uZtwdmxPXOZUr+fbyB9JdPJg/O8t6E4VH24tS3c+TN2BB+u+rcHgN5C1Ln
Xe9XiubJnjjrfrxa8ytvL1hXDHQ9KuTf/1aUqhSllTELZG/YuUZ2N9g/I/ug
5saL2IdDvH3RbHza1qReXDHnC8uxuXLdJ/z/64f4X4rzHKLpfHB+GO0y+nS8
9py6P/KeD8hPzpI5f9hEX+2f6uTPSwDM19SaclV0nrgANHVWjGqPvqAeCLMg
bbinK4OVHoiKD9STScVkRozkwPtWbXq+i7HHer7JI8mEehCGr81p0trJXBDU
2uCi+I0C6sGQrWWl/YVkLhhhfW2Z3RN8D8HyD45LLtEvUQ+B5lDJ790/kplQ
XLO8+7jNzJR6KHYl9OUb95GZMPTm3p0taOF7GIor2ZYU+1XUwzGd5mV7IZ3M
hYMRR5oFtPI9ArrRbqPK1ox6BOozYhzGU8lMJIz5jTluDXyPBHPvMzOhwJz6
NuxVnW69FUfmtkFbnnvC/xLfJUhhllvLn/Bdghqr5rA5PwvqgOCE7tHbOWQA
sWzJhQc/kzlgX50+MVe4esXtQGlIy3TSbjIThdiYXPtPK8iIQpNF6ZEnQ2Qu
CraR7Xl1bpa0j0Ln5TOD/QfIjBTdDd6CdDUZUmT3ZRQf1ZE5KTrqIjbrfIS0
l8J6IVg7cYzMyOD1eU3m4QYyZJg2r6jJMpA5GQpX7VgSiUW0l2H/RG21fyaZ
kcPpXqvDxC0y5Iib2B8vNpA5OQYNhrG1AVa0l8PfS605fYzMsKgu6L9YVU8G
iwHzSk6iI3MsDrP2CTlbrGnPwmL94omdB8mMAs5bbzo1fkeGAr8lm43fGCFz
CujE53dI1q+hvQLS4wXvJieQGSVS49RjwjIylPB9oH2H7SFzStiHzkzmCWxo
r8TQ9R7HTc5kRgWbA/nvfxVOhgpvLbpM30wkcyq0/TRQdC6D36vg3Zsy5lPC
77ejqDErN19tg38BJGu/sg==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"B\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxty31QE3Qcx/G5TTKEUxISiXE8ygRkPI2H8bDPxjaGCQxQOKGMAjPkDopx
xGWrecklZMiDoCKkIshDkZREHAItIUNPkKCSCk8O4qgE5Ek0CMmO3/e/fne/
+93r3r+P3WsZMQe4HA7nwNP73/v/Z0TaEFJX+m0HF2uekT5sXDUzMtvC/FjK
m6peNq60ZubgDr8q4tR9e2Y+non8gdub6My8AYOx7VHpF1yZTXDt5gcyC4OI
eTPM59VtqruezM/hiv2WTuENb2ZzKGT757nVYubnsXinw5af7sdsCb7hliHR
OYDZCsekQ3uU/RJma5Q/OJn1bGoQsw0GLUval2eDmW0xOubhlZMmZbaDxbJT
5swhMNvjqDZuqddSxuyAl4ZEvLxvyI44cTXhSNwrcmYnyHvXl6Q9Jm+HVfT7
Div5oczOuBwkqpVuVTALsb+64P7rleQdcDQ9+6hGoGR2QVJT89/up8muuFQo
lnubqpjd8CjRTzn2LnknGrL7atInyO5om/5UyY8IYxYhosl230Aj2QOuzQM6
I2P1mvUesO92Geh9lZnjifGulo17v6Luid/+Oni8hx/OuhcKrhlp92iY9V4o
zBbVOZ6m7g3e4He/pwxT98avszZfQrCLdR9I7pkkjyUw632wMWWdUU4pdTEW
QoXRO3qpi3FE6JNrx32RdV/Ib8Vr8n2Y9b6YH/ip/ngKdT+s31b/maaYuh8a
VaUZKx3U/eFfFXevdYK6Pyx0WRW1m3azHgCvbN7wpJhZH4Cbtgu7GxKoS/DH
GR2P8x51CUpiPZNNzlMPxJN6rcWkgXogBCMZZm0j1IPg0hJVdmKVehBye7Y6
HBVEsB4Ms9tPiholzPpgxDh2CW3jqYcg2ca+cjqTegje7Ol0cimgLoWoyKFi
tI66FLrUmsLtXdQBW925SN5dZgC6K6nc3EX6DwgjVn9u2RS5ZgMwl/L2gyoh
M0eGzuhDRTEyZsiw6GEn6dvHrJdB9cvhCkEm7WWwEZztDsunvRycYXPn2Cra
y6Htz7qgbKO9HA6Tn5c5DtBejsY43vLCn7QPxeSNtyKvroti+1A0exV2H97G
rA/FeMKEh8ST2RCKpnO+TktqZo4CL5S1Tncm0f6pb49+8lEO7RW4/MUpy+RC
2iuQOFVlrK6jvRLVFfW8YAPtlZAWz72hGKK9Eub9Jz9MmqG9EvE7r38fztew
vQoP3b/uy9jMDBVKAltfvmjNrFdhpX0yc1zIbFDhn4v9Rn5i2oche8Oc6RkZ
7cNQdl7zjkkk7cMwrOgIKk6gfRjaZt1Urgdpr8YlN27ekJb2auQ5710q19Ne
jdEfvUu0H9NeDavrU9HJ5bQPh0/1rsC0Wg3+Be5soQQ=
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJxty31MFHQcx/GDEJMRnqDEQA4OUB7ihIOD43i6z3FPPAnHjeflcgoKXIoR
4JCYR0QoYjKeChABIU08kGklLlyIgo6yJUOdeK1D1Mhg1pCH+RDZ+n3/67f9
9ttrn9+bvyNfm23O4XCyX99/3/8/JqmLs17hbGGO//yndO/ViZ/LpjcwL0vz
XEzBx+v5zBx0nyuVnJ/0ZLbALt/uPofvBcxvoqGmN/xll5DZGgHxosW+SBEz
F0deTXmnXQhmtsWnCW55EaskzOsR0DbtJBeHMdvD0JNbORsXwewATcOzufeV
UmZHlHWe8L5XB+aNOPS25qF4v4yZhx1/nfKt10Qxu2JNfaO8yUXOzAc/1T1+
8iHZDSHdx5/OdCiY3bEq/05jZLKS2QOXbPmK+BXyJuSM+viVnFQxb4a9n4Hr
Ealm9oTWUhHXPU72Andg7EHs9mhmbyTuDNLu/I3sg/1983JRTgzzO6i4NR7C
mSb7Yll1c51leiyzAFcOXK8rv07egpZz5uNnhXHMfpjUx7R910T2R+mYz+1H
i8x6f1h9bry8TRvPdiHOvpGlTDnDrBdC59smf/WC9gDMLxUZKmO3sj0Al7Z8
O+jcyMwJRJ3JzvHZfdoDkTk48nuwSwLbRbC/dcJo9x6zXoTWxX3CgVbag2B6
UdCnuU17EDyuaD9bY53I9mDMOVzW2YBZHwyvpWy36g9oF4OfV9h7qoN2MQLv
FpgdvUl7CGLu3XictUx7CNYK4nQ9XA3bJciJ+2EWHsx6CX6tLftmtZj2UAz/
VNO/Nob2UBj7JU9yMmkPg61/72E3He1hMM5YTMSW0h4OO78Mr6fVtIeDn3vw
uVML7RGobPzCZPyK9gjomza0hl+kPRK9xip75Qjtr73HuXBlnHYpqkcznQpN
tEsx5fThtZ452oE9J5MP9DxnBmC+ONRXsjqJ/Qc6kmxieeuZh4DkhZbTba7M
HBkqRnSGl77MkKGk/aNxqYR6GVRXOz11SuplKO5o3f5xEvVRSFiSTB3aRn0U
HF1PD5bnUh+FTKv2a/lF1EchzO3HYynl1MvxR+fd4qCj1MsRqjecWddMvRw1
xWabZrupl8PyrbLh0X7qFVhpgbhrkHoFrJprHSpuUK+AKvH+g90T1CuwYD28
qDVRr8TEwkCXcpZ6JUQDXHfZMvVKzNa6dKostKxXIqG9LjSNy8xRwc7UaFa4
kRkq9MpS/m7zYtar8G6HRnhHRL0Kxz75usFZRr0aNmmbeUVbqVeDlyoY+iWD
ejXGLFt16buoV0OQ9Yj7uID6aKRfKOqsOkh9NHhP5rmRNdRHI7fqcKpVM/XR
cN8n2Dv3JfUx2H1xMmPmvBb/ABBhoek=
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJxt1H9MFGQcx/GbSETpTQ0QCBRO4PghIHf8uEOO+xx3x90JpENADzEceYTk
CcmkYagHBBXg8jbC8AdNDYENdYAyfjpIZURFECBwILhFUaAYDBHJjWx8n/96
tmfPXnvv8+/jnJQWrVvD4XB0r+9/7/+fx1LzNzK7Zbxh6ar/llZMFdRejX1K
XpLKBUJtu3aZzIGPPCA7cmItVrkWRQcez5eOcslvYubB7t5tDdbkdVgKvhIz
5ORI3gCHgPXxmjIeeRM6+WUN8gY3shWmJM3xM+2eZBv0Bxbozat8yLYwc52K
qhP4ke3h1vxZx+g/ArIDNk++2jh8y5+8BYdv2gcn7w4kO2HsTs14ymgQ2Rkv
Kz+v+yFGTOYhZqvIUd8aTN6GJqOLo/c7IWQXWPtknRzSSsiuSNAk5nobQ8lu
KJ8e+nSySUrm48MX10V7U0F2x7H1ecWWc8wemDA+STr0sYzsCW6/RXX5DLMX
Tgyb8i0OhZG3o9vqVIeph9kbze89844Vyck++N62y6z2ErMvHNI3iN1eMe/A
bG5s33ScYtWGHTBlve8qvEHm+CFN6OssWGHdD/crf822i1JSF2Bw2nrK7jzZ
IMDh4iqvDx6xLsS9TF2ki1M4dSFaPC4ZixLJHH8spWed67zIuj+4RW95rBlk
PQANFgvZqW+rqAcgTd054iklcwIhiem6rk9nPRCL9ypUCd+yHoTu3w6ubPmJ
9SBwo3x7xxZZF+FB3PLBlq1q6iI4TUoHxsPJHDH29ZX0HDnKuhhfhUQrT51j
PRjKyytnRPWsB+OLoHrzpgHWd2LCrLbM/jnrO5Eiy1F/YqWhHoLfA9TJUwKy
IQQZCdWFOXtYl0BXa3krXs+6BLLxZyj4kvVQrFTluNtUsB6KCdUvJvt21qV4
oXXIvmZiXQrn59yFtgXWAX1x03wmdxeI0FXftTbxyQZgsOBd83mQ2wFNYoq+
S0vmyFD5dYl78nG2l+FhmzS6v5DtZcgvnFduvsb2MsxedugQtbB9GLQDJXOS
frYPg1Tjlbl9hu3DEDdUlWVpFkH7MORl2N0dsSdz5JAcv3D+ioAMOY6Wrtuk
20U2yFHXWDzOT2J7Oc6IbdKfZrG9AmcdFpcajWyvQD3PPuNsNdsrEPyysEbf
wfYK9KRGhCWMsL0S/Dv8+gNzbK+ERxxv3zHLSNorX/8vV9NKncntSrT2zPMe
ismccBg7j+T7RpMRjvuKrAvfpbJ9OG6WzO4PymP7cOzZn3vjr4tsr0Lroufp
tttsrwI3vbvm9s9sr8KTvjG7vj/YXoVms42VVpwo2qtRvtwrzrEjQ41vIn5s
sxWSDWr8+ZGe/yiS3K7G6eiTmb3JbK/B3soTjQuGKPwL2hepDQ==
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJxty39M1HUcx/Hv8IJ+sHUSOwkVDgWUHyIIHD+Pe3HcT5HjR/wQ5JcQJoIc
KmcnOuBkxg+jkRlyRYByLSmLJAdEJUgIMy1Fjkg3HK4FiZIEioYJ2Xp//uuz
ffbZY8/PyylLG5djwXFczrP77/v/Z1xyX7+1JEpngf88I4nf7hxSXm1Dfixx
/NMUadm1kszhxuhVjSF+DZkHmfad8fhPXcnPo3fez8SNuZOt4Thd7bpj2ovM
h/Hl55aCCnzINpDk23QkJfiSbTFlf3POw9OfLIDV/GXe9VkR2Q7R+oxz2tZA
sj3Ctl44GhgTTF6F9Dt95fmTIWQHCN2/NyZoxWQhFIOBe+W/h5Gd4F8736p2
A3kN0gwu4VGjzGshqFbpUkvCyc4QHLF/6RMHKdkFiwcSPNK6mF1x23Ilvy0y
grwOJnPswJVfmNfj0bFLS79lyMhuMLYVz7ndZnbHaeP76sFUOdkDByq7be5d
Z/ZE41TcwMUIBXkDmjOy1YY2Zi8MJwoWNguU5I1o/qmzR6Nn9kZ378nVXSPk
Mm9UZGcq271U1H2wavcRv53l5DIfDKwt+opnZn0TrM606tuFauqboP4u1r0h
l8z5oqIuYMe9L1j3hcyu+cKPM6z7QfY5+nZt3Ez9mfOcr03vInP+WNYgcTK0
sO6P5A2aBs0N1kXwiTZ/XWodSV2ENLdj6WIxmQuAbsjqXFse6wFY7vni4tMT
rAdiuOrKHk0f64FwihTyB6ZYD4Kpvupw5fIt1IMw/W7/350iMheM4oVsZ10K
68G4aYh7dOsQ6yG4H3XmvE0j6yFoyDW+4nme9VCkLz78WTbGeijyMptcdU9Y
F2P18pn9w3ZR1MUY3dZ3ssifzIVhqKn2Tl4s62EoLCh44XI+6xJIVowlnqpg
XYL6qYMj3CnWgerpjuAH35AB1GVF2VaNsP+A3LF24oc/yL3AUd8Yl34rDe3D
scwqN6NESEY49pjL4y2CyGXhcE/un02KJfeGo3DFhwffymV7KVCpe++4ge2l
kJT6SiuNbC+FvtTIf+Ms20uxe6jRVnSJ7SOQn9py969xto8AL67n147HbB+B
wZS0yUJ+NO0j0OP9UYPHejInw7YP9FlTEjJkuDVwLfnLJHKZDApLh31lWraX
waQ/vTOtgu3lWMcLG1Y3sb0cNQtVQlUn28sxqpk1pVxlezn2ebxeVz7J9gq0
jecILi6xvQJj3W8b+dYxtFfg+N2Jh1vsyL0KINRsrHcmc0r4vXai+IE3GUoc
bqmo3i5meyUm7Pd3j6vZXomnIt6TvYlsr8K3RTPiV7PZXgW5Q+abZi3bqxDT
J2z6+BDbq+D22dzZmiq2V2PCp7+9pi4G/wD1XKX8
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJxty39M1HUcx/EvpuLphScQEBEDPH6r/Lw74IB7cT+4Y6UGCIM1FuNHmERI
u4AWwSEKcgOM2AynjV/5Iyp+7GxgyGBlwAYYKD8SXJwMOlCCMhA0yWq+P//1
2T777LHX5+mckh2TvoXjuPR/73/v/x+jzLMgVmVTMSl77t9lHurp7nyxibwh
e8E1e3M+4Q8yhx+Gk8xq1evkrVj1mL97sGqTvAPa8oTmP9234Ln50Ft26fkT
28gCBEmX3HhGHtkSAYKHbXtjLcjWcHj4rDfm8z1kGxw3b+v56LA12Q7dDXZn
VXJbsj0m62033v3AnuyA8ivDP03Nv0p2ROYNmXCgz4nshAvF+R1r7S5kZ9Qt
dcQJW4VkF3jPzvRrO93Ie8HvsGzf6PcgC5HPS/R2/tmL7Iqe/ry/d83tI7uh
UWaobDYdILtjh+RT/ly2L9kDA4P3fDfT/MieaKldLFDE+JO98OPcdKWLJIDs
DTNVyk5YBZL3ge8QKMz+lXk/vjArHbzYJiIfgPe1Is1qjpjsgxuOZ84VeknI
vpA+sX8zb4qs84Wt+OTKKyeCaPcDb6K0sd05mHY/7BlK1JZcI3P+MNbfOmmM
CqHdH56TWTftb5O5AGRd7hKVxklpD0Dgdyt9eaNkLhDRogfWKnUo7YEovfBh
i6KDzIkw8Jf04oBzGO0iZMYLbD3KyJwYhx7ZDl41sV2MN/x6h3sU4bRLUJHs
blN7nqyTYGynp49+he1BWPh2eWlGJqM9CLlVp3yMFWQuGIKt21tvTrA9GHba
q4trFqA9BI7lNgdD/Mi6EPBlX4dGx7BdCq+7oS1x77NdimMF6nvJ1WwPRZej
+C19K9tDIetOemwaYnsYLtdOLlQusj0ML35vP1u1LYL2cAiujzs8dSLrwnGr
TJkxL2W7DBKeQZMYz3YZ7iSvv5R+nO3A7AnxurWeDKDo5VN8bRP7D+RqrPQV
18m9QFSa2JAxzvoIaE/OmFkssz4CnfVHQsq2y6mPQHTuxDtTjuTeCFTqw8wt
JGROjqLpZc7jMBlyvHa+tnt/BuvlqElZFwmLWC+H3rfh2e7PWK/A2P0wzVoL
6xWwHsXjyT7WKxDmX3Kp6xfWKzCak/Jl0yPWK9E5meVYY6GgXgldQexvFW5k
nRKFiitjNeHkXiXys9XpzfFkTgW5YdXq9nusVyE4qdpPUMZ6Fdbag56k1rFe
hWqjonqkg/WR8HZ9wEsYYX0kRkxHjz5dYH0kFsf4l3rMlNRHIq14yNBkT+bU
yDlW+HFzABlqnL5TvDT+OlmnhuBM5n33t1mvRmpXXWpjEes1GPlmJkp9jvUa
7PY0nrUzsF6DGvPRQ3bDrNfAKNhVojGxPgoN7p8c+cpMhX8Ay96j1A==
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJxty31MFHQcx/GLsaWeNJID5KHkAE9PhDsOjoOD8z73wHF6wMEF9sCDCpIi
hRpPq4Eei+mpYaI85Y0MDSiMNtBIWJODWGuUghERsOGlCYrGsQHiUrGav+9/
/bbffnvt83vzs/abcpw4HE7Ov/e/9/+PXVm3ffNJRYYznntOeWDXpKRsyp35
kfLXttExa58fMwcNSu/lHqOA2Rk2l0pU1QUxr4Bh9r62xyhmXg0nR3NCbaeE
2RWz75dWHnKSMq9BUeGhYJ5UxsxDx+kN7jXGKGYPdAe/aee+Fs28Fhfy3Ef2
QMHsDa8Up0TLWiWzLwKdpm755YP5VfxR4rEs0qmY/SAsmHpnmKdm5iOwyXtv
7jjZH1lnfCvi6zTMAZgt+a132KBlDsTFvIhG0yPyegRIDTKvhlhmAYL+dtlW
KNcxb4CPbM17bUPkjdix7zC4O+OYhaguUOTeuEvehN/nFh3I0zMHwU3YnVY/
Td6M4r7V026ZW5mD8c1p32//uk4Ogajf5Jop38YswtiR/hPWz8hiPBhRxk+8
YHhusxg7Hy+JkzOZOaE4OMxxFnfSHorQheCWL1fGs12CwYFbMscbzGYJPDK5
4tDPaQ/D4Wxj2bn7tIdBbTl/KleUwPZw2Ix/7r66n9kcjoWR5dKfv6JdihSB
63jvFO1SWPOa7/z0SiLbI2B7qzrN08RsjsCuqlTh0Ie0y/DkgywD/xLtMsy9
q28Ot9MeicJVXXYJ18j2SJSvT4EmnJkThfNVbZYTabRHYUx0ZFJUTrscteO8
dlMT7XLojtU28n6kPRr96bMl1fdoj0Ylz6VmyTmJ7TFoaamYOcdjNsfANbpg
bDCAdgVqfKd9zkhoV6Arv7hqAbRvQcqVg6rlRNq3IP1le3ZXOu1K9By7URCy
j3YlDEve8pwS2oEVtxsHd1cwA8h+fb49rIr+A1dOpQ+PNjDbgNLJ4rrtrdSr
wM0ImrncSb0K/PEIw1If9SpEW9dd4w9Sr8LHA8c3Rk5Qr8aBxbJ+xTT1avB3
dHVK56lXo3vIc9j/GfVq3Ol92v4iN5n1GryUnt825cEMDZLEhQ97/ZnNGqi/
bjxuDWG2aXDT16gtklOvxdkvBGNJOuq1qP90ZFJkol4L/l2fX9wyqdeiYu+I
23Iu9bGouX5h3lFEfSymny62zpRTH4vqpsi3HZXUx0J9T6B+9gn1OjSsepjk
00y9Dql7Rs9qO6jXob4lwa/0KvU6fOR3dKJvgPo4cBs39XmNUh8Hqa73h/Lb
1MdhtmPd+GMH9XEwXLY9sDyhXg/PS7w54UoT6/VIrb02etOd2axHhrO/9aI/
s02P5O+8Ik6KmDlbYf++v9USY8I/9JWpQQ==
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJxty3lQFGQcxvFFQGCEgKxl5Wg4RG7jWK4F3Gfv5UgQaBBdNYijAlMQLBzU
9YQ1BhgYjqzUAAOZSCgQE2Qo0DZAKQi1xGVR+sMwAxVCA6mm9/df78w773zm
eb9Oqbvi01dwOJz0f+6/7/8fvXD+z6TBkEBj/OcZ4RfNimZerA3zgtB4sDKo
VOfEzIF4KY/3aacbsxEuZtwbyuH7MJuiaKK85sJ6P2ZzGD0Mnkv8JIDZCluD
tgYW3w9kfhFJd7K/FnBDmF9Cw5E3LaddBcxcXGjPjuyzDWfm4W2xjaBpPoLZ
FpPT3Vxpl5DZHmPNkSdMOsD8CvKzMg57HRYxO8L64IhpvUzM7IS5iU7Jk2Wy
M/bLdw7XtkmYXeB4NOb88hYp81oIyp6Nly6SXdG1w7S4oVrGvA7dRYl2tR5y
Zjc0+zRxuzrI7jDLPXUlOUzB7IGb16PudF0ie0I1kWfsylcye2FpqiVprJHs
jarBnu/NuJHMPlh1rrJq8QB5PVJVMZW/3iW/ipS9KSXPRFHMvuDKDxbt+phZ
7Yuzjqbm7z2i3Q8TdVCJpdFs94OZM7/ZoIKZ44+RtmPCqdu0+yPseMEZnnMM
2wPQnvG4biiNWR2ApZ+/LfRpoJ2PLOVubaaedj5mXr5xqHHNa2wPRExv7V82
cczqQDhodNp7R2gPwtzsxXP8DtqDUJTC3xkwRXswqjN3jJpYb2R7MIa527Nv
hTFzQjA+rS0YSKM9BIkOJaMGJbSH4pB3+PCZNtpD4bL5pJd2jHYBZp73G9Qs
0C7A+EZ1u6dtLNvDYF74wfQpAbM6DO/s2X7aYgvt4SidqOCWvU97ONaV6PSh
1bRHoEbn9sT5K9oj0Maz6dk2TPsGfFf+u8fib7RvQOEDq2QTwzi2C8GLNxTF
WzGrhTj66Ep/ugPtQMTeeSg9mQHY9YRoloPoP7Awe2C+XMLcC+gbLdMM4qgX
wePLa5LXVdSLcMk5uan8LepFeDppJ+3Mo16EPbnSfUNq6sWwsDTMGC2hXoxu
14FfrtdSL8bk+EjONw3Ui3G1ta+spZV6CRIqLVOruqmXwFw+ObtPS70EN6IH
bN/4iXoJbhW4fCjXUy/Ftc/7TH0fUC9FVLXXfYcF6qVwvzxQb220ifVSZKzO
0phbMXNkKGs5e9vSnhkyDD6v0Nq7M6tlmLV+mMvnUy9Dwukf/kgC9XKEZ8ZG
F8dQL0cpVmiubqZejs5k989Wp1MvR4P345O7c6hX4O6ov0q3n3oF1li0jm87
Qb0CveePvzBTTb0CH/Hzp6rqqVei0XdtQlwr9Upomt6Nd7xMvRIpPXW6lQPU
K9G/6senRjepj0S+zcoWu6lN+BtMsqtx
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJxty39M1HUcx/ETWP7ghOA0DYV58jMPgoPjODy4e90d9wPwFBAMCg2Bc8gE
TOyHPxhfbTFwbMUPcQJyMJSjhYgQoFTEDyEW2JiGLZkENH6YqDSysQjI1uf9
X5/tvc8ee+0pTM6KMVnxeDzTy/v3//83rqyf7LHprFuL/zyvnDC0coo6J+ZF
ZaTM6XNpqRszD5VdzietT4mYbfC+OMJiXCNmXodjRsGNEScJMx9RjYmiXNsg
5lfh6O7mWDYSzOyItx8MFunOhDBvwmdFNxsrVhTMr2Fjt/jHb5vAvBValXvV
2D0VsxOaQ+avcdNq5u2YOdYSkzmnYXbBW87i2eSpMOYdEG2vObLxnpZZCEtH
wWGHFh3zTtSPxw2uLdAzu6JjKbgtN9bA7IbyClfb1c3hzO6oPXtCYv0D2QO9
qUFda3IimD0xF/z4rzTXSGYvLC7WctXd5DewZ3m1f338HuZdaI+8XsWbIYtw
fTmnbTTTyOyNrPIW/tPnZB/8ovvkyPn0vcxvYqvI9NXUGNkXDsULlQeN+5j9
YGd1s9ynjZnzQ2BG3r5BfhTbxSh5p6/miZyZE0M1YnEoS6PdH3mJDXazxbT7
Q5gyEbHSQXsA9p+evv/HOO0BGHTw8pyxiWa7BDJ7OeY9mDkJrqgmanbpaQ8E
OtsTmky0B8LseWGp/DztUhziP6u0rqJdCgHv9oDVLdqDUHjg8fGmYdqDUPKN
7yPXWdpl8LqmuJy9QrsM/OzRlFZBDNuDMfHTaZcVT2YuGHuLWjoPy2nfjVxN
o3rBSPtLp0ZcvfMu7XJkf2+6P32cdjle2cl1HD1Hewh67R3liUW0h8At56TX
UDXtoSiLU8b336A9FBl3nRsOdNKuwMOswk35Q7QrMOYtrkh9SLsSFdynH76Y
oV2JlL9Dt2le0A68Pt4vibPaD0ZM+Az1+9szc0BgvuPuyW3MXYBMuJxw1IuZ
p8KXPZLMuxLqVSh2+VgvUFGvQsWVJwqlkXoVbAoFkXEJ1KvRfi5jfYKJejWG
1AOdxveoV8MjSZomzaFejVI/957NBdRrMDwSpX1WSr0G+lp7RU819RqEc1bd
JQ3UayDyb/869Rb1YdBrnReld6gPw7pY8xb+MPVhaP619+rUKPVhSGpb2tA3
Q70W9Y921H6xQL0Wz6MFjeWr1GuhiTYfKrGNZb0Whg2FD8q2MPN0ePqdp3ed
KzN0OPPnQHqPLzOngzxLe3FOTr0OVQcTLO4G6vVo7btwKTOWej2EH5jjB5Ko
12PprMNoQAb1ekx2n7BrPkW9Afm63klNHvUGRGu6w38rpt4A2999ZXVm6g0Q
BrlZPmqgPhw/p4dcTL4di38AykykPw==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJxty39M1HUcx/HvsQhwUofjhynHLynkpwf3Ew64F/cL7kAihGAyQBvXRrFQ
QWwZehZw/IhSIJVZo2EDNy1tlFGKXIgN+SFMBB20+DUFgokIiiFINd6f//ps
n3322PPz8nwnN9FoxXGc8d/73/v/Z1SZM+/n7lF/XbnuR8q8ZNGmVc04+ZnS
KqTRvvLoApnDN5n782erOKzzJcwcG+rbPWlLtkWSei7THOtA3gi79gpRxk/O
ZD7qjDs/O1XhSt6E9u/dHggSPcmOqJnvtC3I8SY7w7LT7c2JYh/yZiymjafY
1PiRtyDWZlAYeTyQ7Ip7lvBmjUJIdoNoUpiQXB9M9oDdkOGaZSWE7ImPUgWL
CQYx2Qsp5w7rbSsk5G0QTZ80bGyVkr0h7SnKOP1ARn4dc2OW5Ce8UPIb8D+e
Z53vEEb2wVBWfH+2k4K8HSVB/aagV8LJvvCS1bRvWWH2Q/mJlPfNIxFkf+SZ
swa6myPJAdhR03RRVaokB8K1a2DG3QfkIKzVVQZUFjPvQK9T37XqEWYhkpft
F9IlUes2CSGImu93MpO5YKhWs8T377AeDJ8Xk1eeuKmohyCp6MDDfUayKQQL
R9yFpnOsi+Czr6Utbop1EVrid7Wseaupi1H6ULj6WwbZJEZWf6DD1S9Zl0Bx
M9vDuZN1Ceyl4x1Lz1mX4t2eSa7UX0Ndik+a4x7PppI5GV490TgYW8S6DLvT
Sm93fMe6HMop/Z2SAdblKPy95FDjc9ZDka/kZg0eWuqhyHFNGPtCTebC0NR8
5sNqI+thONC2IN5fwroC3ddzl1QNrCtwtGF8g+cN1sMhEbh4eU2wHo6A3rFd
aZyOegSqed6yUVeyKQJTtrcX2uSsR+Jg61KMYxLrkTi/fOHriQ9YV+LC9F0P
ZRnrSqSKhodFZ1kHNhSLfu65SgbQVXv3K5dB9h94z+6Pqq1zZAvAT7e5PG4T
TfsoHE0ryzzoQUYUCnNvyYblZFMUfrVuE299i2yJgr97wi+KbLZX4bSwv151
jO1VmM0s10tq2V6Fga7ztZt/YHsVfuwcEcx3sL0an2r2LLeNsr0aZ2Id+VXP
2F6NgsP6mb38GNqr0Zpk/FOyncxpEHnDvMYHGRqcqkoUPk0hmzRIePtz36lc
ttdAX3+oYNrM9lpIeNqSlTq218JaHvfttma218Lygm+zt4/ttbhXHtp9eYrt
dfjL2p3nw9PTXocrgomzTa+RTTrIL33cmBFCtugQ1yV/6htL5qJx5NJ0vksW
20eDH19k7VvI9tGwUraW7TnJ9tFYa6i733qR7WPQK/2bp7/J9jFw9F+8tTrO
9jF4NFukG11h+xiEZbyc+9jZQHs9FC2N6dJgA/4B18Oliw==
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJxty30sHHYcx/HzkG1RuxoNZjYc12HM4Txz97kn52lrZx6T1lJ0K2cYWy0t
221o9GSM1szNlLr0QStuNm1nuLM1tpmGYhZPrZVRJWupTO1Bt2Xf33/7Jb/8
8srn93ZJz4s/aMrhcA7+c/99///MiT2zY4Is6xfE//meeKfr+do8/ib5gZg7
O3idn2kGCnA8+2zhkXpLsjne3Ffn+HWFDfkxZK+3hDS+8CTZEhNlGe7DhU5k
K+ibBc28ZR7ZGhHzzo938HaTd6HnUc+jSPUg26JSv2CcKvUi2yP2yB3roUYf
sgOGRltP7t3rS3bEYmfMjvYBP/Iz+JV70WxNICQ7IzlAmD5TFUB2AUfbkps2
F0jmQfJT71Pl/GCyK6o+1BwvSAshu2H2dk5iUmUomY+z/O/lWRfDyLvh4LSV
eac/nPwsDNOTDk8PRZDd8fuhfSPKH0RkD6Ta83Z8bhCTPbFxhfvqeALIz8Fm
bdaq+yqzF7TuW/l6HwnZG/f8bvfN1jE/jxau4q1Dm8w+yExOiCtKkJIFmPkj
MdS3nawWYL+28nCviYx2X2xbJ5bI4slqX0xu1luvNLHdD8OTo9KZJbb7oUL/
ME3sLafdH6sF+zfC88hqf/RXp/b91c52Ibg/Rte2LbNdiKT3J+U5PAXtAfCd
L9KoUsjqAHw8UD0yUsn2QKja9the7WF7ILJ5Jv05K2wPQvkeu/w1u0jag9B1
zWakSErmBANJXfluKrYHY+7Gg1MOtWwPgU7lGl18me0hWI31mcyaZnsoblhu
e5husz0U0+MzOelOStrDoI3Vu5wRk9VhSLhe4bSUxvZw+BjmqyNK2B4Ou7Gf
lwxatkdA96KFeelltkfg2jHnEO0Y20Uo2D6aaneX7SI8ciB9wMIiinYxqlaa
a0rdyGoxTL5MqakWsR0YNfkuMyyFDKDlmLih9g32Hyj/dGLglIZsBNy79Zqc
VtZLcGvzUodJD+slOMndkL42znoJZl5frNGtsl4CQ9S7cUbzaOqlGDpz7oTR
kQwpnLrWt9qEZLUUYbmaprI4slGKxIGy4PhM1ssA/sgT9sWsl2FqZ6fX1AnW
y3Dz5tu+jRdYL0Nj613NgW9YL4cgaz7De5r1cvBO53eY3me9HHZbrwQsWMRQ
L0dJodcH4zwyR4Gu83WCiVAyFNANiQpX4slqBaxe1tXaqlivQG+z4bPUUtZH
4sp7VrcufcL6SLy03Okm+IL1keCb1eZ+O8T6SFwYfNj2zi+sV+Kr03/2JW+z
Xome4fnKBLtY6pUIVzqsHxaQjUqIrHRjxmgyJwpcUbutMIOMKKi6d50bLWZ9
FO43LZY0fcT6KAhTfmto0LM+Gl3+cZYDg7H4G9Qarrk=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJxty31MFHQcx/FTbowUCoS1C0mEgOPhgOPhDg4O7nPHPRqHBMZDA4rTQyES
0zy3I7YLeRBRKMYZlVFdt9xuPFxqEFgKNUWYE9gAdWXoSpxCKUruNMBq/b7/
9dt+++21z+8dZKjKMa7lcDjGf+6/7/+fG7Law/qx2V1u+M/3Ze8lFE0bTX7M
LtnFzEdLsT6BzBzITbbzNcdCmLn4LdZ1csEQweyBNypDv5UuRTN7Qnh7vKIm
PI7ZG+UDqrObZQnMG2C/FVM9IxMx++GLo7pDv0QlMT+P7l9fHw7kSph5+GDe
Z2rraAqzP9pXs++tf1fKHICNn/0smQtIZ96Esq7F0souGfNm+C7fFlitYA5C
7anB1ulMOXMwfGYO6KXL5JewM3v4fS+7gjkES13Le48oM5hDsW7pyzNPrpPD
0GZz6+nYo2TmA077bfsyORzjLWFZRbUq5gjodrjWPVmjZo5EZ3NpW381OQrv
5PX1XbpHFqAwUHeuqkTDHI3Ax+cPTY+QY+BzwfdEnEDLHIuVTxab+prJQogi
d9usc8wWIQZLXQ1PpTq2x8FtyNMvpJXZEofJVevh+Ou0x+NBofmrQv4WtsfD
zST8euQtZk4CFq41NDuctCfgT7mHM/Y+7YmYKoqMrhO8zPZEjEzyOqaMzBwR
+DrV48zjtIswh209vAnaxfAK6MkyrMlkuxgTRnFjrpCZkwT+qvGRXzHtSTCV
JbpfbqQ9GToZf9TupD0ZR7kTP31/hXYJvE3HdNIV2iWYazeb5EF6tqdg/2Xl
c79nMFtSkH9V4Coy0p6KTe2V2u562lNhadyY77LTLgUvRz6Q9yPtUkg+70yb
vUF7Gp6tGlt/YoX2NGjjU/uHX8hiezr4wQq1XMRsSce++jCVOJt2GWZKLHd6
K2iXoY8Xyv+ujnZg6tWBb3Z2MgPYcGFSfLaf/gOibW/mjk0wDwEOj5o+6x3q
5WiYOiCOWLuV9XJ86nS/e8Sf2SJH0+6WsIvxzENycKs7bTe3MHMUODfkqJs1
UK/AU8Pk9hEz9QpURvpu72yjXoGHJYPScgf1GfCKykkT/EB9BvLdi8vnr1Gf
gVO8BxWOReozEBsak9/HzWa9Ei3m8d6PvZmhBLewbOBgALNFieJFydW94cxD
SpgL9AXlidSrENt02rQL1KvQKigtfjuTehVcA8FR9QXUq9Bxa9+ifQf1auTp
uQOTe6hXY6VXXutZQ70a84FmTV4T9Wq89syLq71W6jWInDN2+Nuo1+Bu8Un3
D3uo18BWMZMcdoZ6DcrKKgJHR6jXQnjQq9syRb0Wl3IdV/Q3qdfiuPP0R3F/
UK9FpWL/Q8Ff1OsQZZAtwOMV/A3djaWL
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJxtz31MFHQcx/GLeNJRUmEIA8eRPIiAcDwc3B3c554P8ECeFoIIXKAbIUzd
IRbFibr0qAgKdg4o0XMB6w8MEh0iagTHgyBuJU6esjHEg1DM0o4oW7/vf/22
33577bP3Hz+utiSlwIbD4RS8uP++/39mxanHPOfunHfAf34kzu5aLk/nuTE/
E/+epzH1THozc1DFrTNebvJntsWgq6U/ZymI2RGuaWPGjuJQZieozgUbH/SE
MTujoI7nW7MQwfw6UtbG7Tqf8pldcLKpuOTIXDTzm6gvKzPv7RYyb4K5+Xql
4UgMsztaf7CUNXLFzB7gpmnTDZlg3ozCV57nNrlLmL1wz1OXahwnc1GWs/Zo
tULK7I2GiUodfGXMb2ExoajmZh95C5a0fb/Z7ZYz+6Bd7GiQLZJ9scdD995d
nYLZD2vLe9ZvfE72h/2NtPTYUiXzViyGha8Yl8gBOCVYq8zPUTFvw96AC9FT
w+RAfB3ZphKFqZmDUNQ6rr5URw6G+WzdVyeekLdjKCXP/NOOOOYQWBFqmmxm
1odAcKPkcv8K7aF4/xNt4ffieLaHwi6a48M5xczh4d2p/BOto7TzYOvWdtDi
nMD2MOy/9HD74yRmfRh+1g7mz1XRHo6BgQ2eK320h2NZ5nAdVtojIK+yOPwZ
vIPtERjr+mZGkcvMicRL+/m7EqppjwQGs6tCrtDOR7e982H3edr5OBvUsRDo
rGF7FExtJq2Bz6yPgti1dzU1m/ZojEwfz2w9Sns0NEWH6ltMtAvQ4NwVVdxP
uwB+tU8CNs7TLoT2c3XXRftEtgsRN7y+vtCHmSOCYl37klJGuwhSccnO3Fza
Y+DmPToxWE57DGwSbIR1RtpjMSAoHr7dQXss6g6fqa4ZpV2Mo58Zsmce0C7G
X29MLpltktgOOJ4+P7vLgxnA8Idj040RzHrA987fHQ2JzNeAzo8z4nL2US/B
/OiGoeUK6iVwGLrwXZqRegniy/Onv2inXgJPQ+lHF83US/Hp5ncO9s5SL0Xm
Tf5M5zPqpThg1N3WOO5kvRQzL/d5ilyYOTIc9/k2y8+LGbIX/zPpXgtk1svQ
snV42yqfehnUIVu8F2TUyyGZSZq5m0S9HJa3d98ay6JeDpv7BxJH9lEvx9Ui
Q+OtQ9Qr4PSLdXmqgnoF4s2tRU+rqFfAtTozcJORegWs9/pEKhP1StRmXj13
rJ16JQILBnJGr1CvhC51XaH/IPVK2PbWdtX+SL0Kp798KHj1PvUquP6RNdfw
K/UqfDAkbRFZqVchQ5hc+tghmfVq5PFG5d0uzFBDEzHh1MBl1qthjW8eqQlm
vqYGz6vn5Bkh9XGws2RozOpk/AOazbAJ
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJxty39M1HUcx/EvcoTEQYhiSGgnP+PHJcfx8w7uXveL42cJ3fgxYImLaAQE
C0VPoYsdxrIwgggVkAyTUIQkMCIawYJGEtAkRFRAxDVHIojGHGA135//+mzv
ffbYc6+de9+JS9/AcVz6v/ff//9vWv6WMl04nTgjf+r78smOEafvZcvkFXnA
IF/n32wCGmDXYH98lrclmQe98fGMbexm8kbMProZV317G5mPe3Whb7qXCMg2
2K11nXlR4kK2Bf+YeXPCA3fyFrR752eU13mRt2J9tjeG57uLbI+PJowZOToR
2QHG8cD1g5yY7IjR5HJhf40feQc+bJOIdB4BZAHmNM2riV8Fknfiywu/t7hu
CSY7Ye1WU4fDuxKyM07ve9tY3yclu0BVk5nk/Ewo2RUN+bk/2khlZDecPDGy
NrZXTnbHkbnykwsykF+C2XXTzKh+Zg80j1nUXdQqyJ4YKC1LSuxj9gKvtuh8
TrCS7A3b9yZr3JqYhZj/wiy41U5Ffhmx9lPNksPMuyC1v75n+QazD3pNffiW
UvVTG3ww1Wo3ea6CzIkQMnbIaPon6yJs8hS9IQvSUPeFTvFLWamRbPCF/0jP
jNUQ62IkZg7wH28Koy7G8Hxq5YHXyJwfqtzshr4tZ90P930ODE9cZt0fSwZ9
uq2Zlro/rDpy75VKyFwArjRGKDOyWQ+AY/srH/9Ry3ogzlpkez75lfVAZArK
9RtXWA+C9fp33fZO4dSD4Hxuz4IukswFY03UfWY6l/VgmPKzHt74jHUJqv2D
krM7WZfA5mZlQ/Mk61I4fFN8u2uVdSkGxXJ9m2ME9RDoq1OevSAlG0IwZqPf
15fEeiguNa0sWRSwHopejwlBVQXrMrwu+9r8UAvrMvDrBV6Dg6zLUbSqPl8x
x7oc9eLE1DtPWAca4md/Ht4WCSK2prhFpIjJBqC4Vaj+PJrcA9zlW5kfTSdz
CuwoNOEURWyvgN0JbvSnKrZX4NZKaYxdC9sr4DO2VqccYHslutvcdLun2F6J
Y4Wtaeq/2V6JxjSx3OW5KNorkVKpe7DsRuZU8Nmw3bpLRoYKS3mnRvXxZIMK
jd4L24Ny2F6FuSnuk0clbK/G5ZTpos5atlfjUnQNz9jO9mp8erzLMmmI7dUo
KDkeIZ1jew20ad1xwjW21+BiWla5yC6a9hoUdooSIoXkHg0Ox46OH9SQuTB8
sFko7k0lIwxm9VH7XfezfRjc3588daaM7cMwcuXqafVZttci39E6k9fD9lqY
CK5du3OV7bVYmHw4/tci22uRfFegfsEyhvbhCBd28vJcyAjHD16v8hZDyYZw
8J739K9NIPeEI2V+pqIgj+0jcGTxN4/iozH4B2V9n1w=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxty3lQFGQcxvFFsVmCgIA2Fjy4ERDk2mVZjn2WPVmuwTFKEwkdSq3EUuMw
hlV0RJRQ1Ap2Jmi4G8ekQFBCjg1NSMRACa0ARzJQEVAWjJBs+L3/9c68885n
vu/juCV1XcoSDoeT8uL+9/7/GZJ8+G7XL+mFfZJFT0giqxri7a4/JM9KdiZU
rnj95j9kDkY/+LXMYoyLRRqjNmR3ZkGONZmLh7+/Ku0csSebQbDX9fsHiU5k
S3gNfr7Mr8GNbAW1zvnEoyFPsg1u3J+Zyuj1IfMgSxWsPa3yI9vi0rSRYZdp
ANkOdU0yh9caAsnLob+ZvyCLFpJXItR930zJz0FkBzSvsrUrCw4mO8L2TZ3h
q1NishNqg3xPt/wRQnbG+e6Pj1rww8guGN+8Cp/Kw8muqLhVPz6QLCG74an3
SMUTEcju+Gx71ubqi8yrkfxYcnyDUEr2wLSAy487w+wJJd8yqmt5BNkLk3OS
XtNc5jUoWZ+0RzPO7I1n9l+ca46TkX3w+FvnN4rOMK/FwkTsE/NlcrIvbJaO
qmI3kLW+WOFoU3iohnU/aEq9bg9Ps+6H/N4J74JwBXV/OJ+b62rMIWv9MTow
rzzSwXoAvHOlOk9jJfUA5GUEii9LyJxAXNMZTA+lsx4IG0H9toKzrAtQ9M77
pq/cZV2A6bHpZy7WKupCGC2k7ZqXkrVCuM7365t2sh4E80ZbxcEi1oMgju10
ymxnXYSk5r0xLaOsi/DD86dJeyzU1IMhPZiV1xhA1gbjQkjf/poE1sW4WD+8
e2s662Kc7Dr2N6eI9RDweJV8XSPrISj+Oi0qsp/1UCS+N5vtOM16KCqSOvgi
q0jqYShyrzQp9SFrw3CpVDq4Q8N6OMr6na5Xp7Aejuym1fptWtYlyLjGz2gs
Zl2C9pgvT5XXsQ7wU3PLRN1kAHn7uJLs++w/EHXlucsBjmbRrcAx65/8NXwy
R4or1TuODPqRIcUmdXlJpIaslWKB54SCLWwvRbTL1arzmWwfAQeFrrCjkO0j
MNXNC237hu0j0FO7Me1sO9tHwPhy2IUTt9leBuHQUevUKbaXYUAzlaB5OYr2
MlS/pVzi7kRulYE7vG4TV0zmyLG0Kf+jyXgy5JgVltuPbGd7OdR3Ws3+3M/2
cui5Jl2GIrZXYDKqsI3/Hdsr0Me9JYrvZHsFjNpUKSV32V6Blc0Htr40x/ZK
3Os+iVzraNorUW3Hm3NbQ9Yq0RvncfienNyqhH39TE97Ipmjwp3MGy36T9he
BTPDVdFoAdurkPVgvaOghu1fdH1Pck0726uR86PJX6rf2F4NjzF9jZWB7dXY
2C2sMrWMob0amba1jwI9yZxI1L1tXnxcHoN/AeENqpc=
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJxty3tQlFUcxvHlUokSEArIJcAV5CossOwuLPA+e1+aQiGcQCCbGNgSQ1Dy
Ag2zgiigyDAYAXEr0OIiWkNFoLIIOdpAGoYgGTIUFoiA0zRgkmTD7/zXO3Pm
nc/5nmfT23tjUox5PF7Ks/Pf//+/CU6guzi7c+EXbtULXLbu6cHBT+fJS1x5
uEi3JfQxmYfzI78feH7OCKs0hYkdv0p6/wXyGvw8rTAzFFuQzbGx7tuIbXPW
ZCtczR2e/uOBLfnZ/cNXJxokjuQNCKvRzfR870K2hWn2vDDuFT55I5q60iw8
+9zIDrhWNx67W+NBdkLP+R94kTe8yM5YamrseinWl+yKwrrO+vSbfuRNcM2U
O25tEJD5UNbXth28GUDejMztpVq7pUCyG0beOnY22VZIdkfb/bl3//IOJm/B
aEdu9+lgEdkDhZ/Id/mKxGRP7OzSxBt8JWQvcEmxfjr7ELI3Lj8YX6daZvZB
bo+UKxwOJftiJWWxO/WMlLwVC7ZjnNOeMLIfivRCk2mvcLI/IuWtvVb3mAXI
S2wzHTsRsWq9ADbRx2tLBBz1AHjPNMsODJL1AeCC2x0zAkA9EE3cR8UnD5H1
gUhoTjGIL7IehG/GNIerllkPwtVjbV13QmTUhXhusvSCaxZZL8TXTyuOV7Sy
Hgxtn5MqeYL1YFhO2lW3W8upi9CyI6uzXk7Wi8BZ7XdPymBdjKjIshLzGtbF
+MqxtnLoO9YlGM2JvTL0kHUJum6fk/hvUFAPgcii7PKaELI+BM6evqdzE1kP
xSTfPLU9l/VQzFmnSzvqWZfCJeLvjJYe1qWYvDLf1zzOehjc+aPbri+zHobr
+aJiZwcl9XAsF7jvuiQi68OR8N5P8s4Y1iPA9f0odk1nPQK1kXUTpkWsc9ht
+U5DViPrHA4XJLV/cIl1oLf6cwevETIAn3sDj44usPdAWYxJXLWZatUGwMby
Uf4+PpknQ2KzespGSoYMCZlrJSdfJ+tlyEs2zr+bxvYyiBPviF88yvZylNqP
wq2G7eXIHMg18uhgezlWCowzHAbYXo5Oo8cuJr+xvQLbFQXhU0/YXoF9oWMX
+teraa9Aecpd8zM+ZIMCK585thQpyDwlKpxymt5PIEOJVi/bX9P2s70Sdbp/
Nu89wfZKBLmULB5pZHsV4hfWDp3tZnsVWvtvmUzcYnsVhnsOXfOfZXsVNE8M
8kpTDe3VyHlTXuD4MhlqvHbuSHl3MFmvxp5Bs9TsKLJBjeg3FmfjdWyvQYFE
sD5Rz/YaSGbW9eZVsb0GRqPL4ze+ZHsNLMs941QDbK9FdNufTlNTbK9FrfeH
7l+ssL0Wof0fZ7Xaa2mvxY5Tlfa3g8i8SAgjaoKCorT4F5P9oD4=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJxt03lQlHUcx/HlGIPQkDUSMBsXFmRXjuXYxWXZ3c/eSyCSguaEIQpCgsEI
DsOWuJA4CGmAhA4yImFNmIHjYnjEgAeHRVBEFnEG0oQiR8oMOcpE4/f3X8/M
M8+85v37/Pd7eLvTtyRZczicpKX3v+//P6PKbzMPONpzrPDCs0ovV8HRzC1O
5AVlz43SlWobNzIHou0tCmEgj2yLxXqnd09IPMl2OB9rKP3RSUBejstXjI1/
dPqQV0Iwbte84C8ic6H8rJ1/ayqA/Cpcmn8/l3wmiPwabGbck33DxGQXdEW6
bpD0SMhuMAkTL1bFbCS/jrRt3iW5XVLyG8h4L30nJ0RGXofW2vnkqPIwMg/P
c/tTqu7Lye64ctC5nO+tJHugfU+D9qQ/yHwYTd2ej+8we0L6yp662BgV2QvG
kqvDI0PM69F69ulPTQlqsjcKbkn1tqPMApT9qsudeltDFsKhepx7uot5AzIi
TH1+Mi3ZBxOjaPrtPLMvhjviOprtdWQ/HLG677FsH7M/vkvtWexvYxZhwFpy
LmGt/oXNIpRHilLbMsicALRsmx3zbWU9AM2FL9XfdjBQD8SjxJRTDVvJ5kDw
7RuL3E6zHoQbX1p97NvPehDyhc/qnFYbqQejZav1g5m3yOZgtJce9ps7xroY
B9t6XRQtrIuhE94dX5xjXYLLqnzlO+7h1CV41C/3NkWTOSFYuHu9Oe9D1kNw
lvu566kvWN+I0MVawXA360v3ZiriRM4861JMqx8eKnJ7k7oU9+IKL4oUZE4o
zPodoUW7WA9FTpeyxpLHugxrbMrqO2pYlyHXynR8pJX1MATL7t3mjrAehvVx
iz7Zz1iX4/j3M8481wjqcghj06I8xGSOAvlZnX6fRLOugClVXpeVyroSTUE/
7BsrYF2JIH7N9EQ160COX3d+8TUygDWrfdOGe9l5oNDiZT35kNwK/MXj1TXa
RtJeBbsdo/+EryVDhSeWgF8uiclmFRxqJbtnN5FbVYgfVPs77mV7NUIfjylX
5bK9GlOi91dYV7C9GjcbeDWjX7O9GrqTy6stbWyvgWQ/V3V4iO01aPhz+weG
ebbXYK4z6YHjik2018CY3Tc9wCdztChZN3ihPowMLSoFiS8Xx5DNWgx95NiT
mcb2Wli4O4tTj7C9DgsJHY1ZVWyvg72i8kxpI9vrIE0vMN3pYnsdSjzjDzhO
sL0eTyqelmU9Z3s99l+QDc47R9Fej+ybMvWnfuSl/zAjr7chxkDmGOD4d5+9
ZBcZBkxWXQ+Q5bC9AQXfaOz2lrG9AcdSHDKufsX2RigPOUQHt7G9EW3L+BUD
w2xvxM+ryqWXFtjeCHF8mbyRu5n24agcumaZ9NmMfwFKU6LN
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJxty39M1HUcx/GvEMfZNUQgxIDjAPl1/D5+H3fe635wd+CPQ0gsggiQ0Zao
MOyHROAPpjZwOBIFnCQwGMFMgzzpJKkYIBA4S1TSZmj8KlIZYAZItd6f//ps
n3322PPzcs3Yk5BlxnFc1j/33/f/z31F8vVbhaWT5vjPjxVv1ue41y/Zkv9U
PD35pMCi1ZnMIbJydQ3/PXfyC5jylQ2ueuBF5uPRYOeAUOhHfglfjVef32cf
RLbGh2WBccdWS8g2qFvzXd4HUyFkO4xemXPnjGFke5zeMZ1elxdBdkCzWcg3
PzpFkV/BuaS31rx4SUp2wr2JN3qNG2VkIcZ2L59IMsrJIuxP5O1NFynIrriR
0qYXy0F2w0w933lkjNkdESlTU7kHlOQNuF0+WSVdryJ7QCpbtNz1GbMnkszT
hhGmJnsh/+Vh/9kOZm8suByaM0ZqyD6Y0+0t6bvILEZvxvrR1zxiyL4I9Ez5
5EwFsx8qt/nY9Cwx+2P3rOkoL11LDsDM1aui413MgXi202BX6qgjB0Fa7vV9
QB65OAi+77qtauhmPRgzYzEDDrZ66sHQ8OO/7UglcxJYSez5bQ2sS3DQIN4e
NMl6CPZfuLSU4h1LPQTjvz+eyswic6E4+qCsck8t66HIT5YvNo+wHga56e0C
mSCOehjuR1X0GuRkLhwiO+tuQQ7r4eDxvsw+Vc16BPLnn9U49LAegV6u3rH9
EeuR4KfOvFq2bhP1SAhvusb3yMlcFDwRWlWUwXoUFpwn/G+XsC6F1YELuTNN
rEsh/mvM5ac+1qORJfg41jTJejQejrdkNFpupi7D0ESpss2DXCxDe0uT41MV
63KYLNrqStJYl2Po7Cb73ALWN0IhyYnrr2R9I97PvXP504usK1CUrT1nNsi6
Ai35W5yWf2UdOJUZKDqzQgawQ5tfP+2whf4DPgsdxtlgchdgeTnucGccmVPi
o21muxIzyVCiNjVCdKWA7ZVYUS+efV7B9kpYDZsSXFvZXgXj804XcTfbq5Dt
cGKn8C7bq9DuJ7U1n2N7FQ7Zd5juCrbSXo3WZacjn7uToYZl5bXkomhysRqb
ve17DYnkLjUiXndx2/AO22sgm88sWTnI9hrwIytuPqxmew3KepRDI1+wvQZZ
h8XLt/rZPgZtwus/TI+xfQy2O5fXrl1k+xhM9PWf3mproH0MJGUDP9f7kjkt
eDXZxbYaMrRI09oU1qaQi7UQff1HX+w+ttdiMjzBYHec7XUom1mY55rYXod7
pTW1a7vYXodueUOA/g7b6yAobD7SOMv2evw2uhS7jhdPez1OGqzdntiQi/W4
4Rx07RcXcpce5y0aVdN+ZC4WDsuOVQJpPP4Go7ei2g==
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJxty30sHHYcx/Fjul22WgydeZjW86Et7s4dzrnPPbg7znXHOrHq0tLpg5bd
ltMyxnXJUlWZse5BQ8ratU2FtStjpKFCpQ+M2MZE6+hmUZTNephhXfr9/bdf
8ssvr7x/H6/0d5IybDkcTsaT+9/7/8ciczR2nt/TYJU99bysIKb9z8+8uHjq
JZlm5MfMUa4TmYOl2Zb9qSluZDvML6Zd75vYQuZiXFRv8T/tS96IIm7BHysC
HtkBzWYXSXRbMNkRds85D+z0DyE7YzK3J88aGUZ+GbaJFWcWBvjkVzDYN2l6
K1VIdkNSn8X71M/hZA908e5kDSvFZE+knXgkqD4XQd6CIfepx8HWSLIXDvup
ogclErI3BNO7ysZM0WQfiGSKF6trpWRfvH917UBKZwzZD+0hfro9QzKyP+z2
hkrMRpADMNHpe6t7jpmHrML7eZcOycmBuM5zqzfcZw5Ct0fbyKReQQ6GW4Wg
4NMW5q3YLMJqoaeSvA3f2nx3baCIeTtWEiLuXRtlDsGmwQ9r9eEqciiw0uTS
c5JsDsX+jfMJ2hHWw+AlrYlf9o+lHobydA93WyOZw4cm1P9OSRPrfPx+WXqg
bZF1AX71dvyrTaSmLsAnxtK0xvfIHCEePvDOvVvHuhChu1c6gidYD0ddMz9z
eZOGejicE+/67NaQOSLcsP9iPe8o6yLUW2p1uedYF6MufzUrv491MXJe7W2/
sMh6BJ7l+hzx2KylHoGdF756fVVF5kSiP+DKwsFDrEfi+e3vJn1QynoUQo1d
88kNrEcBtmutDj+wLsHeOb8NXY9YlyDgds7nxfZx1KPRbWi4aAomm6PxTJxh
rErLuhR8i02WcwbrUvyWIXSbNbMe8+Q/1yCuYj0G+7pHAmybWZfh5mFVSeoA
6zI0ihPlhmnWAfvcv/+ZtosHEedvNJgiPclmwB07jivE5A5Ae+wnFwcDmSNH
4Vxg9uWDbC/Hl9Zj9q7H2V6OghNH+9Mr2V6OyZlA24+vsr0CZwvXM2tusb0C
cZlRiWfH2V4B1z5Tedky2ytgKrt3KeclHe2VGDUar7wRSIYSY9X6IoGcbFbi
QfFgpeOb5A4lziS366xGtldB0Tj29Xgx26swHNb00VAN26vwS/FwzUgL26sg
HM82z/azfSyEAl2F4xTbx8Lam+yVYJNA+1g8NCjfrnIld8SCV1KXt4FP5qjx
TVau8WQ8GWqoU9a0QfvYXg1n0frSVD7bqxE4w8u+fZrtNYiLVpT31rO9BtPD
PdrHN9leg5n+0nylhe01mFvRObUus70WGdKt67uc9LTX4oXiHSLeNrJZi7B1
fauPhtyhxcWgycrX0sicOHzvcWShPl+PfwFKoKjX
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJxtzX9Q03Ucx/GhcIICEQ5SQJyMX8LGr7ExGD9eGxvbCOTXCYSIx08PMUSx
c1TIMpEjCKNuzR8IIb89Qs8gizTIU1FAC7FL0jsWF0hqGOmpcBbZ9Xn/1/fu
c9973OvzvM+GnF3J+cs4HE7+y/Pv//8/U9Rvu484nMk2w3/+I2rniQHuo2Yu
8/OoWv4uy7xWHjMHvywN+VZd8WQ2xz6XxrL2kwJmS4TOmpR5LoHM1kgrzz37
8LKI2Q7Dn9zX1iZImO2xc7nDtZ/6pcwv331tKiXBSsbsCJ3IQbg1PIJ5DbSr
v8xL3RzF7IS9Zmmcb0+B2QXcxRvOfzfKmV3RW+AztlClYObhWOZKv5CCaOYN
4IY6VAeHKZndMPg43azQXMXMx8jvTU+Vl8nusDhz552g8hhmD0xl6S4aBGpm
Txgyct+7Pk72QonIkC4q1TB7wzg+5u+ySsu8ETWplh/fPk72wdcJ3eZ9HrHM
voiPN2UvdpIFcL12xGvO43VmISp7+0ZvNpD9oGrssJ21iWP2R9jqsYiiMnIA
ZE/PVhknmfUB6OJOh7cjnu2BUFgv2n3fwKwPhLt4KV3zhPYgxCqdItXqTWwP
wpBFxtySgZkjgty77bs2E+0iNLdkpBZ5JbA9GKVpky0HdjDrg3HI99Pl607R
LkbOg5yAohnaxRgWuzXceCWR7RLIBEmSeR9mvQTNwtsne5W0h+DWn5Jm/620
hyAuODdbt5d2KcLebi1p/YB2KXz2R3RcbaI9FBeuDDkufEF7KHRZBYuaIdrD
wN0z3TU8QXsYqnuu1xx+QLsMKR1i284XtMvA+/x4F98mie3hcOX63rVbx6wP
x5snmvjlAtojMDFzYdVbMtojUJ41KTGPpT0SnXWXtonTaY/E0tzFHPsC2qNw
YGx9Umsp7VF41J/77mM97cBzZZtuRR0zgMMrjEH3jtF9YPjgOOdoB/MgcC/T
+TO3Xurl2HHXPa56kHo5PtRYjY6NUi9HJ1+4mzNBvRzWXTzB2mnqFSgS1hrW
z1OvwM2yhjnHv6hXYG3b0cBlVsmsV+DHxok1v3KZOdHYktzuPMBjRjSkFapK
g4BZH43u832FhVLqo7Eyk38uXEm9EmrjG8GvJlKvxPbikcrZLdQr8aLWU3xp
O/VK5N9x7WkrpV6FvB8mtXUV1KvwTNilraihXoXk/m5TmZF6FfZ/5RxY0UJ9
DGZ4p5M+Ok19DO5Pe27q+Yb6GLxfP7Dx5yHqY+BXbzRxb1Gvhtez+sJtJurV
cDKOnOt/SL0a+2Zsz3stUK+GjXdIQYdFCus1WNx8qD3MnhkaaOafFE+5Mus1
2GPU9Tb5Mg9q4F+cWFIqpV6Lq4PhzVmqFPwDjpKfDQ==
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJxty31QE3Qcx/EhIFSmPIXKEYI4nhkbG7DhcJ9tbGxCIU9GYOIRxLhDBT3p
JAICPBA0HgowqYAQjIdANIFOjthdBYahIHWE3KKiTpMQRJOnorp+3//63f3u
d6/7/N5OiUcjkzdwOJzkf+6/7/+faRm/WKR5r9cU/3le5r401tbjuJV5SZY+
zEtZbnFi5uDAYvrD+jOuzCZIq1R/uFHgzWyO652GxppQAfMmnHV20x6aFjJb
oLDo6NW5l/yZrRB7p2ZCd0XMbIP8I8fmnywGMttC903OiQG7IOZt4FQ9yzO4
yZjt0O7Ux+0qA7M9eIPD2pZcObMD/pgdOTuepGB2hJHhDY9WmZLZCRdfbmqq
tQhm3omG5uF1mwmyM7obnrmfXa1i3gXrRa25X5iamYthvsHl/DLZBX+e2Vxk
UhfC7Iott3ochqQaZjf0v2lkEN0mu6N/Q96j6kQtswce1p17LuA+2ROxY636
uMN7mb3w9mBuUfA9sjeiVflhooRQZh6qtnSXpdwk++DUYmX79sAwZj54/Ev2
hXXMeXy8o5Z2G9ZpF6A+8uAvCfEvsF0AweP4GellZo4vGlt23GsxeZHtvrBa
ads3GcnMEWJcWfQ55wPahbi+3yYw/GfaRfgrkyd8wg1nuwglvboK92Rmjh+O
n/Zos22g3Q8R0Rl+c9/T7g/dbNW5B2b72O6PkVTJr6VOzJwAlFZp6n+S0B6A
hnztt09F0C6GxmdmwTaFdjGmcxw7HLJpl+CQ8K1VUTntEixXbHuc1kh7IMoy
mscmrtIeiOQh/eTpQdp34+v3R+PLJ2jfjSRT687Vu7RL0RdrIZpcol2Ka5n6
vRLzCLYH4YcY70TuVua8INRztxu1cmnfg9ArpkOjQtr3oDo2O6tZTrsMmQmH
rQThtMvwhaR0+OQB2gFpZwe3OJUZgLX7zZXETPoP3L3gX25RwDwAWAqnKqvL
qJfDf8yYv1JLvRyvGL/rhI+pl+Ozwk2fpH1KvRzPO4t6CwaoV0B6Yn60+Ab1
Cix+1OObO0G9AqNHlm+kzlCvgIvrelToPPVKzFVOi13WqFdio1ipXzOLZL0S
qhHZ2i1r5gElRnV1ty/sYOYEI8Mt+uksT2YEI2jsuDwygPpgxMR0rfOU1Afj
pLO4wzKcehW8eI8aV+OoV6HNQeM49xr1Kthd+jL6t2PUq2B/OTRxIYd6NZqy
sg6alFKvhr5fFL2rhno1Zts3qyMbqVfj1Z1dPmWd1IcgUNtrNnWN+hBYlrjo
JUPUh8BV911Yyzj1IRjZP3Xe80fqNUjPuVOr/516DcK9YxRpK9Rr8Lr3gwIv
syjWa5DUNxBnbMPM0eJiRclXC45R+BuvOKg+
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJxt1H9M1HUcx/Gjo7j0rAs5hRABQQgQODh+/5DX3X25O/Ak5Ga4UagEnhfF
CaaUyI8lzB8UP5QQiqmjAZoYJeIhyY8MgoWwkW1Q0PgRaATjR8JkBJitz/u/
vttn3z32/Lz+/dgnGGKSnuPxeEnPzr////9Gwroz68X8hwL857mwOHFV1QmN
NfNSmPD4n4ca2xyZedDO+xhXdW7MpuCdMNGM9EmYBUiaTimda5EyC/GGsLyg
K9uPWYSPnZUzsZaBzOboq0vY9Et+MLMFLq+/5r42FMq8CYmDMy4iMzBbIjH6
bdENkYz5VQx0X/GPFMqZtyC9UWf8YZm8Fd4qr/aZIQWzHXyVuTWZ9RyzPVr4
d47aZoczb0NRiF1eGpTMDtg/3PqrYInsiOP94xp9tYp5O2J/vFsp0qiZnWDu
WVKQNkl2RkaBqGQ5K4L5NfzUGzkg3BDJ7ALPyL+GXyghuyJPKw6BxS5mN0z8
ni9ZX0DeAY/cSFmDiYbZHb5rf7SeNpA90NO/WdXVT/aEvvm6+52g3cwSDN4/
NVdexpwjwU1JanHNPHUvjMn1k1uUUax74f0Q2aJ3KTPPG73zV162H6PuDf0c
nG1cX2ddilSNcTwuhTlHim+yFjtEddR9kHvWwSNlmroPrAT82zEbo1n3hf7S
atxjD+YcXyTWqoslEdT90GS4wNknUPeD/6GJ5sEPqftjbYl//lgRdX90LC9d
4FdTD8BO4UJneRP1AMQ7rNu3q5d6IFyubzznOko9EE6/3TKqH1MPQrLwrYjb
pntYD0Kp9WLdR2JmXjAOVjgl3d1OPRiLZwIWjvhSD0FZVPVyLUc9BB3Fh51P
aqmH4lG7QTN5kHooXnrnsH7NQH0nTgbYfN2eSX0nYk1MC7l86mHIrF7+Pq+M
ehiOeel1hVXUgb/fTZ/V3WQGYLN3VCFupfvAE8vAnopu5jZA8FlUGn+A9jLs
98m7sXuc9jJYfZl1MXuO9jKkr6Y8rFihvQxDZsanVwUxbC9Httl7T6stmCGH
nVVPY7kdc44cl6bE7ad2MLfJ0Tcbm6sLoL0C6aHTjiqO9grsNauodYymvQKz
blELJm/SXgEL8ScNIzracygv4s7eO0p7DgcKV6auZtOeQ1GGE/dpPu05NIuL
hs9cpH04lJsHV3K/oH04vlsn7TxXR/tw3OcZ4j//lvbh+Opy38/GTtorIZ2o
lI4+oL0SXS2NGZYjtFdipqmsJn6a9s/enfh7tbeWaK/ChuR9mdbPa9lehWtH
Pnix5BXmHBUeFZ6H7VbmNhUcKhvMW1yZeWpYHHiQmupPezWmnphqgzjaqzFW
31lntYf2aljNqk6L4mkfAfm20mHbZC3+AbaBpsY=
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJxty31QE3Qcx/GdI57kUIgagScMpIk8M2A8jX0YYxsPUSCMh+wUcXSxEpCH
AhFRVDQNcKS4uMALTq7oRGKC4WFmIoYDMuNBG2qAlOilkAhXXGXn7/tfv7vf
/e51n9+bvzU3Sb2Cw+Gon93/3v8/dyXG5h1OHzmZ4LkfS3pi1A43TXnMS5JT
/FvNk4N8Zg7a60RDV5oEzCYY1ut+XzD3YjaH8dp4xoy1H7MV5LtCBn4uFjKv
xlTeQuy73wYy26K7zn+4Z07EbIdt/SnLfRahzC9j5s3K7nnLcGZ72GT4nUl9
KmZ2gGp5945Jg4R5DRp5W/br+8G8FtyW4Yj0pkhmZ0zb6Ut735My87G5vHU+
VBjF7ILRYEW94DHZFX9m7p0eaZExr8Nszh3escRoZjec+8s2reMp+VUUPskf
K/hYzixA9EvGBRcPBfN6rNUkZq04T3aHd3anbKNMybwBL3hpMpL7yR7o3/nI
UyqLYfaEiTotKPU82QvHfrpha/CMZfaGW5G4fewE2QeOY5Yl7f+QfaE9kVFd
lRn33BW++L5D+VB7gZnjh8F7Bh2XF892P7Rqoq5bapg5/lDypvk3e2j3R83D
7OpG09fYLoSqrP6zDxOYK4RILz60x6ClPQAxX7s+0N6gPQAFyZIQK5sEtgdi
sHg8OTuOuSIQbfIzTUN7aQ/ClLHPmN9NexC2x41al92nXYScztxk+1deZ7sI
DVz9N3lyZk4wVIcnvE/n0x6MHJNMwdIntIdAFB7fWXiJ9hDwbo9Jlb/RHoqT
1ywGYk3fYHsojLoSwwUeMycMdoNhZ2vW0x4GXUupwBBMezjmRE/G9yhpDwdv
f+OR3lTaxSiI7XY+nE27GJuG19QvFNIeAdMpGc+skvYIZBbZL16tpV2CLV2J
g1GNtEtwRBdWtruNdkCRPSusPMcM4JdV3KqUPvoPmBVzdi5fZ74ITN9t3bfr
NvWRaKhNa5qYpT4ScteuNP4i9ZH46o/jw/HcRNZHYuStk/1Zq5g5Ukj2nep4
x5EZUjQsmX2ZKWCukMI0S6FNEFIvhdq/jiuUUB8Fp+4fNtvEUR+F+/PJEw9U
1D/bRyLKL2+lPgoH3eecP91OvQwrBbry90upl+HH43M+KQeol2HyqkYv0lIv
gzvXK9e5kfpoXN54p2P1F9RHI72ruduii/poHG1Wn7a6RH00zg446R2GqJfj
xXx7Y8At6uVw25bls2mGejmGPxC3H52nXo4DVRrV6N/UK3CwyMLRY2US6xXo
0S0+quUxVyjg0ia/Yr6O+aICU5/XVdf5MnOUcOlMD/UXU6/ENEfSey+GeiXi
7dKt21XUK+H9a4l7TRb1Mdjw3durq/KS8C/QBqbO
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJxt0n9M1HUcx/ELFcgUDgJSrOAQEMQA4X5wyHGv+w0iss5QSYFwg/g55BaB
tNaRvwAFVCwD0jHCkh+RICsEkrs8xNtcobFANMRARXf8SgSG9sPm+/Nf3+2z
7x57fl7/fXh7srXJVhwOJ/n5+e///9+IVFhc9Cw59rH0haelR0yJTapJa7zw
gtRg4p+2PH6VzEHeCsm66ew3yEvRVhEb4FS4lmyL6B2lDVk8H/IKWH2XsWOm
ZAOZi7gfrp73SggkOyLtS//r47uCyE6o/fDo8iTwyS74OmWVkb9SSF4FtScv
eOqyiOyKiYny03PJYvLrELdH1R2ZDSW/CSn6s67tDSO7I3N4F+fiLQmZh/G/
nl4QCaVkD6i4Nl8cBchr8WtZ9r3SYWZPeOj5Pnm5MrIXenan8iqXycne+LNJ
OxRezrwOLuXW6c2OCrIPGkPWV/seY/bFZWtRwaSNkrwepr66PlEBsx9qqso/
kzxg3oDr0+NRghgV+S3YFvbs1rYy+6OiZUnyFa6aHIDQnXc+MqYzB6I9ZbVO
ZyDrA+GDeVsbRw31jYj9RufelEjWb0TmfPyd0nrWgzDY5ds3MMV6EK4efjLf
FhRBPRhGjfdojI6sD0bVa5P1N5pZ52PzmVRLyjjrfETmVvcK3CKpC1DyT7vp
/W1kvQBmu7RLngdZF6ImtNxc0ca6EPHD551v3WVdBHtX7c9uKzdTF2FMfXzx
oJDMCcHD1PuJgQmsh8Bc/CwVB1gXY793mv1v51gXo8enw2x/jfVQLF22+pPl
k6yHYm6vZN9duyjqm/Do+96kZn+yfhPcY7u2FkezHgbMJhmLMlgPw3bL7Vpj
EesSuI1L39OcZV0Cq/snn/oZWQ9Hc8uMg/426+EQOGyxaOdZlyIgeuxMq8MW
6lJwD11c0+RH5gBXBuxFUSry83f+7lCiuSqB3QeGBGfNdXlkAyDiT2l0x9he
Bpf0r068Us/2MlzIc47MN7K9DF2DXXHdN9lehsY/4nkPZthejsaemPwnL0fT
Xo5+0b3WKR5ZL4epGx1DYrJBjm2/t7l0vk3mKHAzfOzRyTS2V8DUc8ols5Dt
FSivO+GlrGR7BWrXOKa7t7C9Ej/V6BaXmNleiQL7h+0zI2yvhGi/U6Jlge2V
KMt7Z98cdyvtVRgZDsp39CVDBSO3+pxcRtar8MHcL/LiOLJBhXpJVsp4Dtur
Mdpo8dhTwvZqHDBfyl+oZXs1KnK2x3/byfZqNNg1/vhpP9tr8Pfh1MKCCbbX
oHuxrPRz6xjaa+Cf79Q76EY2aLCzOtdZISZzIiCrFCcPaMmIgPD4xw2nMtk+
Ai915YwePMT2ETDdWHStq2H7SMx3emfMdsTgX3AjsBI=
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJxt1H9M1HUcx/ETbgSheceA4IQU8I4CxOPncSB3r/vB/eCnUCTmcCE/pACl
haIZ7BiOGUJnZxkZIiLkCEaBJZCjbBABE8GsQQUUP8WmgpIMPbhl6/P+r+/2
2XePvT7Pfz8e+w4mZVpxOJzMp+ff//9/f8o7XXOkMsM6/OdF+SnpUMpH+x2Z
V+SrY8Lce5ItzBz0TS/NVj4QMnMx5mrcnfWqL7MtnB7FhuglYub1eIWXn5lx
IZCZh4ojprSlu8HMDkjvqjVVukmYHfFeyeRPoYFSZmdkq46fPr09gtkFj4+P
t9g6RzILMGAsNA/OyZjdEO1Q3ftuIphfwGhwTXG3UMG8BU6HeKEti2QPKHPs
+JfalMyeqOuLu8jLVTF7QdzvuaZxVzNvxeYPYgy1vWQhjlk2nDyQHcUsQrfK
2sZipWH2Rnne0bGPz5BfxCFla3qJl5b5JUR8zr2y2kj2wSdbE7l6Hx2zL6p4
hTN19WQ/3Haq/lDtqmfehoo4EbJOkP1xsqchUvaQvB22JXnR63ZFM4shHUb3
1BVmgxjfFQyMOjrEsD0Al6S13/ZlMxsC0NCeN+J/lfZAtH76/chhu1i2ByKJ
4zM79DIzJwgRYcam7LO0ByFzvu/Ng+O0B+PZqWQz3z2O7cHwaG8ZKNrNzAmB
662JoT9MtIegiNtZkNFPeyg0xyqKJWu0h8K+TnCv1D+e7RL4z9aPvJ3KbJDA
rHLQiMtpD8NCfKj95Fe0hyEh7sGF5nHapVh60rC+g5vAdikEm2Y7RD7MnHBM
XnZ5QxBPezhGHN93u5xPewSmCrXcjSbaIyAeDSmPbqN9B653+EYbbtK+A/Ne
cbb9C7RHIl9XOnfOZifbI2G5MfJk2ZGZIwOyU6sfe9IuQ1G36fcWMe1y+N13
5m2W0S6H9ynBdGIM7UB6QGVifAozgARz0DVBJt0HJoLS7LveYr4GJK8YSsOL
qVdgSHTWuqqcegV6jcbVX89Qr0DRzg0F3IvUK7CQeuT5TV9Qr0Tr31Zqj6vU
K5FuMdsIfqReCU/NjJ/tLeqV2P9Nl/b+BPUqNA4Km2/8Rb0KA/yMsqZl6lXo
tuMPl1klsl6FZCP/9X3PMXPUmDaL7sgFzFBjZk+lZYuI2aCGF2dR8Ewg9Wo4
PCw6txRJfRR+OJD782099VHom+OvzCRT//QdaHwUdDeN+ihU7dlWb8mjXgP3
zw6/5v4O9Rqc/61zr76Meg3Cf0lpLTVRr0FuzonYwRrqtWj+2kXk3US9Fhlp
42JTO/VaeBY77d3YQ70Wizd7as4PU6/D5LDVrGqceh0UWRrh2h3qdXALa9x1
fZl6HdSjwUfbrJNYr8d8o6DyS14S/gEXqaJv
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJxty3lQFGQcxvGNyAMwEQi5L0EOgQWWc4HdZ3fZg2BBRN1MYQyPsUCBBuUo
YEmUqAQECWSMQSyIEQRmEEVIiCuqgWZATttkLHIKuTRKJSwaf+9/vTPvvPOZ
7/vYxiXuOqLF4XCOrN3/3v8/00Jlv/VAw/yY8IUXheduJqaLrJfIT4Qf7K82
Sua+BBrAcGhnusNxPbI2xkbmeGPTRuQNuPTxrfNzwRZkPciU9eHFK7ZkffCc
As42zjiQDXB5e1hJzYAz2QirRsPpMeVuZGPc0ETWPKnxIJvgWtGCcd+7XmQz
jOVu/LzA3Ztsgd0NHVaaSR+yFYz5N2bOp/iRbTAynZs/8NyfbAsM/TzancYn
2+FscvRnd+8HkrfhVnZWe2ZwMNkeJy8en7LMF5Ad4Lw+ztS3X0jejtdsKtSX
M0B2RO+osuWgrojsBMNfTU5/WsrsjMopQVe2qZjsgpwdfz5UlTHvgJnayXDf
ZgnZFeIAzfX2HGY3jN4pH2+dZ3bHT3oXdNV7Q8hc6KfGFoW1MXuA2346KXyr
9IXVHrAxz/2iJYnM8cRHszr8632se6Jy5VxClrGMuhf0H6x+JzxEVnvBLudM
uFM96zzsemMw7ugS6zw8sjmp7cSTU/eGa8h7jRXJZLU3BFyDw7P1rPugdWNe
uWyGdR8cs1+xnTBTUPfFgbcdrb5XktW+cEgNHwnNYt0PZTKDwsx61v1Q0TOf
UzDBuj8O3eNeuqIVSt0fd1TbTtx3IXMCsGxVrZMYxfqazX6Yiz/FOh8xBS2/
Pb3IOh+Fi5Zb/DtYD8SHecvXJBrWA7EuWR7pv8p6EEr6HrZxLV6nHoRJSevv
Ij6ZE4zJFY3bGRXrwRg01vF8NYV1Aap2mm9YLGRdgAfFjYKgq6wLwXMzW9Hq
Z10Ie+0fDaKnWQcmPtm6mf+MDODqVFZ0r2EY/QcSnrUGrbqSuwDzTT2mC1Iy
R4TnCcdUV2LJECFm+V6pXSrbi+Do0l2TUsj2Imh6MpuratlejN2vzIgbOtle
jPeNOpRV42wvxp7hb+TZC2wvhkP0Y5/I9eG0l6DWp6nGyJoMCdalXZga8SWr
JYiL2t9UFEHuksAkqKsn4ijbhyC56eY7W7LYPgSWdQdu3y1l+xA8TVR92dTA
9mv/OxWa4j62l0KuMljK1bC9FBW8U8r8ZbaXYk9GoaR6k5L2Umg9/nbdsAOZ
I4Pt172tZgIyZPgjet/BrL1ktQzNJTZa/5xgexlKevQLK/PYXo6/yl9+FFvF
9nKI9DP0xW1sL4dA+63B0GG2l6O2u1M3bZbtFZDERzQPaUfQXoHxVZ26SCuy
WoGvkm7P/O1H7lKgTlV2eCKKzAnFm+4V3F/iI/Av2+qlXA==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"X\"", TraditionalForm]]}], "}"}]], "Output",
 CellChangeTimes->{{3.460827354038509*^9, 3.460827370386867*^9}, 
   3.46082827535992*^9, {3.561586541242588*^9, 3.56158656677852*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use SimPlot to plot a specific variable with specific options\
\>", "Section",
 CellChangeTimes->{{3.460828182664772*^9, 3.4608281965358477`*^9}, 
   3.561586566778554*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", " ", "A", " ", ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", " ", "20"}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", " ", "600"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", " ", "0.25"}], ",", " ", 
   RowBox[{"BaseStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "16"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460828075908105*^9, 3.460828096933538*^9}, {
   3.460828134063015*^9, 3.460828156049737*^9}, 3.56158656677866*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], LineBox[CompressedData["
1:eJw1zn9Q03Ucx/GxCSaFJIFediLQfrCNjX23DpOovZDwJDCBO4R/yoPdgLrr
hx4RZOgiPUScrEtDkB9CKoFCKIlIID8CNA4sxSgRxTsQCGk/YBs/xo/AvXnf
fe7zz+fzeD+9Ez6LVrNZLJZ6+azc9uHCuqdk2EXLgeL5cOHsWBQiSeAg8flw
oR72yNZt46Agf2W4CHj9hXPbXDjo6V4ZLk7GXT7gM8SG3eOhJ7fsaeQNNnk8
XFrQ9rflssnjIdzdVZ6WyCaPB35Yy63P32aTx0Mer/yLy+6rHh/X8pLdxRMO
5PFR8OjHtInfHMjjozbgrVTjWQfy+GAfTx4MSHEgj4/TFSe+bY5wIE+ADlsN
c5y36gmg44iv/7DIIk+APxq1g8N/s8gToDQnIDXlCos8AXZtdwoNzWGR5wtF
qsU9Vs0izxcXW+5UVyhXPV+0joX3B21e9Xyhn9M0eY0vKe2eL3zODDjtOrek
tHtCrBmUeRr2LintnhBjr7TqPNYvKe2eEOs0Pc8aOhaVdk+I12SnGx9nLJIn
hNLSp9MELJInQuD9BGuJYYE8EfL2ag8GVSyQJ4JJ5F0To1ogT4SbZ725z7Ys
kCeCk2Z78vw/8+SJUe6c6Zp9ap48MZxVxVW6yHnyxFC/2drn5jJPnhgshPm4
dtnIE0PJrfI9mmUjzw8H4zsyU0Jt5Plha5mxe4BjI88P6l/2X2hqmyPPD+0d
7ZUbM+fI88M9/YNDo8Fz5EnQ15/e6c+eI0+C+49y+Ya2WfIkKFlv2sk7Mkue
BNdGqnrvhs6SJ8HmDcJ089pZ8qRwLBkbPtE1Q54UxVf1vxdoZ8iT4sucoYEt
UTPkSdESfOqeh8cMeVL0nr+kynwwTZ4/gr9ft1tVPE2eP6aZ9vB61TR5/kgL
ivL8RjhNnj/cOq4eazJYyfOHPjYq8pM6K3kynB/vDNRlWO3vX5Uh72HxBn6o
lXwZdja4lUld6H+EDIc9NDcq/rLQPhkMDnX8vGKL3dPI8LRU1WRNstB+GV7a
+E70bcZi92plMOvlDS/Om6lHhpi0iz0tnWa7NyKDZ3l90uh3ZupjEB5bqDr8
gZn6GAi4PUXHhGbqY/BVY6SVbZ2iPgZrg9p369umqI/BhHL8yHu6KepjEH3g
yaFNH05RH4NcptIrxm+K+hh458ft4dgmqY9BTfYmo3fXJPUxYGmb/63Jn6Q+
OSpDgrk1H01Snxy3r2dnbQ2cpD45tC4nbYvO5EXIUS0ZSX5/wER9y+8TpPUu
1Sbqk2NH1pO7QRoT9cmx7+W04ofRJuqTI+CM2mmcZ6I+Of78+mdj0qyR+uTQ
+YyGxPQYqU+B3v+KRq6UGqlPAVGVY3NGqpH6FNj/6b6a+nAj9SlQ13inMMGb
vEQFLuzQd1v1BupT4OMuj8eOhQbqU+BWrEUwGWagPgUck9bE/zqjpz4F3j1a
q4z/SU99y/u9bqYPxemp7w2EhZc2BDvrlf8Dm5qzNw==
     "]]}, 
   {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw1znlQlHUcx/E9dRyYGDQsCU1pL/Z+9tFtsMH94DQBupWWjiOak3KkUoHF
eEYc5li5aOIRaxpZLqKYhtEkQh6jA6ireeYBaM3gxiV777LrAoXPl8/Mb37/
PM/r9562Iv+dHAGPx8v5/4zc3CRYIJwd9d0/IrDPJsHCzR3Rn54QIffZJGix
1c9oKRJhn3VkEuxa/df6PWYRrtpHJoG5c7u97SUROE+KfcJiU2WvkDwp2mt8
T1obheRJ0dnhGMizCMmTwmFptha/JyRPClhfHy/QCcmTQfstat28UU+G4grN
RfMtAXky3D3NPx9bLSBPhpLGthjTBgF5Muwy9jO3zALy5CiMuI7apwrIk+Po
q4VRSj+fPDnECV2e7kt88uRQXj4siKrikyfH/MX3e7YV8slT4NzOjNy8OXzy
FFh16DZTM3XUUyC6a018apBHngJ7Li3zT7/GI0+BUz1ia5mNR14S+pcyPYoi
HnlJuFRcfVe2kEdeEjYduDhvk2bUS0LzvJa3pWNGvSRYJhX9lnZm2MR5SrQn
3nH1FgybOE+J2XUzP54hGTZxnhJv1GdkJ94bMnGeEgmtmug6y5CJ85RI21Rd
8yh1iDwVsmKG9h4LDpKnwjctUckTjw+Sp8IfgvhAfM4geSq8n2J9qyFhkDwV
+pYbLztvR8hTY9ryPG9TeYQ8NfJDJ1e/nBYhT42ParofxPEj5KlRcjzZ9X3j
U/LUKG09ubJh7VPyNGhaYo/JNjwlT4O8RVV1B/rD5GmAfzPlObVh8jQw+Q8v
aVgZJk+DiZasmVZZmDwtFu2JrRc+DpGnxb22J1eDP4XI0+KmxFdRmBUiT4uy
wp+f2/BKiDwt5NfUmaLOAfJ0uFC6eX+cbYA8HfamfzBYmztAng5jzk480qwY
IE+HRsmHHdm9QfJ0GGvd3L7leJA8PaZMj+tWfBLkvp+kx9rkrvlvGoPk63E+
40qBJxzg/jfrIZvvq3rhXIDe0+NymiOlaUuA80r0CHy1//dHcwP0vh7iyheL
SscHOO9XPVrkvOEf7vupR4+zNemnUg76Oc+hR0q9Vr1olZ/6GBy1Kh/2MX7q
Y3C9fffCobCP+hhMPh2WbLvooz4GX87q+rtiu4/6GGRsM0+JW+yjPgbBQxM2
xkp81Mcg1VhQudXppT4GyeV3Jq9r9FIfA11EfOLRVi/1MUi3VQXPLfBSnwHi
9OYj8Yle6jPgx/IH6/qcHuozwNv+7vPGMx7qM6Ci4vGMoMVDfQbs6u6s1C31
UJ8BpwaGQw9VHuozQLusK04ccVOfAbk3dtcetLupzwBF5tjP6w+4qc8AW8bu
eSn5bupjMda9w/Faqpv6WMytniP6ZQJ5LAvruMkFVoeL+liYs5a7gg0u6mOR
HVoz90q5i/pY2MzetAkrXNTH4nrrZ8f+NLqoj8V69M7iRZNnZ3GzTP91xgUn
9bE4e6Np3MZ8J/VNh2Kw/IudCU7Tfx3askc=
     "]]}, 
   {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw1zn9Q03Ucx/Gx8UMuSaQsIHD82Njvse1rEArsNUFKfgRRh3oRJUJ0aVCJ
AXrlNO4wyxLB40dC7LoyUkiEjB/hAZKdgUoqYMHVdSFxh2MbYzAGg8C9ed19
7/vH9/N9fJ6BmXmp2WwWi5W98qy+HePBzzqywXOKA+bReDj47hY3TScHbz4a
D76tMeETn3FQXbU6Hjqi6vydX+PgZv/qeKjqsz9XJuPA4fHRFei6sXyJTR4f
ktGNjMsAmzw+dvrtlT/QscnjY2nfkzWqfDZ5fNwsTfV/GMcmLwTcA40pnr5r
Xgieqoscq9E7kReC93ecKCnrdiIvBJPJZQbDWSfyQrBbJBptetuJPAEMl8oe
v692Ik8Apr4pee+mNU+A/bnH30ucZJEnwGNtEc9XdrPIE8DfdLAhppJFnhA1
Nf0lSXks8oToSQ3vaIljkSdEeN7n4YWb1zwhRj3Hx2T6ZbXDE0Jf+l0vt3ZZ
7fBE6BPoNvQmL6sdngguGt2gN3tZ7fBE6K1JF/j9uKR2eCK0FVfw+99aIk+E
erszR+C/RJ4YAVP7zeI7dvLEaIyThw2V2MkTgxPgwhVE28kTo8utneNnWSRP
DG1fvab54iJ5EnT/dTZhMmuRPAnuuC5X9PgvkifByPW7uvDhBfIk+OHYr9YX
ShfIWznfpFNZEhbIk+Jrz4/+2+q2QJ4UAf+69Hhfs5EnRUVA16FTR23kSbEt
LvmnikgbeVJopZfiw2zz5MmQk3VkOad1njzZSs/gN5KCefJksNXF+mjD5smT
4eS9c7FZs1byZIgeufbE8BUreXI8fKP5g+ECK3lytF68kJcVYSVPDrnzOtcP
F+bIkyMqs04TcHWOPDn++CopLOnYHHmhYDp2O3N2zJEXis7TNf1wnyMvFLtS
WS0ut2bJC4VuZL0hpWyWvFAc7n/6SuCeWfIU2PQna3sBl877KBAsTx9KGbeQ
r0B8k7arocHi+D9RAffNAS+eOmSh+xRY19w+MBVlcXhaBRpaT377u6uF7lcg
JD5X8ezAjMNrVsBHe++2d/UM9ShgLBEbjmTNOLxxBSIqnVkZoTPUp0TPS6L8
qzYz9SnRHNTade66mfqUKNKkZ1nPmKlPCY+yA38PvG6mPiUWcyou82Vm6lv5
3rYte9Y2TX1K8PIbi7ffmKY+JYIHCmrdK6epT4lyZh8ScqapT4n+G7/ZXcOn
qU+FL+4+kxfpRp6PCmeC9NLJYRP1qVB8YeK2V72J+lSwR9vMlw+bqE+FnI+9
I/oSTdSnwoP2d9Svck3Up4JGKDifOW2kPhVa0tZ7/fOLkfpUkJjSeENVRupT
4efcXcc1uUbqY5AflzEQFGOkPgZFvcnNRd7kMQwGT+/UfTpqoD4G1d97fOnx
iYH6GHjdj64tDDNQH4PJgpctfWNT1MdgIvuVCdfyKepjkHbUt1MYO0V9DG5l
FrYpLHrqY5DO9QjefF5PfVvAZKi3Gvfo1f8D52ejdQ==
     "]]}, 
   {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw1zntQVGUcxvG9oJgtq6Iikk4BC7vs9eweMnXUfYQKEwUvkZFiBYoTWugE
iyFKGqiz5mWYTcdNQ2YUmEiJQJehRKcwiUkZScVI5CI6FCJ7hWUXltTz45k5
c/54z/m839DUzDWbBTweb/Oz5/mbmwSJzYWiycVCsC8mwfx/YzeKsoVIfzEJ
TKpfd66IF8J88vkkcK9bmtwUKsSNP59PgrjTK0YK3QJwXgTyz8Uk5zcLyIvA
hF8smy6VCsiLQJZ/QqBij4C8CHSKele1JwnIi8Djz3oCbqjGvUg0jCa+7pkw
7kVimT6xctMDPnmRqB2ITxNZ+ORFon676A3bUT55kTC2fhEw/RM+eVJYtoX/
sSOGT54U1wJblwfMGfekOF+8f8cjF488KfyV/73iaeaRJ8VKJlga/z2PPBm+
Tp2bea+AR54M4q5bzSUf8siT4eWZ9eFlC8c9GSxBD97snTnuybA0Vx3S1D2m
57wo3FkgrlhoHtNzXhS8Ozv6Q9eM6TkvConiOab8yWN6zovCp9kXE9b+5tNz
XhQe5ObePJXnI0+OuBw0rJ/nI0+Os5WOzqPWUfLkOGhU3J1fMUqeHL2+kqT3
0kfJk2P3TxnTekNHyVOghQ273N8+Qp4C/Z4G0RbzCHkKJOddqFm7boQ8BdrO
7tpaPWOEPAXuHTf3FrZ4yVMi78DVh03HvOQp8c6JxFn7Er3kKRGdLtFXiL3k
KZHWGDfr7Zse8pSo/WHPxjVHPOSpkP9V253mBA95Kpy/eHBJ/RQPeSp4O4I2
zL01TJ4KFx0m15OiYfJUMM57v0WZNEyeGjN6yuruzxomTw379G27Rtrc5Knx
aMdg96Hv3OSpkVJkuWJMdZOnBv7JfOiOdJOnQVlWQfjdviHyNDCnGZPCqobI
06DTELeq3TBEngbXd6cMTFw8RJ4Gy05UTCkWDpHHYH3goiPnmga572cz4Gcd
jw8pGiSfQfpWo2I0eZD7fwWDaTGTAhPCBuk+BjHBy3tEfS7O+5LBlu6+Qwtq
XHQ/g55hg+Ov3S7Oq2ZQmlM24X6ci3oYPPlgw4+rA12c95jB4QO2h9HtTurT
wvDu7WOF5U7q0+KjqtPlsVlO6tNiwfLw1zLhpD4t+n3XnvgHOKlPi7UhL/mJ
2xzUp4Xm85Mpe8sc1KeF8/cu+8fZDurTwrU9+XJlrIP6tDCVH7uUEeigPi0m
hZT8XdRlpz4dhMVnwmRVdurTIXZqyWH5Xjv1PTu3/RxkXm2nPh1MllN1hjA7
9ekw8Uxn9lWHjfp0kD3lv5VzzUZ9OkQY8iTfnrBRnw5VV+qmKjNs1KeDn7fK
T77YRn06SL/p8pimksdjMdvb2L+tx0p9LDqY/a1VtVbqY1HKLqlMO2ylPhY+
+WDGvlQr9bFoWFTNE8+3Uh8L681J6RPF5J1kYWB3Bbc2DlAfi9zk2oZcwwD1
sWh5tfXCkGSA+lhkXdfUrLz9lPqiMSPbUpZX8FT/P+VLrwI=
     "]]}, 
   {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw1znlQ1GUcx/EN3aFyBLIxxywL24Nd9vwtuITRfhDTQAdFxRAaoi3JlFhr
lBgFQhA5xBonEPAqQ5kmIsUTkGBNwQPNxNCIETDFEllY9r43cb98Zn7z++d5
Xs87WK1Zuc6PxWKte/JN/H3jIO2tno53s1hQPB0HXfXd6oZMFtKfjoOrpYWc
4+tY2FczMQ7MVdNUH6SwcP3axDjICsp/fHk5Cz6Pi2fZ733mXDjpccG8f882
NXzS46Kel9hi5E56XGiMgZU9Myc9LqQ1t5Y0TZ30eNg1Y1X/yiGvyufxMC/q
/qKMdq/K5/EgCGlovF3lVfk8HlKt7bn1mV6Vz+Oh+hb7it8ir8rn8XE6fVmR
adakx4dOM3i6athDHh/mwhylX6uHPD4Ol95siy33kMfHklxXZ0GKh7wQFCe8
OagVeMgLwT/fWjJmWd3khSBgeDit+oKbvBCs4bHHVn/jJi8ER54ZkaQmu8kT
YNH83f9d4LjJE+CHR2dsFaMu8gRw7jOIB8+6yBMgb96JtSfzXeQJMHAiacGc
WBd5QuxZtbGA84KLPCEq+pYwfX85yRMity1KFPe9kzwhaoNOhed84iRPiKVl
BfXbJE7yQlFWO+dmgtlBXigurl57zr/VQV4octd0LK4rcJAXigjTncTwWAd5
oWhonLuzNdBBngidh9jJMbft5Imw53p/yR8H7OSJoFKWZm74yE6eCFczIlJm
Ce3kibCmPcD/rt5Gnhhpc5t/1Z61kSfGg1PdHZfybOSJcXGTzmt5x0aeGD1f
3+1aOd1Gnhglv6u2D/xpJU+CeJsn8fABK3kSFL/YYtz/sZU8CX68/Mpgt8hK
ngR3N/ofjDVbyJNg0/OvJ01ps5AnxaPoGp1fsYU8KRLZn85fusJCnhSVZ7LH
+2dbyJNiuG3hV9r7ZvKk2Hs+OtTQYCZPhoH2o1FZ2Wbf+dkyhNndv8XHmMmX
4SXlTxW5AXR/mQz2ZE3Z1L9N9J4MwWHL1w8dNfm8fBm4B787GfyFid6XYYdt
11DL2yafd1KGBeptm09MM1HPk/t11p+f6zX6vIcyCFNzzp2vM1KfHHn25q6+
zUbqk2NX3VZHUoyR+uQwFt2JjJxhpD45bmy+lp1/z0B9chSXDB0SNRqoT45r
ys6tqu0G6pPDWT5F25xgoD45DLvjgw/MM1CfHAtrY1f8axynPjl+iXg8tL9j
nPoYJO/oUrdUjVMfgy+9RYtjNoxTH4OmLZogZdQ49TFw9PZK9waRl87g2MBM
V9oDPfUx2PlaydWqJj31MeCWlusjd+upj8GH/GPNcWo99TFwp59NvqTUUx+D
aeuj2Y3TyWMpIKns7gm8PEZ9CsgrkzTVW8aoTwHzqc/ZrjfGqE+BVb2W1shb
o9SnQNiItmV14Sj1KcAdrHg1LmyU+hTIPdIz8PJDHfUpcIWfP9pZraM+Bebe
KJ8fv0xHfQpcCH94+DhLR31hUGsNTt3pEdX/fWPLXg==
     "]]}, 
   {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw1zn9M1HUcx/GDO42fwVAUC4uA4+B+8b37IlSE9wIdI8dvQRErlbpQ1siI
AAH5DYIhk4yIcoqCkbAEDHBsWI6zVg4mruFER0Js/Ajp7rgf/DqOxHvz2r77
/vP5PD7PN1I+jVdaczgc5fNv/W+ZN7b/0CTudtkE9sW8IanZc7tonIePX8wb
b94IvN/ewcN3DevzRkF9RnVoEQ+DA+vzRoZNxOu7YnmweHwMnZ7sqvLgkcfH
oUFF/m4tlzw+XHPGm+P7ueTxYd9w/9hvF7jk8eHlljBVp+SS5wOl83CaKohL
ng9ynYr5UXYbng/eCUuKk49ak+eDgIoAYUaHNXk+sC9pVduXWZMnwP7q4XHz
QWvyBPBMqtqzT2xNngBDLvrkOc6GJ8Cotid9atiKPAE6hXZ/BrVZkecLzsOJ
ntEiK/J8oWq9U/7ogBV5vph2qzkjkFiR5wvXmmvO97gbni88m7q/+PUxhzw/
1Gz+y+mlmxzy/ND9dkJwYxWHPD+UFfYnnD3GIc8PmvqEvrtvccjzg7Op8GG0
y4YnxLcuJqfYh2sKiydEXVL7ycuVawqLJ8TKh4d/PBu8prB4QrS2JdY6q80K
iyfE7LkHtkyTWWHxRHD4JWZl6qCZPBFWuz6IC3I0kydCyMzckrtqlTwR7h/I
+q/+1Cp5IrRsV4tamFXyxOiTXu54d9pEnhgTdpfKCxpN5ImBlcTevYdM5Ilx
lDeS/L2LiTwxQvj1JcUDK+RJ0JwYHmusWCFPgtwT+onF0BXyJMgsnf2ocnWZ
PAmyjDm85t5l8iR4kHJVvy9rmTwp7oa9kpbPLpMnRWW+5lqQdok8KT5p+f1Z
XvsSeVKoemtLI9KXyJMiZbL11kXJEnn+ELyX9DR7bpE8fzRpo+NGflokzx95
LwtT76QvkuePSy3bKsTMInn+GHb32rZzfoE8Bp1PVIW1XQuW8zsYvJZby1Zl
L5DPQFV5+zo3eMFyP5KB56gqmbNmpPcYCOvc+gtURotXxCDwaLKyoNJI7zPQ
dcUPmKOMFu9nBhEluwvXthiph8GjyF7HoscGizf5/Dx72LHoioH6ZKgZmN6y
dtxAfTKYvzb0mhgD9clwczCsMWdJT30yPJ2zPZHRr6c+GZw3D/bMfKmnPhmC
QmdlfyfqqU+GcE/3yhgPPfXJ4NAdnhoyq6M+GTr11adbenTUJ0Oy3Y6CcyU6
6pMjrmnQQx2toz45pvpu7Rx4VUd9cnzWaRB7z8xTnxwazy7bhZ556pPjSsCm
z/eWz1OfHB1ZMl+HhHnqkyM6umw6ymue+uQYqhvJtNVpqU+OB+Vl53ertNQn
x1epBvOzC1rqYxFTdrF0q1JLfSxsbUv/6QrUUh+L9LEjY4M25EWyOCW9Gnrk
iYb6WNi49t47fkNDfSy+aRPh32IN9bHIS3tfOZGooT4W7iUNpv1CDfWxOPlH
zPlss5r6WJgzMrfuuq6mvgAENPTxxhLUiv8BzVWr7Q==
     "]]}, 
   {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw1zn9Q03Ucx/FtSD9uEXrBEkeCOrbBxrbv90vpUbkXYCmnFgoHsvhVCSgK
ef7osCw963AqIVkYg/LHmaJknAeIUaEgEAnqnUNJNPJOCKWD/R4wNiB1b153
3/v+8/k8Ps8FH3y0NlvA4/GyH39P/t5JkPjuSHTeLz7gnk6C9o7zz9/U+yDn
6STIca58qTrVBxWGJ5NA115YZ4/wwfVrTyZBcG7qinMeAbxeGAp+nRdrvCEg
LwyWIb54/QkBeWE4bWtNyNouIC8Ml2OCtrUvF5AXhteP/vnyYfGMJ8XFgPu9
bWY+eVKELPasT2vjkydFfID/hhQDnzwp2kSfGeoL+ORJkRVb37R1GZ88GfgN
kxWl82Y8GW42BvP9rDzyZBCH9nQOdvDIk0FxUncr+BiPPBka/e7NqvmYR54c
2wJ3rTS8wyNPDumc4fI+6Ywnx3Omh932qWmt15MjpDj6i7vnp7VeT469vLPL
8z+c1nq9cHQu+XdptWha6/XCcSNgqOxQ55TW64WjYUPFJ+LdU+SF45kTRxSr
oqbIC0fz4W5XyH+T5EWgU/7e4rLjk+RF4H73rNjqlEnyIrAl0b843X+SvAgc
cLbs/7nDQ14E1rrsDeV7POQpcK638sdXoj3kKZDxTcrDaIebPAXSUkPnmmvc
5CmQ3q8eWJLnJk+B45uPTYmkbvKUcA90BesfTJCnREim2/fgsQnylDhqd+yf
nz5BnhL7ykp3xognyFPCuENXb+t1kReJRxfMEsbgIi8SuUHbGtzrXORFQv7G
3xlrglzkRaKFq1rI3B0nLxJC7ZpnKyrHyVNBp3xNdDB9nDwVbh4f2+gTOk6e
Ct1FvgsF/WPkqbCp662MotNj5KkAx0j8obwx8tS4FzcgDlaPkafG0eRyodIx
Sp4anvxlSZcaR8lTY6fcqDXuHiVPDeGnF8S5b4+Sp8FZ68Cru/zofJAGszvS
BmffdpKvwXDAkhLJD07v/VUarNsxWNKQ7aT3NOjT5az+Q+X0ens0SHv0bXTi
uIPe12DE3Xo17YrD69VpcKv7WsGDYgf1aND05sNT/SkOrzf4+P4LZmvmIgf1
MVj6nel2stlOfQw+7xPe6fjNTn0MAi/G7qvV26mPQUZI0HZRsp36GHzdnqO2
L7JTH4O9m1UJK2w26mMQkzS0NbDFRn0Mridoo3SlNupjkKwXMaIsG/UxGPTP
E8ZrbNTHIr/m6kYbj7wgFrnuR7Y5Riv1sfBN+mp11Ukr9bHgG/MW1e6wUh+L
xlPNC9gVVupjkTQ86pSKrdTHYqiscHWpyUJ9LGTNor/yr1ioj0WPvjLu8hEL
9bHosvXEfbnJQn0cengG/e+wUB+HwjZZa66IPI7Dme/744W9ZurjsHmLp0lR
ZKY+DnXcmWWaKDP1cVBIXdq5/Sbq41DS98+L/YdN1Mfh/do7fqVxJurjwNZl
GuY7R6iPQ0VmtV9J1Qj1ReGnS9KWPt2I9n9bu7I8
     "]]}, 
   {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw1zntQVGUcxvGzVxRTRDLFslyHvd/PkWHEYh9Di4mCGYZxRAbJCxY5Rq6i
okir4gUVy1gm1ssKtmMTKASmqNjFChtsjWzASdARRUGFdHdhYVkWCd2fz8w7
7z/nfN6vZHlOShafYZissfPsDi4KK5mCsu9LQ8A9XxSqc+OiU9NCsOr5orAx
I1tycGYIDtmeLQqX3xmXnXVXjKvOZ4vCmbrrkc3fihH0pMh1W5Oca8TkSSF0
FCvT54jJk2KlrLw5b1hEnhThYUfXyX4TkSdFc5j+g8x9IvJkSJ4aWzY7VUSe
DF+0Jds/nSkiT4bvJC1V87uF5MnQmLcz4lCtkDwZego/mrMhX0ieHBKlIqfl
XSF5cpRUBzSnI4TkydEQ+dadyR0C8uTYXVLK9J4UkCfHY+u00PjNAvIUOGLY
XvhygoA8BY6nh/mWviIgT4F9+U98s+7zyVPgz/RvJGk/8MlTYEfkgYniQj55
SsQuiV8hS+WTp8S8rYuvnYvik6fESt5t8UUvjzwlPt/d2KD7g0eeEm8HumvD
bDzyVJDtbajKWM0jTwVxsco8LY5HngqWBdtuzAt/4amQ5Iyub7rHkKdC1l7m
/s/nGPLU8JVcSJhZzJCnxuory650LGPIU+PN+rzU8TEMeWocbdp0q/SlF54a
ZtPFn0IbR01BTwOHlV91au2oKehpcPgTxf4pb4yagp4Glxon5cVcfWoKehrk
tnUWzch/agp6GuStkDw8r35KnhbWVDRH3BwhTwv1ouW5suIR8rQoaNk82xU3
Qp4WD3vTDTnuAHlaZFdp/RWOAHk6OOWzOnYtDpCnQ7gzI+21iQHydNjP2Ds/
/HWYPB3sem4kZdMweTr4p7dxbt0weXpUziqTxnb5ydOjNCR2rcbuJ0+Ps+Na
L1xe5CdPD39tQUPIZD95ekzav934uGmIPAO6rffaNxUOBb+PNGCJ9OM9J0xD
5BvAnC2bsmHYF/z/fQMi/t2zqKveR+8ZsN58MnpgvS/oWca8ZIHDwfrofQPm
mopsLtdg0DttQKY/NOxGzSD1GMATPQjNyBkMel0GbKyotG/RD1KfERPWsDc5
1wD1GZGtOdxWWDtAfUacuFT6y5p1A9RnRFdXXf1/0QPUZ8TxI4JHgiEv9Rlx
BlOKay56qc+IW7aEO08sXuozYkvSBvnvC73UZ0Ri/I1y9QQv9RnRdHCGTXqt
n/pYzN1qXlX7dT/1sYgbKs78a2k/9bG4Oz22fYusn/pYXO+PiTn/uI/6WHTX
rG/fWd9HfSxWfekw3LH0UR8LY4Xl2JX3+qiPhaC5xzp/ah/1sfhn/Fe7FnZ4
qI+FXKjpaa3yUB+HHZ+Z53o2eqiPQ2t84iPbAg/1cdDa5211hnuoj8PoqU5z
0W039XGYdKwz8e9TburjkFnZUlSe76Y+Dq/vXFI3lOimPg4PLB2J7a+6qW/M
1zffXNDroj4OKd6HPdE/uqhvDk42beNVH3CZ/gdQXZ4n
     "]]}, 
   {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw1zg1Q03Ucx/HNsBBByHiQREndxp7330ZBweITQQ/CaUI0wiPDAi5daIkK
YaZMaKZZ+QAHGJf2QHgJGnp4AaOQPJ5scBKUp+F54AnHBuwBxhgjcF++d7/7
3//+v//r+163fVdS5hIWi5U5fxae7uEgVvKcKj9wCZSPhoOMbt+gU2NsZD0a
DtriV1wbaGOjvGxhOMhRuUzbzrNxs2thOHihWV/kf4ANt8dFbb3XBlcKmzwu
bvSf37qGWfS4KO4Q6D/2WvS42IYfG1yDLPK46Brd0PhHM4s8HvzUraGN5Szy
eJD9bJKZ9rLI42F3g1OeuoVFHg8tpXMZDvGix8PjvZLRXs9FLww9LfU2Q/tc
jNsLw61j+enZhXMxbi8MReze6N1RczFuLwwhfsf1I1ZXjNsLQ6h+50xfjSvG
7fFRKv2J9ewHLvL4KM/h/OvBcZHHR+zSxEOvDMySx0fdO+Uj0+Wz5PGRyc5f
HqqeJU8Aliau8+pTs+QJMHxhZrm+20meAEOrURtxwkmeACplxtfrE53kCXBY
FlJ00MtJnhCqaNv2hPYZ8oSo3Bjn1OlmyBOCG/ViaMRrM+QJUZF7pyzFc4Y8
IQTNbZGDbQ7yRPDUxd24f9RBngjXTmZ6b0lwkCeCX9J/vVIfB3kiBA1XPiww
TJMnQmz8Zb/Ik9PkifHJdwGB76VMkyfG06VJLc5V0+SJIUr9YsDjrp08MUJe
NUYUnLOTJ8YOnrlkW5adPAkshoz2yyI7eRLMPgw4+9HEFHkSJOek3q2snyJP
Au23f6U/f3CKPAk+HXzDhPgp8qQY8Uh796r3FHlSbL50UVfSO0meFGPsNarB
s5PkSaGK/Cq5MnOSPCl2Pan+oVU6SZ4MrJA8L7XdRp4M3beDM1JabOTJoNsT
d6T5uI08GfSxR5PPqG3kyXBHm17bt95GHoPSirfytCar+34wA01n4TcVv1nJ
Z1Bwj7m39nOr+/9EBh+ebn3d500r7WOwf5/2StY6q9s7xICfU7xMNGah/Qzq
q3IVaU0Wt1fHIF8WFGw9ZqEeBifWr6y2p1nc3gMGh6vTDdlCC/XJcfCiPe8l
h5n65KgOOHyqqMNMfXKsPjXnE15hpj45/Lur+hM1ZuqTo72sdcCgMlOfHHrD
xsAmX/LK5IgfVO/0vz9BfXI4gpYa/r4yQX1y5K7ZL2frJqhPDp35emHJ1gnq
U+C2gPvrGdkE9Snga75a43qMPKUCJQ9OZ/f8M05989+1TKdPzTj1KTD0e8ef
ddpx6lPg3OlNL19/e5z6FGgcqpJFM+PUN78vrmvv2ifI61LAGL7McatxjPoU
aGKdVas0Y9SnRN0zCT15IWPUp8QvkWJF8U0T9SlxZRMTlfmZifqUWHVg5YUA
hYn6lIju/zK6dMhIfUqkVffVDJcZqU8Jr2POS96bjdSnhK3ofeOch5H6lNj3
vWbF9YZR6pt/36hpStkzSn3h2MGvL6kXjcb8D8iNsdQ=
     "]]}, 
   {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10H9M1HUcx/E7WhmwZiHxK6KAg/vJ/frSAGPdC5ECCRkU0GWDk8AGiQiN
saAJqEtN5Icgol38SFMLgxgg/VApy0Z0NBgiPwfeDHAkP47j7vh1XOC9eW3f
ff/4fr+Pz3Nfz+TM2FQbFouVunFt3q3j4NDR2FHHTBswT8YB86DRJyHCBgee
jIMJ6Z6pX71tcPHC5jgIcKzpiV1no1uzOQ7sAlUlzw2xYfV8MJQW/5OuhU2e
Dzj3x8YtJWzyfDBR8XdxYDqbPB/E9x8OUodteT7YEd6iFHpueb5QxDR8MLnG
Is8X31Ttv9Q9yCLPF+Lqt4q1rSzyfHEgeSrTq5xFni+yajLVZRks8rhwKvor
UbRny+Oi5ZbKbPDd8rjIdFK3zzy15XFRYbKt5t6xKKweFxrv+ImezywKq8eD
h1v57YEAi8Lq8RBYkH8qWL+usHo8tDM3ay2N6wqrx4N7XGSc58fr5PHQnxVm
rueuk8dHyfZ0bdG/ZvL4UJZcDfut3kweH2FfVWaokszk8RFq6KpKetlMHh92
j52Xb4+skSfY+F8szZGLa+QJ8ElUaWitco08Adr6q0tedV0jT4DM0pMjNkOr
5AlwrNYS/+aFVfKEmOxK5/+nXCVPiJwTl/N0bqvkCdF45Zcs5egKeUKMFHfI
vWtWyBOizttFu1e1Qp4IXl3jtaNeK+SJkC/ZX6aZWCZPBMfhyD6Pb5fJE+Ga
c+CpvoPL5Img1zzonZYuk+eHvshaTYphiTw/sAc7q0N+XiLPD0xndlxRwRJ5
fhjTNntywpbI23ge8LW7wH6JPDHCbZNTK3pN5Imh35H7kqraRJ4YiRl1iWVJ
JvLE2H63di+HayJPDKfKNnv3OSN5Egymdd/IbTeSJ4Fl99jhgEIjeRJ81++y
b1+EkTwJrkddO//QwUieBCHXV8N7Rg3kSWE8e7rc86rB+r6rFCbticqBLAP5
UoSW/p6zEGywfv+2FH+InZXZzxroPCkmhtXJCfcWrV6hFK/UeLXX1y3S+VLE
7DybH5OxaPVapJCVj987sHOReqTQx737SLtt0epNSuGZGDNyp19PfTJkPP1a
n+1lPfXJkCNLM9zI1lOfDPVN9h91heipT4beWMeo3S/oqU+GN8aOazjaBeqT
QdF51/Zg8wL1ySCsEvPcji5QnwyXNM9ESt5ZoD4ZKvyqzjVwFqhPBtO2R/xS
o4765JgafMgd7tRRnxym1F1NxV/qqE+O+9M3x68c0lGfHB2DxwZ4u3TUJ4cu
lml2cCKvUI6BytnPU6bnqU+OgoKhbI+OeeqTozW45Awq56lPjgZW3nRX2jz1
yRGUwFLfUsxTHwOJ5nirixN5rgwMDv5f/Dg0R30M5v9J+eH5k3PUxyBX9enj
oIA56mPw/XvR0f5Ts9THIIfdNWU5P0t9DGLPlLapI2apj8Gf6uhmu7UZ6mNw
urW5L6JphvoYHDn3ouP7H85Qnz/887TK111mFP8Doi26IA==
     "]]}, 
   {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw1zn9Q03Ucx/FtkHJp/rgMUzQh2O+Nbd8vAuevvQj1lJYmoZg/OoIDI/yB
tiFmRyhKapApFgVbntAVYZkmEoLnj10FDiUvQbSUE01N58Z+szEYqXvzuvvc
55/v9/F5RmVuSs3mcTic7Cfn6R1cDGaKM5u2GkLAPlsMAj0RE/PyQ5DzbDHI
SM7UnEgOQdXXTxeDXct28lImh+DypaeLQWdlVnucmYegx0f3Temczed45PGx
oKbqv0AFjzw+hGZv1q33eOTx8ea9jeqx83jk8XHdt2/Mpy+OeAL0LV+58u2H
XPIEyJxlaCg4xyVPgIt19mN3vuCSJ8D7nXu79Ou55AlgLJI1fpvMJU+Ix3P1
Pb6pI54Qpg8O3ax2cMgTIjV+9Lx9Jg55Qlwa6/z8txoOeUJcfHwrK2U7hzwR
zibeXhCRxiFPhFO75X/Ey0c8EXbcYXX6USOeCOLeNW2V54fVQU+Eklf+XbRX
O6wOemJY+Q8PjBUPq4OeGNra8EuRPQF10BNjAyc58veKgDroiRGvP9TsXRwg
Twxb19r2Zk6APAlCZ88qeb5piDwJVpTXv/Rg0xB5EvC2tbYsFQ2RJ8GWfM3P
yb2D5ElQxhXIjFWD5EnRXTioNaUNkidFxoQLl1ePHyRPCmfE9e06k588KZQ8
R3t4qZ88KQpNYS+oX/OTJ8N3n1g/swQGyJOhcaqhLurMAHkyVOz/oeHvbQPk
ybBaP2Xcy4kD5MmQUL0q/IbHR54cp1vvs9MbfeTJseS87vJdnY88ObYt7lgi
i/eRJ4c/wSTxeLzkyfGjrLUTTV7yYpEUGmYc86GXvFiUbfkmf8UcL3mxuHlQ
8m7kcD95sTgwf8+kXGM/ebEwzKyYqCztJ0+BvKWl97Qp/eQpoFlonp4wvp88
BcTd76QUdHrIU+CR5QSPqfKQp8Dj4y23czM85CnRWqAvmi6k76coUSiUfKSx
uslXYh6zvchzyh38X6NE1o1uSUSRm95TIinnS1HzQnfQK1ZiWvkj/tXxbnr/
iZek/Sv7hivonVRif+2rPZtrXdSjRNeupiHPBlfQu6+E/6jxoSvRRX0qHGx4
sCov1EV9KsS7Do1ZdcVJfSoYvDNazuud1KfCVNtx8eFcJ/WpEL2uZrI73kl9
KkQt/2qRMdRJfSqoNpt3jrrqoD4VSm6HlV844qA+FRJ+3SF35juoT4XislR5
NRzUx6Dj7Oz00xMc1MdAmTKse6PXTn0MNh7LTUv/xU59DNj09LPXSuzUx8DW
GFfcvtxOfQwKd76VM1Nkpz4Gz60ZPXeS30Z9DLYW/3llXYeN+hjo6qMtihob
9TEouDtu7foCG/WxsMbpzdNet1Efi48Pl2clRZLHsqh/dGvKSXMf9bGw1Oeu
NVX2UR+LyObvZ7TN76M+FtcW/2Q56rBSH4uh3Uka3REr9bHokre1RC+zUh+L
Of8YzjRyrdTHoqJrfYf8pIX64qCtO56zJ9ui/h9/57M0
     "]]}, 
   {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw1zg1ME3ccxvGCKCuZRjTLkBcdQt9oS++uMjfn7OOQkakElbDCQAMYGCKx
umlcXGRMa0SUuTiYCOwtU5hkLBMcGGS+wJRpKeBw8hZnSBxMpfS9hbbA1Pv5
JJfLP7n7/L+RObotuf4CgSD36fPszS8afaWVrlP7/KF+vmgk18ntke/5I+/5
ovFGfnBzRIQ/qs48WzQCd/5Xrbf6wdj1bNH4PuTqnNSbfuA9EZYFu7eVVfuR
J4K8erVMscePPBFOlF4dUSX6kScC81gWejrihSdC0IKcgiyHgDwxmo1XdKUG
AXlipFe3DSz+UUCeGM7RRK33gIA8MTxH5p/TpAjIe3pu0ZY+kL/wJGAsWXcG
A154Ehz9vLzmg7ZZDe9JkN+15/oF3ayG9yTo6P22rzlqVsN7Eoz5dv384cCM
hvekqHj0MK69bEbDe1KsK3p76x/xM+RJ4agLlxV6psmTojIpoaHlwjR5UpQv
1M6e3TFNngxle4c2cMunyZMhx53es3XYR54MnTu1naIKH3kyJJvvHCpJ9pEn
Q/6/5u36IB95MRAmuo2v3vSSF4O0DZ8yaw95yYvBKuadhbNrvOTF4KxR4Uj2
eciLwdo6ewHX6iFPjsGhpUvOfeIhT476fndt7UoPeXLErUi4HueeIk+OfcdP
yja3TJEnh3Mgo869f4o8BYyRxQHSN6fIU+CwZ27EiGeSPAWWj5T9Hfn7JHkK
hD/uWvzos0nyFFj/yrquuPhJ8pSYb9TPzAucJE+J85ra+gyDmzwlxCHHhrkv
3eQpIWzIrT+e6iZPie39OjY3zE1eLF4uafjiyoiLvFgs+m2u9eufXOTF4vat
OSdMOhd5sdCL6766vtJFXiyW64ffXSRwkadCzbxL5n/+dJKnQnbS3QHxKSd5
KiT35m16lOEkTwXhxYONIrGTPBWG+3dvG7Y4yGPgG1x8Udjm4L9fwuBy2LHw
X486yGeQ2ZMk7E5x8P9vZFCuihnPec1B9zGoCpWu2mWy814xAz0r+Njcaqf7
GXx3pCJktMTOe00M/KsSGjZr7dTDoN3d08qK7bw3ymD4QWPvEaeN+lhsuHWq
KOmGjfpY6Is63i+psFEfi19MQfa4PBv1sdiSunsidaWN+lhcOx3/cOwl8opZ
hL31YO+TISv1sUj7a2xdVoOV+p6e10RPJRRbqY+FrvDk6zUpVupjkbliQW2O
xEp9HJKKOu2VXgv1cTjRaTes6bVQH4eOkKGhlHMW6uPQnWbo7j9goT4OWffl
abc3WaiPgzYsTyKXkHeGw/p246Dda6Y+DqWpnU2F9Wbq42BoXIpr6Wbq43Ap
6t6ISWimPjVsVrPX0TpBfWpkBlRZ7xZOUJ8a5eJvosqWTVCfGo4b6dbwPhP1
qbF0I9N6+KiJ+tTIrgm/f221ifrUOJ/S0dRnG6c+Nbo3/VB++fw49alxcIvy
3v7scepTI7htR3dg6Dj1rYD7o1lDQd8Tzf9p3MHQ
     "]]}, 
   {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw1zntMU2ccxvG2bDCjU4wDZOAUbWnpjZ5zQGFj62MUkHGbywTiiigg6KYi
0ogXWIB5B9FIMMLECxbDdBOJcTLmQBg3QVGnAQZTcDEsbFjphUuBwqb98SRv
3n/O+bxfj/iUzzcLeDze5v/P69s2IR6F39oWW20H7s2ECNoZ2f7OCTskvZkQ
C2XPosYT7FBc9HpCSOr79Yy/He7fez0hihXFmRVz7WDzRKhy6Orb9UJAngil
p3oN+6sF5InQPRZzpPWkgDwRdqt3ajckC8gToTlXdGDFJwLyPKFOOPjtOqcZ
zxN9y1f6Vw3yyfOE89ZlX8c18MnzREHTsz8/PcsnzxPcirsR+7R88sTYZ/0j
62UYnzwxVM5CRiea8cRIkevdzk3xyBNj8GqotbuTR54YTP3LE+sreeRJsOCr
1uPuuTzyJPio/Pr1JZt55ElQ6VZbmaSe8SRIfd8Yoned8SRIqUlP3DEwrbZ5
XsjpdQnOOT+ttnleaHHxueYSNa22eV7o8wuao3x3Wm3zvOBWduNJQ8OU2uZ5
4Wd9TkZPxhR5UmjkvXtSfafIk2J7nA8O6a3kSfF7bl2oa7mVPCkErNBJGm8l
T4qFl5e5VLlbyZMhunDnw/rOSfJkYKXH7oQUTJInw8c77ieHRU6SJ8Mtxi+0
dfYkeTIUmSIM9S0T5MnRqPN47ntogjw5cvMLLi9dPUGeHGsd5jw8IpggT46u
0+rB5Lpx8uRYdHFLfm3WOHkKsIKt4ScwTp4COkvEnQ7eOHkKVAT3ZBfWWchT
YLLehW3LsZCnwG5ZWmr6agt5Ssz9tel5kb2FPCW0hjIZe3eMPCUyJJcs6rwx
8pR4PJU5Uh85Rp4SUcsvPapeMEaeN0yjuWpx1yh53ui/YjA7lIyS542SQrZc
Ez9Knjf6flnjLJKMkueN9X0d1o36EfJU0KRWL3K8OWL73lWF1OhMfzZjhHwV
bju+7dq8asT2f5gK1Rc3HWifPULvqTDvRXTgmifDNi9LhfB0rcynZJjeV6Ht
2n6HU0nDNu+GCs4J2iubVMPUo8Jg3sGB0nGzzetX4bNlH5SsazRTHwPnwIaS
vSfN1Mfg78QjjXM1ZupjEHC2zfiexEx9DGruX30rz2yiPgZPg3d1p9WZqI9B
z9GYqHv5JupjkFQxL7ZQY6I+Bj8u1jxul5qoj0HnxqXn9liM1MfgN2m27lSL
kfpYJCL4gfsZI/WxaPww2MFli5H6WJyOifXN9jNSHwvH1u2rvpxFXhKLui6+
e1m3gfpYcHn532/4wUB9LC7cPtZx+BsD9bFo/kd3fMlaA/WxsH5XWyURGqiP
RY0kbuWF0SHq45A14DD/cNsQ9XH4K8h+/tPzQ9THYRY/SFKqHaI+DpUHbgZ0
hAxRH4f2gFU+exeTl8XB/aTdgNO/r6iPwwNtWo3zmVfUx0FeHFFuDnxFfRw8
su2TKsx66uMQGbHtpyCdnvp8EK5siqj+Qq/+DxCiqDw=
     "]]}, 
   {Hue[0.5], LineBox[CompressedData["
1:eJw1zg1ME3ccxvErTnxjLihsI86OsdI3+nZ3ihoifTaZMnnROLcxGVRQ3MCo
JQo4N4IiZG5FHIoSiDoUHBAUEokoy6YGX5iANRFJwEWiJqITWvtGWyi0U/vz
SS6Xf3L3+X8/ytyxLiuAYZisl8+rt38itM9tqIuJCwD/eiJsG/x0Wcl7Adjy
eiI0xrQVrR4RoKb61UTYmpH20HBFgNu9ryZCyVvLb31WKYDfi8TtPUPdedkC
8iIxL1r3S5hWQF4kWswlrarQN14kOuLlc9pGGPIi0XV7dn59J0OeGNLL3D2m
hiFPjMvtYvnNXIY8MQJ/GCm2fc6QJ0bicqF7f8QbTwzjjX2FVqdP6/ckGMwY
Fp5s8mn9ngRPirfnzE7zaf2eBAcXVIXzwT6t35Pgg/j1M0JverV+T4K3Dx2f
e+5HL3lSCM+WxrlZL3lStJWM/2V/NkWeFAJzWMfx2inypDgh/rDCkjJFnhQD
DWW1o8FT5MkwEPpnTnnPJHky9OhzyvtKJ8mTwSOZcbYDk+TJsCSpZl/spIc8
GeqvCU26Sx7y5LjPZxkX5HnIk2Nn4s9hes5DnhzrjjFPNlgmyJNjzu7Tq++3
TJAnR626Xz+6bYK8KNT/l1V7SDlBXhQKj5olnaZx8qKQLgxKK24ZJy8KmamL
Lhh3jJMXBdvhoZYz7Dh5CgQOzeid7nCTp0Dd3cEmU7ubPAUMWe/bUve4yVMg
KD987ZpYN3kKRIv6Sm4GuMlT4sylZxuvdrnIe3k2DFyIOegiT4mFy7I3L/nC
RZ4S5a3ZGefDXOQpoXYxdc0PneSpsOlxoyii0UmeCmzehDtE7yRPhdDSnqX7
lzrJUyH/64qprQIneSooE3N3GLvHyFOj4GPdjabKMfLUWOmzR0+lj5GnxqPk
I8w/sjHy1OAi2vSzxhzkqdGVPO3+1asO8jQoyug/ZCpz+L8P06DgcJ61/BsH
+RqEZPR9Xy+m/xM12K6P2ah02Ok+DfKThCtlnXa/t1cDgyHzWNVvdrpfA8WJ
U3cKdHa/16aBe/o7ubdUdurRwBn67rQyr83vDWvQGbgi9IrRRn0sev5YuyTz
dxv1sWj+O2lyl95GfSyed/7EuD6xUR8L9anmR0/nk7eFhS5fELtq2Ep9LOoe
PugI6bBSH4uZDWbvmjIr9bEIigq66NZZqY/FqvjksrmLrNTHImGoQVkxkzyG
w3CcLHnvAwv1cbCleGr/PW+hPg6+3SmDpw9YqI9Db8S8c/3pFurjwCy+dW/n
Ygv1cbgcp5lVGEReNYf0hPHpj7teUB+Hqrtm18mCF9THwXTdlqaRvqA+DkeC
c88dHTRTH4/Whv5Uo8FMfTzY3d6hwVgz9fGIvaZuvmgzUR8P29lN/HcNJurj
sf7LyudPvzVRH49f5+1asWy+ifp4bMrqb97QPUp9PDZL95QnFI9SH4871xd+
NSdmlPp4DIcHb6t2jFDfIqQGFkWPtYxo/wcMB7g/
     "]]}, 
   {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw1zntMU2ccxvEWAxMHJotBwYhx2pbe29PqBOfo41QYHRLFCVGnTKTKOpVB
RriIoAO2bDItZuI0TpclE2+AQu2KgtNN1IFsmXJxEjTDBJSCpRdKb7QT+/NJ
Ts4f7zmf9/t2Zk6qJojFYmlePlPvwDjYcVW6p/UYG8pX4+D5yW8bCwrZ2PFq
HGjjo5a8sZGNE8enxkHK/TtJuXFsdN6bGgddSW7mWhQbAY+Lf0SCs89dLPK4
OF3sjWY/YpHHhTP8xkjwVRZ5XOydbrF6jrPI46KgonZosIhFHg8h030Z7Rtf
ezwEhSYcPBf32uMhPFpX+XXUa4+HTd0tZX9Z/aqAx0OGdF9LTaNfFfBikD2x
1LErz68KeDH4eMP3rDSFXxXwYnC66r1VaVafKuDFIHLZsXl5jT7yYuD6UH2g
Ls9HHh9pf7q5YUofeXyU9kRerrZNksfHnQW/Zq/QT5LHBysnO2t+/iR5fHzZ
N6wXvTNJngBh+S3Ruya85AmQse2AfMDoJU8ANUx7dcVe8gSwNB/eVLTcS54A
l3uXWk/5POQJkZT0TDPtpoc8IZC+1Hi23EOeEAn8OUZdgoc8IVxFJllrqIc8
ITbk/t4r63STJ8IARx87rHOTJ8Lu0ENdox+5yRPBMev+ouVRbvJEmNWYXdDT
7yJPhObPH0Vc/9lFnhhhht0r7Dtd5ImRb/wluljiIk+MR+qGG2ttTvLE6M50
xhc1O8kTYzjrWo29zEmeBHHJfxv+SHCSJ0HJ3fXfDYU7yZOgxzDs+qR7gjwJ
Zio+bZf/OEGeBN6+qo50zQR5UlyK2NzWI5kgTwpbyk+76h0O8qTg9mfkPvnN
QZ4UhsVzyrXfOMiTIjjhweq16x3kyZA591JqdbSDPBnatm95X/psnDwZbncE
nY9pGidPBtMa91ulpePkyRBqvuVn1OPkyVEtyHOunE3fR8nRwvQV6gfs5Mtx
/mC9o7zBHvg/WY4LZ7YONZbY6T45DrUdbV2htge8/XIkRjwckEfa6X45evd2
Xt8/aAt4TS89rdHIXLFRjxz75miYVRW2gDcoR/2/2yqM623Ux6Bky+zww4ts
1MegLquAc9dmpb6X5wMh87JuWamPwXDc45Xbj1qpj8GMjU9NbTus1MdAuPmD
rVWxVupjENJQ9MQwg7wmBmuWn2ta3W+hPgZPex/Oj7tkoT4G4gXJGdXlFupT
wLDk5MWUdAv1KRByJCg+V2ShPgVMpgtql3+M+hSYVhMfPNQ1Rn0KpF9c98Oy
82PUp8CNulqJvWyM+hTo8LDNs9LGqE+BmYKbQSfE5N1TYM9jc+VX08gbVED/
H4vfdMVMfUoUa9t1PI2Z+pSofLincGeEmfqUWCg+582//YL6lNC+eWZJauEL
6lOif+6Rd73CF9SnREmmbtEXj0epT4lTF2+ONh8ZpT4luLXa6s7EUepTIif2
bnDD5Aj1KWGpWYet+hHqW4wH8YkL+z4bUf0PbKm8+g==
     "]]}, 
   {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw1znlQ1GUcx/EFBHEIohQNs4zai733tytquO1HHVSupqFRwu3ShIA0ZZzM
RMyj1BUKGM1q0QmZDkcrOdeGkuEwdDkkQcddbYCihEj3ht2FPUr3y2fmmeef
3+/1vBM2b8/KDWWxWLn/nwd3cGw07H7N8FZ6KBQPx8a0fLeTzQlF3sOxoaoS
8eMCIdB9+WBsTEWF1StNIejteTA2XgwrHTzUEIKgx0FVV7wj9NMQ8jiobwnI
6vNDyOPgq1GpsXL1jMeBoaM8oebpGY+DTt6F1SMeFnlcjEUt2Ln+Jos8Ljrf
WTDormWRx0XYXUNdbxmLPC76ZlU8cSOfRR4XKwduLn0kZcbj4eqxLcpdCTMe
D+oPqt9gewPqoMdDc7+korUpoA56PJRPape0bQ+ogx4PO1Wsj7iCgDro8VGd
nXTe+pdfHfT4aHt+zLS42k8eH+EpymWNGj95fNyenP3vDwv85PGxYp5xfvQN
H3mJSOX+fvt6hY+8RIwfc2d5M33kJaJu9pCuLMpHXiJUi+50HTR4yUtEcsyo
a/CIlzwBTicMJJ1Z4yVPgGe1u3WGcC95AqxLusy88us0eQL8WZ//aObH0+QJ
8E36IvXZlGnyhIg6nH2tIGKaPCGOrk01VF6ZIk+IysKLyc9op8gTolDvkcal
T5EnxP7s52p3RE+RJ8Lf3exO5jcPeSLsGFhTrDnuIU+E4b5a4/gGD3kiKIsO
jQ4v9JAnwpktPbWqITd5Ypyqv6QK+dpNnhi5J0o/Fxa4yRNjH+vslV8kbvLE
sEXONzY6XeSJ0SgY65/7s4s8Cf4o39huOuAiT4Lr3d/WRaS6yJOgbM+m73Wx
LvIk0MzjtnxmnCRPgvfSNjtc1ZPkSZHR/n5OW8EkeVJ8or/pszGT5EkxuFBl
1nonyJOizaBfru2cIE+KbYbTFkvFBHkyvFSVs7hFQ9/Hy5CVqzQ5uBPky1C0
LFlSaXcG/8+QITzzgPRki5Pek6F4/G1zaKkz6O2X4VYEp+RWtpPel0F3O8Y8
l+MMeg0yxK088vJPdgf1yBCRlN16udUR9O7KYD2ev3Z5uYP65BjQ10zHve6g
Pjn+meOzbBQ7qE+Okwbh0kifnfrk2DB8aeSpXjv1yVF4LCPy1Gk79cnB6b2j
P/iunfrkaI/ZxOpX26lPju6LbRPax8jrkcOxbeS7cyM26pMj3VHEVept1Mfg
w2rPPq7WRn0MTuwythx41UZ9DM71bXWkyGzUx6B3azl/5yzy8hh4+ZV5c0xW
6mNgis1oivzRSn0M9l7VLSo6ZKU+BhfSBmpW5Vipj0Fh2vLUEqmV+hic3xsd
mxBBHksBoyjBomm2UJ8C9j1FvrUFFupT4Kj28RUR8RbqU6D5Bc4XJw1m6lPg
WkmX373HTH0KrD+1RCMWm6lPgdxVQ1rF8H3qUyD9yfI3o07cpz4F+hPDmxrX
3ac+BRw9HRqp/x71KdGxyRVf3HhP/R8LDrsW
     "]]}, 
   {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw1zglMk2ccx/HSDVESCZ1MDp0caendvm/L5sGS/tQdKtpMMthwwwEDjGAw
YoAxjeMyZB5sOGUTEUFnHLJJnFbipvWCKa4OwU0RHMRtKuEoPd7ScpQO7Z9/
8uTJkzzP5/lGpm2Nz+DzeLyM6fV8944Q3/oGd2RU8KF9MUJk84oGktP5yHwx
QnD8Hfvrl/FRffj5CFFwTJPOCPi4Y3o+QhiXfhbi3+8DryfCycUX1quu+JAn
wpsi8YWaKh/yRHBk1g2+n+ND3vR5UF2V+I4PeSLwjZuS6hfNeNEwlOZ0xTh5
5EWj9lSWIfAuj7xoKK6nHIhp4JEXjdZ2f0FdCY+8aESqH3XGf8wjT4yMeasK
174x44nhd/b2yX2BM54Yi5pXcKL7Hp3XE+PiHwrGuNej83pitG+yrny83KPz
ehKcWoO8CteUzutJ8HXg5JzWpimd15Ogd6NuTdmmKfIkSLVVfvF7+BR5Euwo
a7Af7nKTJ0VtY7DdXOkmT4rsVR2mtjg3eVLcXmptl85ykyeFfF2OPuDaJHlS
3OXfO5q/c5I8Gba+3j8vbckkeTIcfWlk9l1ugjwZvkt49vDK2QnyZBClbviP
2TpBngxiU2N5lHKCPDki7vVLDg6OkyfHoaesavfpcfLkSOnqneI2j5Mnx5KU
jbP/lY6TJ4dtp+8v+oEx8hSQSf4uXdw4Rp4CUUxPT82WMfIUKFpgXrZLNUae
ApdqU8N6LC7yFLhZ0OL6+ZyLPCVmz/vtQ98CF3lKxESvutyxzEWeEn9djPsp
2OMkT4lLfXsN9284yVMifb/y04AvneSpUFPf+5ZR7yRPBeOdZMuTICd5KjQZ
t7nLekbJU+F4juDlI8dHyVMh54CzTpw1Sp4a9WWP82SaUfLUKM5rE54Yd5Cn
RvnKuPWVNxzkqREan3KS2+cgT42qhRUmU6KDPAZh6d/khkbS/VAGb3+w993u
QY58BuGtpZ6AZs77fi2D906c0TeXcPQfg/Pr2gY69ZzXK2LwSVxNReoCjv5n
kJTNOdL67V7vHIPC1Q8f3TfYqYcB82sL/3Kp3es9ZdC3oV36aryd+lhcnR8V
1Bdhpz4Wy93hu8MsNupjUTIrc+XNKzbqY9HwSDD/yVc26mMxkpnZsj3FRn0s
QheeDt7O2qiPRZCruvsfPnnnpt+neR5c/9NKfSz89xi6XzllpT4W5b33znQW
WqlPgy1OewR/nZX6ps8rjrvrIqzUp0G5X66gibNQnwbFTaxU0WahPg2S1vAE
IbUW6tOgas+tg7nbLdSngaQ4vyh2tYX6NAjxHD2WG06eSYOALckF6qER6tNg
eFdgbEL1CPVpcWtz0MLE1SPUp0XIHb9GdsxMfVo4j6Rte9Zgpj4tKj6PHM3/
yEx9WtjnLL/aN9dMfVok+vyQEHltmPq0yPrxgSY2b5j6tJhrON+ukA1TnxYt
+te+d/QNUZ8WbclC8aGqIeqLQc222FZ//ZDufyOFs1A=
     "]]}, 
   {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw1z3tMU2ccxvHWyXAgG5eYaVQE7IWWUnp6nDIv6YPzgqAIagVvIXPeEJCY
TZ3OqckQpzIhMJjAQGTgDaqYjchENgyo0+hWFSRjoug6mKOl95YWClPPzyc5
Of+c9/N+T+jGrBWbx/B4vM0vn1dvbgJcj5+2NEbDB/t6ApSU/vfxP0f42PJ6
Aqzs6ahr2shHacmrCWB1JC5vm8fHvbuvJkDghoL00Yl8cJ4Q2fb20Ewbjzwh
SrPs+X5aHnlCXDm5orOnlkeeEGOqt/r3HeGRJ0SGunh1yCYeeSLkHY9rzcUb
TwT/c5czZFPfeCJ0/5arHbGOqjhPhCa9odD34qiK80TQdK1beHDbqIrzxJhT
2+m1dvqoivPEOJ45x1L2ZETFeWLUeH0dtrB0hDwxJgZNvahePUKeGLaa787e
CxwhLxxJN5lgzR8e8sLhfLA/xJbrIS8cNwtDGqviPOSFI61GrW8c5yEvHBOi
3a0zbw2TJ4E4zhgzJWeYPAlmGw9tSVs4TJ4EDeUPmWCvYfIkqLq74/TsG0Pk
SWBfH1f/y+Eh8qRIypq35sKiIfKkCHp+usjjPUSeFOe3V61vvO0mT4p3lqtq
uo67yZPikv365k0JbvIi0M7/t0Ad4CYvAomRMaEX213kReBU/0SvHSdd5EVA
GmZgita7yIvAo11hZdNDXeTJsKZn/IxJvYPkyTCY2mPcVTtIngyxwYbrH+4c
JE+GgPrs8k2zBsmT4VpT0m6Hx0leJAKu7YSxzUleJLZOG2dKyHWSF4nHza17
J6xykheJJV/FPpw/xUleJMzqRMsjnYM8Ofziu+7e1zjIkyP3fvJado+DPDka
Qn8qGIKDPDmO5usypb4O8uQY/8Kt+7XDTl4UFMJFlqZKO3lRL/9fmB+cYScv
Cu7iT37um2UnLwrrYtK2vz/WTl4ULvO9KzVaG3kKxH4/JflCuY37fpIC/TPP
fOOXbiNfgban387vjLZx55cqYNjy7DNvbxvdp0CeoHd6RYeV8w4p4JPqn1hW
baX7FdjT4XKNfGrlvB8VGHsuLuz2R1bqUWB8ztw7riAr5/UqoPOPt+brLNTH
YN1iU8WJBgv1Mdj35Y3fLTkW6mPAPFuW3ZxioT4GGw4bWwakFupj0G+bnJPj
MVMfg1STtj1ba6Y+Bnlnpmle/GCmvpfnq33ea9hjpj4GB8uK3L3xZupj4O9T
t+NgCHk8JXz3Lth2wG6iPiUCb0l0f98xUZ8SXgnip5cqTdSnRNfKU6ue7zZR
nxIG9uzcL5aZqE+JxXm6E/sE5JUoUS8ZOtziNFKfEhveTalIOWukPiUed2uX
NCcbqU+JQp+daQPjjNTH4q+3FzzpvzpAfSx8m/tyGjIHqI+FqKbvg/jQAepj
cSVMdrWuw0B9LM4Xlz//85iB+lhES9X7H8BAfSzmp9cvKnbqqY+F3K/TLbik
pz4W3S0vkg5s1VMfi2OTe96qCtFT3wxIrn1+Na+rX/U/WJjD0g==
     "]]}, 
   {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw1znlQlHUcx/G9wY2sxKEwlYi972cfZcxh3I9JIkiaSqMimuGI7IDDlMWs
horpqKPgORFCl65xWQqCx1AoohAQKBqONFopBR1G7cnusstu6X79zPzm98/z
vH7v+OyCpet5HA5n/f/n0R2eBJtDd7OFm0RgH08CducW82dJIuQ8ngSpTxfX
nhWJUHHs0SRYVXmoHTeF6O15NAn27sp5O+UTIcKeFH3/TFW2bxCSJ8Vh9nTv
RVZInhS27svceI6QPCkWWgQ7Aj0C8qT4RbtSnFYhIE+GfHnWW5G5AvJkWPqc
NS0xUUCeDKeYz8tvCQTkyTDYbY+99wOfPBm2BVdVL7HyyZPjvYLmKcZNfPLk
ONz18bKieXzy5MiKSJmln8wnT44H60JnUod45MnxrNVT032eR54CxSvLYxr2
8shTwKFKG/Fn8shTwL6lQlmn5ZGnQIvC3NPMeeIpkPC+4Y6mn0ueEsNJU5eF
qrnkKVH4YHARU8QlT4lr5w/9eOUNLnlKfFeXGVkv5ZKnREdZjmdsjEOeCg8X
zL96vI9DngpXRqNLrVUc8lTIz3BtDRVxyFNBMPv+5aZlHPJU2P3m7e1tqiee
Gt4LFqec98RTo+yS09rZGDKFPTXm9n5VM7IuZAp7aihmLra0TA6Zwp4ady5q
KxM7gqawp4GwqaRyuSVoCnsajF+yRMepg+RpcPvFupP7fx4nT4MkTo+98sg4
eRrkXnXVLUoZJ0+LY/El+04EAuRpMX1W4cKyswHytIiefv2swhwgTwvbmcaj
K14KkKdF1Mr5bZIBP3k61AeyY0oO+cnTQRQ3aXNpqp88HbJfWzAg5/vJ02Ha
iY0vZ7aMkafD/sjtSxIsY+TpMXGoNe9Ddow8PRZFPGMp/NdHnh7uC3N3BE/5
yNOjqCTmRKzZR54eIzr4OmQ+8gxodgS+FA55w9/HGnBkYcutfquXfAP++Ci/
iV3nDf+fbsDaeauL4xO89J4BDQ2+gk9/9YS9YgNGmrq6q0566H0DzjSsvpuU
4wl7jQb4lw/9vUbhoR4DDqT/lhH1cDTsDRuwOTnzneTTo9THQFS55wvRu6PU
x0CzpDp5aeIo9THYeq71e5nfTX0M1tYKq3a2uqmPAf4UJ+fudlMfg6gocVx/
upv6GEi2Zl3siHZTH4NmX9Vh010X9TEwrxjUzLG6qI/BBxFd0W15Luozgpl9
4073DBf1GZHH+Ua8IuikPiOyXsibY+50Up8RG6b0TQgecVKfEaL5UU/FrHFS
nxH1Mzvu1yud1GeE9/Ua5XW3g/qMyF6Tvmdjm4P6jDjYJT1+4KCD+oz4vS8l
jlntoD4WvefaazPUDupjsUEo/cvrs1Mfi2ud/aXTuuzUx6JkQuurbeV26mMh
vnHz/HCunfpYHNXtLd/3ip36WKQPPF/+tZi8Rhb3iqrXL75noz4Wc37KbCg4
baM+FjWKbeqJO2zUNwOTvo3apcqwmf4DBiKiDg==
     "]]}, 
   {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw1zg1M1HUcx/E7jgsIoYmsQSCQu4N74h6B5UDvA+FSnomHlAovEAHdJHow
hDOgIAODTYSArI5VA4TmrICimXEQmhCKoKaexGh2Ewt2x8HdwfEQeF++22//
fbff//V7P59V8HKOA4PByFk/G1/7cNDrrxIZJU9B8WQ4cLv6okG/xMbhJ8PB
npi+9MQrbHzWvDEcIOZ4OL+OjZE/NoYDPXuw+O1MNuweF7nq+2aRkE0eF/He
KQ2pVkfyuMj41hoxPehIHhc1Pz2jmz7rSB4XJzX8g2lZjuQFojfs7s8CmSN5
gSiP2avPY2x6gXAfctG5j7LIC0T//pEGnxYWeYEIzcz1rn2TRV4QSkYr8nMi
WeQFQXNKWNviwSJvfb+qqd/90IG8INRn/1m9u8eBvCAcyY6s0HzsQB4Pp08d
blK96kAeDwOq5skysQN56/s7nUVrzE1v/b77dKXuNpM8Hj73eE7g2cEkj4+3
iqNq299nksfHh7rZycYUJnl8+IbNxU3xmOTxsa1Y6lyxyiCPj5obiTGltxjk
CVB0NylurINBngDOrbYYdTmDPAH8vO9XqfczyBOA7SuIH5NsegJcbOvWqZ02
PSFec4t2slxeU9o9IdpcR3jnCtaUdk8IfZTL5YcBa0q7J4RYPvje2Niq0u4J
0RwU4Zpduaq0eyLUOqdLGl5YJU+E0+nn23P/WyFPhO6P1FH3WlbIE+FC7PTv
j9JWyBPhgf9v2xpcV8gLhs3XyJrQLpMXDFOLtvjXomXygtH4d0VWuHSZvGAM
22a/S3xkIy8YeTsaVbYWG3liXFdn5+/KsJEnRqtPyR1PTxt5Yoxk5PeUXV8i
T4zoyACvsqol8sS4UKf39NizRJ4Ek5q10VDmEnkSDE2FFT7+ZZE8CUpDprdL
ShbJk6BjvNuNtXORPAkC/h0qzrFYyZPCZBvXpPVY7fe91/eRT7Rj71rJl4IZ
6i9+EGq1/x8nhaNla0ih2ULvSeHvdY575keL3SuTwmXqmzfCT1jofSmG1Lf2
FYRb7N4PUhSdz4Ro1Uw9Uvh+2n+xUGu2e3opLl3yc1dWmqlPBvfS4eGz+8zU
J4PuTJeqwN1MfTJ86f1Kws3xBeqT4d4Of6/e5gXqkyH52FhkoGqB+mQIY86k
ewUtUJ8Mef/4Pa6dnac+GW4czKit6pmnPhn+yp6441Q6T30yBCRoX3fZO099
cjwdPTFQs3We+uTQlsV31OtM1CcHqqO/395qoj45kmMzy3mFJuqTw+dI6kBX
hIn65Eg4GsvpdzZRnxy5yUeTkm7PUd/6fd4Bc+ZXc9Qnh/jQ8WszBXPUJ4dK
23Ryedcc9SmQZ2u4Ur1ljvoUSL157ECTzkh9CvSEWmc4nUbqU0CgV0ZIS4zU
p8DqFynLvbFG6lNgC7dTr/U1Up8Ca64nul6aNVCfAu0tH/jF9hmoTwHus9UT
w3UG6lOguO1Qx7UcA/WF4OvyvojonQbl/5MKn40=
     "]]}, 
   {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw1zg1Q03Ucx/H/NlSiIq8EmRZuugdgY/s/QMtO3CfzsgViFyOQBwPx+TqB
QIlciZ5ynqm7ShOWmFKGmZ4KInDXnZcJItrJgw+JD5wPZGDKNja28Zi4r5+7
//3vd/f/v35v+dLcj5aLGYZZ/vQZf/unQGc1JwzHTYDwbAqctqZvL544ASue
TYHqntXsrssBsJWPT4EW5boeQ3kA/ro0PgVEH86wFOYEwO8p4TFnnH1HF0Ce
Eg936w9W+CTkKXFEukxU2ighT4m28IEu7zcS8pQ4fKIdriUS8lSI/cURvV4r
IU+Fxp6D5yyDYvJU2B82SzXxgpg8FS7H77ZMLhOTp0JM+0SJbaWYPDVqDrcP
HDCIyVOj95DjwKzA554ai0NeSpXdEJGnRtr6bwv3HBGRp8ZFpi1jk0VEXgS0
C2M33UsUkReB5Ea5uU4uIi8CDautKaMuhrwIGO6Wh5xuZsiLQOHmzdLb+xjy
IvHrj1eH8/MZ8iJxVflWTsF7DHmRiE94ZO+a/tyLxPbzu458en/M6PcikfF3
695e65jR70Vh1VHTTEPcmNHvRSHTs6F90aNRo9+LQkj3+gTeNmr0e1Go+CzY
cMs0Sl4U0gqS3o0fHCFPA+nkUOOXv42Qp8HyDPVIbuYIeRrMTDN9LJ88Qp4G
a2uG5lr/HCZPg6zXOmrqiobJ04It3niqTDtMnhb1q9IXs/eGyNMiqG9Tk6Vs
iDwtKgpK5ZZFQ+RpMSvU/LN20hB50eiazZbtODNIXjSaK6ULbJ8PkhcN06Rp
QWZ+kLxo3K4rSKz/z0deNK5tad3cWOUjT4c5W+Omf5HjI0+HDGvvT1dm+MjT
IUjbeLzjlpc8HfYu/aR9nc1Lng4nd6qPN6R6ydPj1LkxX8VUL3l6PGrasVJ+
3UOeHuFtzSfn7fWQp8eZk3lVTKqHPD1Syk2vp0k95LGwVbc+WHhzwP+9lMWa
aWfvd1YMkM+iZ+eDQCZ7wP9/AotaoXj+74oBuo/FnLjrXwf3uP1eCQtfQkG3
+5ib7mdRfyM5Pb/A7fdqWIx9b/JunO2mHhYLr3zQIWPcfu8fFpUrZrycdN5F
fRxOVHc0hVhd1MdB2RKoWpXioj4OqcX7M00yF/VxkGS2Vtb39FMfh9CjiZra
mn7q42BvfPvNuV/1Ux+H+w1JLyaZ+qmPww9Jh5zOKf3UxyEmvCzmjbtO6uOQ
tfuUvO2Yk/p43CmPfzV4g5P6eGhSvEs63ndSHw9tSl6WbKqT+njEKIoKXd0O
6nt6Dj46lljroD4ef8yVrdRvdVAfj6or/76yJ9lBfTzCQu9kb1Q5qI9H3vwX
Wh577NTHo3lCX23XBTv1CRCYKd+Z99mpT0CJztgan2unPgGXFiR2nZtnpz4B
F5dl82dCyVshoNTAFRVe66M+AZ2Vk26uKemjPgH1DXFFWZo+6hNQvU3Gm68/
oT4BDyM8jvlbnlCfgEWxXAXHP6G+GJQY1oZJ7z42/g8hR6QY
     "]]}, 
   {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw1znlMk3ccx/EeyDhEEFCRwwTXgx60ffo4RYf0gxdz4Da04JTJBEQ2j8nh
kGGmbCRuRg6JxDENhwaSIcc8ko3JjOPYmCAubo2wGo1jCEIdtrQFChQm9ssn
+eX3z/O8fu/g5CPbU3kcDif15Zm7HROgy2RbKglcAPbVBOBesFTlGpyw/9UE
qKnVWaTNTrjw7dwE8HIP0a4944Tuu3MTIKyzl1OT4ASHJ4SpsFpzWO5EnhBD
BnN8iZ1PnhA3F7UVev3BJ0+ITkmkYriKT54Q07ta84Oy+OSJsLvuor52M588
EcS3TnxZ5DfviXA1U9fVaeCRJ0LPULVL4m0eeSI8qnijKOocjzwxugNw/VQa
jzwxFp7uuesfziNPjL8lpjD+4nlPDMNf/bGaAS55YpQ2rci+18wlLwR5W/c5
Xy3hkheCPTtHUv5N45IXghWH281pEVzyQvBLEzdo/ZJ5LwQTh9yikp9zyJPg
+YjbowdtHPIk2PrMHnPhIoc8CQ5977qgPotDngRNl77Ido/hkCeBKWn/0ibB
vCdF8euDN5KnZjUOT4rDp+oy/muY1Tg8KQK2aRM9k2Y1Dk+K7CSPrA7fWY3D
kyKyLKXe986MxuHJEG295zX2+Qx5Muhnzn93gJ0hT4bTXf4nMobs5MlwoH+4
xrXKTp4MmduvrVHvtJMnh29WZMzwIjt5csQHejgzHdPkyaFPjSpYkDdNnhyb
HjY5p62dJk+OXmNBjdY8RV4oHh7LqexumCIvFD8zJ2X3P5oiLxTcaMlXiYIp
8kJR+nih7eiTSfJCsexY2u8+5ZPkKVDxZl/Eut2T5Ckw6JxybXDZJHkKbNEt
zgl4YCNPgW0bkg26Uht5CgTHZRz00drIU+K9307vfeBjI0+J5l0fsEG6CfKU
cM3f8O5g6QR5Svi4r5Ouip8gTwl11VA432+CPBW0rXEcrX7c8f1yFY6sfs0q
LB8nXwUmtfhyzt5xx/8xKuj17WejBeP0ngpxb0W8XfFszOHlqdB6nJeS3jBG
76tgvBKY0ZI55vBuqPB0M9+9JGyMelT4eK/LvcczVoc38NL/1HvPlV+t1Mcg
v4xJMBdYqY+BXuz7yU9aK/UxqLe7bpwOtFIfAy9N69fNTy3Ux0A1oxwZa7RQ
H4POpNvixhwL9THg5vSOPNlgoT4GhhJPe5GHhfoYLN+kWtjUa6Y+BqmNP+gT
qs3Up4Yi96QsN91MfWokDhe2eK83U58ajZetHwrdzNSnxlGXyrvXekapTw35
Me79H2tGqU8N66221WuOjlKfGrqk4g7lxlHqU4ONPf7OJe9R6lPDv7a97Eyf
ifrUWBl7M2vkuon6WPSq6urv5Juoj0XOzoOLg+JM1MciXMSmPxOZqI/F2R19
52U2I/Wx6D73/o6BLiP1sSj3z8/yqzRSHwtOkKGtJdNIfSyyg4c8+7YYqY9F
xb4/V34WQN4AC0F8S7HHPy+obxXE3/QXLSl4ofkfNAmimQ==
     "]]}, 
   {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw1zn9M1HUcx/EDUpxNMxENTES93z+/P3Aype5VmQoImL8YhPw4QUOcZkMN
DTgls2VTCtMdJYYiuzItOFMzS+cwZSAi88dw4ikN0JO7435x/Lqj9N6+ts8+
/3y/j89zlm7z8rxggUCQ9/95fgcmRMWjBerwzcHgX0yIv2vO3u95LxjrXkwI
ffjdvW9GBKPS8HxC3OkNvV1nC8KN5ucTIvcNS1ZtQxACnghjJ5Y+GKgMIk+E
qFxPiHFLEHkiJH5VWVG/JIg8EWZ9NyVtWvRLT4S2n/ZK7ngF5IkhbDLftdwU
kCeG6Z3xyalGAXlixN90bovYJSBPDF3wwneZdAF5YjSkrDhVyb/0JDBsmX0u
dcJLTwJbWFFLc8uoNuBJEDkqrNpXNqoNeBLkxZ0PtsSOagOeBAURWXO7bX5t
wJNizcmy4pITfm3Ak2Jl5Aeiugw/eVJcW1r+9WdT/ORJIfhRFWVu9pEnhXLb
z4vu7fGRJ8MvOa49a7U+8mRQrirN3z04Qp4MuvhDpdyZEfJkeFi6JO+TzSPk
yTB5/q1rUIyQJ8fl0MxVP/QMkyeH5nDxP2U1w+TJUfVbVZcnZ5g8OVrNnhLH
zGHy5IiNX5m39eEQeQqMabcW648MkadA64XoutfXDJGnwB5H2DPJjCHyFMhk
PpZd6RgkT4EQn2WTuWqQPCUawtWXS7IHyVMiTAf26OxB8pQ4KdrQoe0aIE+J
itiOR1nGAfKU2BSUlOsvGCBPhWjDdUMkM0CeCo+1rSaT20ueCo0JY2zX//CS
p8Lnj9TlaaVe8lSwr33amfu+lzw1Fo5M4CyveslT41Pd1XtP2vrJU8NcLeWy
K/vJU2OuxHQ0RddPnhqWsaIvz8r7ydOg7fj5jIMuD3karM4PP/Dkooc8DRoP
eSrqv/CQp0HOjFvPHMs85GkwT/g0ona6hzwG0SM91S3d7sD3EQwSvkl/raDe
TT6D0y0d7h0l7sD/Sxk0XEjq8iW46T0GhpzF21zT3AFPz0CSsW7Rh10uep9B
q35qf4zJFfBMDBqjFGL9Lhf1MNiQdaI4bpkr4HUzONaeaMyf6aI+FvKYV5aH
2p3Ux6JznF0afslJfSx6Uhc//vaAk/pY6I4kMPpsJ/WxkC0obHrAOqmPhTMt
eaMxhDwDi7j9F2923nFQH4uZt/+s32d0UB+LZHVh27GdDupj4Rk/yS5JcVAf
h9W+0KbIOQ7q45B+5r50p7eP+jj865jctKS5j/o4+C3Ht5ZV91Efh56pB63y
7X3Ux2GgqN37dlIf9XFQijamXZpDnonDjo8W/5rqsVMfh0KHcdO4Gjv1cXBX
eIrKV9ipj8f3flG6PcROfTzqy82Hhb/bqI+HOmv7Oc16G/XxmH9l7YJJkTbq
47Fx4vTaqzes1Mfjrfz1RSm7rdTHI1Ps05yaZ6U+HvsK/sJDay/18djbvXt2
Z00v9fF4cnp/4vmMXuqLwfotC2XZ4b3a/wDb9LhR
     "]]}, 
   {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw1zn9Q03Ucx/GxLbJME1BTD1Bqvxj78f1+p6Z4tVcHmvEjdXLqdQoIiqak
SCaenqQMp5JwgqQnBdwVGj9OgqA4FQZpBpGIhILc+SNQS34EbGNjG78S9+Z1
973vP5/P4/P0i9mr287n8XjbX3yTf9dEMFRLda1lQmheToSS/x4VGo8KEfdy
IsR2xfFnrhMi58LkROi/xH1Y5ydE063JiTCy9LWtd80CuDwxUuPKgj76TUCe
GPyP05/7nBOQJ0ZV70DIup0C8sTYdigooStQQJ4Yv2dGbr0zY8qTwKfWU76g
k0+eBKoN+Y+NlXzyJFBH+V+oOcknT4Jqp3finC188iTo7eRl3GT55Elx1i/B
o8l9ypOC2/6VJOCBG3lSvH6qe+xRuRt5UmTz7Q3/nnAjT4o7MUW1wZFu5Mlw
dW25r3WxG3kyHA4tfcc+fcqToc+R4RX+hEeeDM+7Pd+1XOWRJ0NDoL69O4tH
nj8KozuDmd088vzxJNbUejOIR54/3nhQ11HkPeX5Y6F92daq3gmty/PHkrSw
fT/nTWhdnhwp938qCNNNaF2eHNk15huH3Se0Lk+OgyP3Cj64Nq51eXIM2pJ9
cxPGyZNj0wHBjHTJOHkBWClO/WTWwzHyAhD1WY5FnD1GXgC2sI31t0LHyAuA
zD3yrkA4Rl4A1pwtW9BYPUqeAtmri3J9D4ySp8DGzsJ4HjNKngL6RbNz9/SM
kKcAK3lz5c6LI+QpYDQGHu+LHiFPiRzfQIPTe4Q8JTgfj32ZHU7ylDh2vfhA
2TkneS/Oe//y14YIJ3lK1NcW/Kr3dJKnwumK+pSlLQ7yVOA+PRaz54yDPBUW
eveUydc6yFNhR26icdcsB3kq/Nmw6qmyxU6eGp3LalM/z7KTp0Z+4/f8FRF2
8tR4Nrfqhn6unTw1rsYfWh7eMUyeGhWxuvvnvh0mj0FlyvQ50dHDrvPzGfT9
kBtfKBomn8F3r2bE7u22ue6HMTi9vDi5stRG7zHIV1SsTNpvc3lHGQz07wqp
CrTR+wyUeT8u2u9mc3kVDAqWtGy+3GClHgaZzeE5MWesLu8fBtuu7T50dpOV
+lhkrf8mT+tnpT4W0mF+SVzPEPWxmP40J3Ra5RD1sUiuMypFyUPUx2LeLI+J
K6uHqI/F8YS6xD+8hqiPhUjrgO6xhfpYfLnL6+2IEgv1sdB55N++nWShPhY5
wg7B9WAL9XG48t5qvdLTQn0c6pPOz/T420x9HJ53HdsRX2qmPg4GvkGnPWKm
Pg5d48fPnwozUx+HFUfSx0O8zdTH4UR78Rp9n4n6OCRtXhXB1Zioj0P515Xt
GzNM1Mdh9P11Fy1RJurTYP7sgydf4UzUpwFSnGHpQvI0GnhcazamtQ9Snwbz
vjAUjRUPUp8Gzdsu33+WPEh9GrS1tb0VtH6Q+jS412hn5sgGqU+D+GlpHVXO
AerToN3aKlVdGqA+DZoe9jw8rRugvsVIvfjY0DrRr/0fpeWuQA==
     "]]}, 
   {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10HlMk3ccx/EeQJCIMhbLYUGO0nL0fgjgZsKHqSM4InJMI0Q5EoiECcwB
Op2ZIjAJRBGZCDrmBhvHNpAJk0NdmBkEgRGmDgTHmCiDGK7SFtpCGdgvn+TJ
88/ze/3eeVwT0iISOSwWK3HtWX+bJsDFbZzWU3vMwLyZAAHbpgNceGZIejMB
+A3DYXaTXJSXrU+AEn8H8dE2Lvp61yfA4tD0krqQC5PngUe9HT0jsVzyPOAS
lFdvy3DJ88DgzZDqMosNzwNNboaa9GEOeR54Ib1xq7SeQ54Qg9OLmVsucMgT
4q2FLvbTQxzyhLCZYju+FnPIE+L8cOKlA5wNT4jPg43u5kNs8kRgCQsrLOvZ
5Ikg6ghvj85hkycCc+qB3BDNJk+Exu/SmqYUbPJEOO1nrvXYtOF54nlY6DcN
YyzyPJEVEx6f18IizxPGj6XPa4tY5HkiYXSk2SGZRZ4n7rYYrjwNYpHnBddn
Wpu/HTc8LzzgWVbGTq4GmjwvxCVdeFl+YzXQ5Hmh7uRll5Sw1UCT54XK7p2X
+7mrgSbPGwmxXxzrajEGmjxvFPMvjYenGsnzRtQLa/9UgZE8b5RXT5VtH1kh
zxvj1912Hy5eIc8Hj20Opgj3rZDng2/Naz/I5qyQ5wNJT5PTR+3L5PmgYjTS
eTxjmTwfrPB/LJiQLpMnRlvO/qrMKQN5YtSo3/7hcpWBPDGOFYe8YuIM5Inh
MpZzPZ5vIE+M4eDpLfbP9ORJsBR15drBa3ryJPhyb8NZfpSePAm6fi7iJdvq
yZMgfyi39d0BHXkSbLI+9OvVIh15Urj7pmSnH9CRJ137f+6JAzY68qT4jx3R
2zywRJ4Uj1xYTk5Xl8iTYuKzmQ6LD5fIk0HbKROfsFsiTwYXP+++o8OL5Mnw
k32kfe9Xi+TJcOZJSX5r/CJ5Mugqzb8WChfJk6NAbjFo+1pr+t5BjrlO21/O
3taSL0dfdkZnUpbWdD5Ujj+ZhuK+XVq6T46EqYLqRq7W5J1bOy+5XWbbo6H7
5QhgZazOFmtM3h05/pq4mBYSo6EeObo1sXnOAo3Jm5DD54njq9RpNfUpcDLG
KH7nrpr6FPjkcTb73Hk19SnQr8ndjFA19SlgNmul+9ROTX0KzKj3n5CML1Cf
AveCnD2jGxaoT4Gxirg/Vs8sUJ8C+oeuDs4hC9SngNrh5r0m3gL1KeCb+0/6
w5cq6lMiW5E1H3JHRX1KRDhZ6IOzVdSnhIN49/v3w1XUp0R+/vaSWlcV9SlR
WMqv2qyapz4lerpn/CZ+m6c+JSamd1n7lcxTnxKD7PZJQ+I89SnRlHqk0D9g
nvqU2KG3ap+0Io/FoCG5zn/r6Bz1MZiMPP57XeMc9TEIi3cTtefOUR8D1w7e
DkTPUR+D9lulaTtlc9THoCDt3+HvzcgrY1CjTHnPpnmW+hicjlBx2uJnqY+B
xpKfuW/rLPUx2NN/mNdxf4b6fMF01xxxOj4T+D8V2qe4
     "]]}},
  AspectRatio->0.25,
  BaseStyle->{FontSize -> 16},
  Frame->True,
  ImageSize->600,
  PlotLabel->FormBox["\"A\"", TraditionalForm]]], "Output",
 CellChangeTimes->{
  3.460828097404595*^9, {3.460828143849577*^9, 3.4608281565858097`*^9}, 
   3.4608282826113567`*^9, {3.561586544618108*^9, 3.5615865667812443`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use SimPlot to Plot a specified list of variables for a specific time span\
\>", "Section",
 CellChangeTimes->{{3.4608282024981203`*^9, 3.460828217722045*^9}, 
   3.5615865667812777`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", " ", 
   RowBox[{"{", 
    RowBox[{"A", ",", "B"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"5", ",", " ", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460828101589954*^9, 3.460828109229599*^9}, 
   3.561586566781361*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw11HlME2YYx/HSi7YUGa4cFlp609IyDjNOl/524DGWaaZTN3doDcJ0i9NU
VBjHcLhwFEmmIqIiqCBOFN2c03kywEnADWUIBEQiTDJAIFMitKUT+/SbPHn/
ed/P898rN23+IInJYDCSXszs6UwEWaB1MlnjiQ0vEyH4TMeD/HEhWltmE8H0
R+yp25eFmP8yH7zeMpymzhXiYOlsPgirqDpfvlQIp+cLu2jvw1ixkDxfePib
zj8b8CDPFxs6Vw61n/Ugzw9f3ptI7ErzIM8Pa9Z+dJK90IM8f6h/mWxY7e1B
nj9qDj1ce79HQJ4/Ilelh+WcFJA3D8+/SOj42Cwgbx7OnYkdNkFAnhgZUbv+
KxMKyBOjvyDL5N7FJ0+MUb+m0qoTfPIC0Gy5M5S2lU9eABoyN1lyjXzyAmFb
UX3+lpBPXiCOfupvfqubR14g2N0TXZPVPPIkiDsy1ju4jUeeBFctbSmvvMMj
T4rkb68v3z6XR54UK8LXbAzodydPCsZ2/xT7WXfyguDIK7FJstzJC0L5HO3t
jPfdyZPh+oU2k0Tqui9DqaRuuX2US74MmrxLftJrXHovgzc+UWYXcWmfDE1/
d/cqP+eSJ0dPBbOKH84lT47fYjr/inBzeXI49u+uOXSXQ54c3M/Wmd89ziFP
jqJC/qb4VA55CsRlr6nfvJhDngJ9g/nHH4s55CmQpXNEHxtlk6fAYUNmaeUN
NnkKLByZ6B/8gU2eEk+3bFR8lcwmTwlPszk5Jp5NnhKTtdcuLvJyeUosOtAk
KnvEIk8J3mDEN5G/sshTYXJp+YCnhUWeCgLO4bdDTSzyVEga8MkrjmaRp0KU
knc02tPlqVC0+vRWxSMmeWq07qkcXHaJSZ4aP9ot3fV7mOSpkSjyityxgUme
GpolN259/QaTPDVK1NXbTotcngYXSlJE+hE38jQ42Htsx8jvbuRp8FNUfOp4
mRt5GjDzU/qizG7kabCvpnDX9ffcyAtGo7UuIl/t8oJRzNJf3D/DIC8Yf16x
9A3cZ5AXjIqCqFTzOQZ5wVgcy01IKGCQp8X81GeiVUkM8rSounHnTI3R5Wlx
cyixe4HY5WnxZDr7quxfh9HpaaE40MNdfNRhdHo6sPvCpWMrHUanp8PQqzeL
feY4jE5PB3526/Dlxhmj09MhIHzflQcZM+TpYHzWUZwdNUNeCOLaTZPlY3by
QlCy0pK+oMZOXggmQuR1H663kxeCa2Vy1bDETl4IuNmxKbZOG3l6VAtyvPL2
2sjTQ7D+SG3xMht5eiTF3OyY62kjTw8Glii8mq3k6WFU1Wpzv7eSZ0D6usYc
c4KVPAOCKsdbelhW8gxI+nnLiav10+QZ0NDYcMo3Z5o8A+4+6cp8/OY0eaHo
6N7ZFMacJi8U7b17NGP1U+SFvvg/Jhaqv5siLxQX/qm915YwRV4oxN66nU/d
p8h7DZzyoYHC5ufG/wHMVIL2
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw1zXlQFGQYx/E92OXYhV2Ic1lgd2EPFlYHEgzK2R/URBCFmYwhx0gckQyh
SU0MMYCNgylhahCLApMTR1IQDo5xCU7E5eJMAaKBUSjEYYAhyrFA4T58Z555
/3mezyt9N31fEovBYCT9P1uvMVukhe6vLnWwRvKzbPGR28VKi2kh+vVb2WKo
+WSPX4sQzz/LDvm5bm4OhUKU6rayw8Bo9dh38UIYPXt4Mm4nT/sJybPHxK1x
/18ttj17tAkGHzZ1CMhzwKXxqD+FaQLyHOAQe19aIRKQ54jljPb+mF4r8hxx
w2UsKDjTijxHVN4sd35NbUWeE7rM7ux6b9SSPCekjD3+puSMJXkiJDfn/Tj0
siV5InAsFyccVvjkiXDd6YThnXo+ec7IzncfP5fMJ88ZpTOnr7a78skTg18c
0XN3mEeeGF9t7i4aOcsjTwzhTEBfeziPPBdURb30Yp4ZjzwXJFwrnhL9YkGe
KzJnP13LP25Bniue45Z3/AwL8lzROfx2fe+mOXluKJyMiStqNyfPDfih8ZQs
15w8CZLFOTZpQdv7EizbFzw6wjYnXwL9fE2YusuM7iV4Yf5kZNHnZvSfBOt6
TnrdG2bkSXFwic//0MaMPCkOycfbRodNyZPCd/2i72yZKXlSxN5s9i5NNCVP
ClU088yklyl5MrTq/gjrX+SSJ0NlNefY661c8mTYYx2oiDvBJU+GueyES6wI
Lnky+NS6+vo7cclzx29ZGYFP7nPIc8c1m/GdqOeQ5w5tad4F6ywOee44Ktpw
TAnhkOcOfYnrviBbDnke2M8O5l34y4Q8D0R+do9/rN6EPA90Vzb6dWebkOeB
84dvf1IUbkKeB8IfFOpHnE3Ik6OUnaMtmWWTJ8dozeN/elrY5Mnx4N7kcmoB
mzw5Jgu6dDmxbPLkgO4VG9ZONnkK7PgatY8Y254COec0neEDLPIUGG5m3rCu
YpGnQG7LiECbySJPgfP+cz4D4SzylMgwLFzWS1jkKXF5dwZPvcQkTwmOeOrf
6V4meUqo+6pZvAomeUq8FXV35nQGkzwVOs6GJqeGMclT4f1vB31qJNueCvyp
o6KgpwzyVCjqjVvadYtBngo/zXB0xysZ5HliLsZnRpXNIM8TvTlVw4pIBnme
yCrr3Jul2fY80bW3O0LO3fY8UeCUfTXk+qbW6KkxKhtamD2yqTV6agQ3BH7g
57GpNXpqvNoYmii7s6E1emqIezT8hoINrdFTIySrqmYsaIM8LyQINoq/f7pO
nhe+7OYF2Netk+eFNpboiShpnTwvHNqje7NJvE6eFx7G+/fNDxrI84Y0PnWx
9QsDed5IX7ly2C3EQJ430mqmf7djGsjzRm5dwEJ5yxp53sjruZLS9PEaeRq0
RusFib5r5GmQeqCioWxulTwN8PdBZVLtKnkaaJeqo5tSVsnTwL4gIVCnWCVv
Bw4UWTeyJ1a0/wFS7nxs
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw1znlQFGQYx/FlT+4jYFmWXdgF9t6lRINQY3+MgiUqQVpG4AmSx4RHBWWW
oEUZMMNwrQ44bF5RIIeAB8MIyJgFVCMiJGiImhUCZdAsx+4G7sN35p33n+f9
vI90W3pCKpPBYKTOnfnblhfyvywxbL7lhh3P8sKbUfamaoMburvm84K5qGc4
K9ENi5/ljfXrh+XJQjecOD6fN25dGYqs7neFzeOjwa427qdiV/L4cDV8dN0l
wZU8Pr5b1nOuysWVPB+cvJG49v4NF/J8ULbqt+Rfj7iQJ4Doaodjc6QLeQKk
Rp/Tnp1yJk8Awd2qdY0NzuT5oiWzpMSS7kyeL7LXeO0r0jiTJ8TrsXmSzx87
kSfEuiUbwodOOZEnROjTPI/qLU7k+SHBd498UuxEnh8+Tmp/6+qAI3kiLJr4
SuZxwpE8EWq37zSPbXQkTwTr3R+WJgkcyRNjuCY/6+1+B/LE+HFnRtOYwYE8
f5xxz1X6JDqQ54+gnF11vX4O5PnDs4FXp75nT14AXly7JIJvtCcvAI0lg1xD
ij15Ejznm22oUS7MS+A5dDoiaZRHvgQp0xWWsnoevZfAyxx9f28mj/6TQH+x
q/52JI88KXK3Px/SzeGRJ8WH/UJTQjeXPCkMLfyvdxRzyZOipudQPXcTlzwp
ogpExkUKLnmBGPu2dOjR3xzyApH087Y70mYOeYGY3Hl68sFnHPICcUW6v1gd
zyEvEJ7HRKIJEYe8IKw+Wz8S+SebvCCkZU7scGhikxeETQcNT+OPsMkLwl+H
eif58WzygvDC5g133ghgkxcMkWnAzX2MRV4wDuxdwotqYZEXDOGlFeF/5LLI
C0bzyxVidjKLvGAc7zS/VKhjkSdDq5TrUWRhkieDZtBjMecXJnkyvCraGvLI
yCRPBst2r/LQ95jkydBdkCB+EsMkT46APedfcxcueHLwK5Y/LB+1I0+O/dFf
5BS22ZEnx0hc4fh4sR15cmxUqQbrdtmRp8B4baFrv96OPAUWV9bFbfVe8BTY
/W72vjUjDPIUcLocscrQxiBPAfE/B6pXGBjkKVFe3pWzNp1BnhLtCeHNDTEM
8pQIT88Pz/Rf8JQYdP/9oW7Uqrd5SowWfNMRcNKqt3kqdCqMbh1xVr3NU4ET
ZewVMK16m6dCR3mSQtRo0ds8FS4fLZV1vWMhT4VKM5ulEFvIU0Mytvtf9U0z
eWqcjwkJu51jJk8NloQToIg0k6dGK+8KSzQ5S54ahzsroy5UzZKnQdu94tiR
lFnyNLjJtZa2i2fJ02Dgeo8xvG+GPA1qsr43vVIwQ97cfJ0xdDJ2hjwtTrl/
8ngpb4Y8LSQPOO2Ca9PkaVEqaX0/79Np8rRYFhN3sXT5NHlaHNbWrg6bniJP
h7SUg9a0S1Pk6eb26T2jyZgiT4fpipW+h8OmyNPh2K2ylSn/mcjTIXLgmmdf
k4m8EDzZcuGDvgyT/n/a7Hxz
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw1zX1QE3Qcx/HB2AZjQNnYeBqwB/bANq0UQyz3ESoSBHYgImRogHSRZl7g
Ay7JACOSqA7h5CjiRAh5MgtGJdgphjwIiid4XAIZcEgiduQJA0bhvnvffe/3
z/f7+omT9kfvsWUwGHv+n5XXEh9yRp0h628eUp/Gh3n24oeXjDxc71mJD0Pm
VBc/h4e1T3NFw7hX8HE9D6WnV3LFrXZuDVvEg8UTYGP6jYGq+47kCSDQRZ5J
bnYkT4DWMJd7m7IdyROiPsMjMUjvSJ4QCmX4YJzIkTw3GJ8oGaenuOS5gZ0h
MiwbueS5oTYhbfhkLpc8dySEdtQEx3DJc0dXmateIuaS54Ft62QvamccyPOA
oKOgPKXVgTwPBAoSBjs/dyDPEwEznvaJCQ7keSKi/4JeonIgzwt5gV9dEs7Z
k+eFIzY9sboOe/K8kLN7lFlabE+eCA8DmA3KVHvyREja5uL/IMCePG/kPXMZ
4yyr540A9ceN/AEOed6YGpLIj1ZxyPMB59a3Ye6HOOT5gLvmUfNMKIc8X+zY
3mMyu1n3fTHScqUsdIpNvi9OMT4Tdv3KpntfHFQaRk4UsOk/X3Qkjb11bBeb
PDHOvzLx7/kX2OSJca5lp9nbzuqJ8UPf793XBljkibG7sPf7hhoWeWKcrZof
vGFgkSfBPmZzyRo9izwJDqpCRN1SFnkSnOotKT3zxI48CZj9ERt+7rYjT4KJ
ugof3nd25ElR/fbDvWXpduRJEVJe/HLaFjvypCjY2FOZ4W31pHDOlhnbZpnk
SRE4dvX4a51M8mSI6svlccuZ5MkQeD8kkZfBJE+GIu3lw1vDmeTJMBe3Ob5L
bPVkCP1m62LunC15fsg6Gxyf1WdLnh9YF40pzVW25PkhnRO5Sn3Mljw/jPIm
9Xdjbcnzw8T7Y07XtVZPjvalqAATy+rJ8YYuqjFl2IY8OVpmwpN5Rhvy5Gj7
gPfSP4U25MmRP3jE6bl3bchTwLhX2nkg2IY8Ba6uGgxz8rJ6CtSXnzgw/phB
ngIczZSnqY9BngIRz7spws8xyFPiZJJo/50cBnlKOP95s69iF4M8JRxd26TV
QVZPCaNg+NVJV6unxObM1R5d95Z1Fk+F2xuca4NKl3UWT4WFwyPT4uhlncVT
IcrZqyiLu6yzeCrsy2iKjLli1lk8FYYzM3vLDGby/BF6CO1vrjeT54/KxtnR
wkdL5PkjL189EFi7RJ4/Js0VsdtTl8jzx0cX0p6dFC+Rp0b/Wknr9N1F8tSY
NrXz3ildJE+NeEPDTzFxi+SpMVR59L0f+YvkqXGnuHQyt3+BPA0Mn/72V9eX
C+RpsKUkSvhJ1AJ5GqxLlelqnRfI0yD5Wqjw9V4TeRq01B1LjP7CRJ4WWdlD
t/siTeRpUd+Ut6nNxUSeFgsjgp2im/PkadE0W/T4wdfz5GmRv35HvyZ2nrzV
4I9V//KHcF73H/0yecc=
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw11HtQVGUYBvBdgqxMAeW23GTvdypyQ0s6jwQRUjossAgEMSSSQOCUWZPA
IIgJoaFSXMYcECZyECcQkIzAkYuGWHhBG00g0ZFQKHPvu+wW7ve9Mzvnn7O/
88f7Pg83I1+d6cRisTL//y0+HeOB46bkhLWHtczWJ+OBvZKm7psGLXNpdHE8
0JjVNZ+bqmNefjKecOcYW0YHdEx93eJ4IlinGb0m0zMOzwuFpZPfpB3SE88L
Xjz58fVmPfG8kHOSL4rPMBDPG92qhvPZIwbieYNTZX02KcRIPB98Hr405lGd
kXg+WB0UNe/MNhHPB4Pr/Cu2ZJmIx0GEqp8zNWoiHgcfaRll1Etm4vmicn1i
wLZqM/F8MVHZFempNxPPF0fTauGnsRDPDzMrZKKYTgvx/BA+VnTuEzcr8fxR
VWbQ5mZbieeP710TOp46ZyWeP8K677Qs914gXgBOtCk8tmxbIF4AekI9N/3R
s0C8QBjufcpWu9iIFwjmY5/nj220ES8Qw81hKSeqbcRbhYLXyxLjbtiItwqn
fks9WeBlJ14QYh/FKNzVdvJ+EExJU+XWcjvxg9AxqGwJ7rOT/weB07ahvW7e
Tr4XhNq0p13rl7Hg8LiYarnwrYXLgsPj4q55ZDp/NQsOjwv2c2fYhggWHB4X
22d6Nh+KY8HhcfHwRR8mMp16PDTf73qwMod6PLTHGEqdd1CPByd25c2AXdTj
oW2oKueDYurxwB3MTZwrpR4f0s8OmLvLqMfH/ZWvpo6VUY+P/YIZdeQe6vEh
VgVoeLupx8d0Q947OwqoJ0D6uvGht3ZST4CLrVcy2vKoJ8BIeangh0zqCaCr
Wcq8l0I9AXa6FT+4sIl6QjzjkvihJZx6QoS8+6fRWUU9IVpFCWceC6knRP5j
16/HPaknxAt1V6N6nKknwpcr4ibU9+h+ReCFTUfk9tP9iiCVtLVfr6H7FSHN
0F/Ymkf3K0LtVZdfnCLovYjRtfXtMq039cSYy5/qqpml9yiGrrQg1KmX3psY
jeWX+6Ir6X2KEVVoHS5JsRFPgi9i106dldJ7leDOYX2ut2GBeBIsn51Nrx2g
eZBAI3L5O/6rBeJJ0Mx+GJyWTPMhRcQr+2cGBDRPUhz7q9tYPU/zJ4Wl/l/l
1Gkr8aQo4nUknSqmeZRismPza37RNL8yHIzLKRG4W4knQ/WtqJBbv1uIJ0Nh
X5hiQwPNvwxNbp2qgiwL8WSIqShp3RVsIZ4cFU1+l2N1ZuLJMRif9NOSXto3
chRqht78rsRMPDnWaG8kqKJp/8jR1h64t9eV9pUCw0ddkt+4TvtNgYOXJvaN
HTERTwEmtDwv+33adwqM5K5J8ZbRflRA0798ye1/aJ8qkR74489nTxuJp8Td
zitD54tovyoxuH3Oro80Ek+J8QO3L6qXGYmnxL5fmd2T1wzEC8ZGoy2h8YiB
+Q8aC6gE
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw1zX1QE3Qcx/HBNjY2YLsdz497YDDGRiQWhc19wIcEDwMcCnpxoNKdXJlS
7AxJUFFEiU4LQazgZDyEFxAHeCgaCdxBYigBBwkpoqKhIB0CwQal+/K++97v
n+/39ZPs+jQm2ZLBYCT/P69ec/Y4N3mg94xeiI9eZw/b3QGD96KFuNX9Kntw
ZQnsDLUQQa9zwFDkEeMeayGKz7/KAdl/6bhBNwUwe44ILREz38wWkOeIye7O
8V81AvIcURd+7P7YnB15Tjir12gK6u3Ic0KMqOHjvk/syHNGscFpvsTPjjxn
JK7yypx9ZEueM5JatjYMXLQlzwWF+3vjtYm25Lng+oHRtW942pLnir7KCU35
sA15rtC4tIeUXrAhzxVFE8/EXjttyHNDzbl9D8RuNuS5YbKiXm+4yyfPHUOt
j4eqvuOT546r35bz1Ql88twRXhUgCBTzyfNAVZj933UPeOR5oFMdZ6gp55Hn
iaCWh+8r9vLI88SZXPl9dzWPPE8wN3ikn562Js8LIVeGZZ81WZPnhaerK571
HrImT4wOt7qHP4au7IvBnmd6zHGsyRejr6apsvl3Lt2LMbkvpfBFAZf+E0M3
3rFc/CGXPAmSClxeXpZzyZPgalle3sZJDnkSGK4ohjdc5pAnAfdmxUJDFoc8
CYoiHy2fjeCQJ0Xn1zrWPXsOeVJ4LnRJiu5ZkSdF1+bK1GvVVuRJUZ82KNqi
tyJPiidzs57hYVbkyeDKUTT+ZGdFngytz3Jm0u+yyZNhYt33ptoqNnkypCVu
+meznk2eDB6Hcl5GrmeT5w2nijJVo4hNnjfU+euuZY2yyPPGOzVv99TWscjz
xuHC1LzQLBZ53kjlbvJ6K4pFnhy3v3zckCtmkSdH/C1txtppJnlyOBwcNcTc
YJInB/98T1LHN0zy5JA568YLkpnk+SBZ2J/SFswkzwfpgiPySN6K54P3wuKi
V41YkueD1SdWK1PrLMnzAf9o9RQ/25I8X2zN6x9d2m5Jni+kcbnrIlSW5Pni
tmhmx3PGiueLkemmfeP9FuT54mclryv4kgV5CjAGxppGsizIU6CtuvX44DYL
8hR44pyf46u2IE8Bh/xy4W/MFU8BaVlj2i9/MsjzQ77VHwJOPYM8PzSG6NaU
5jLI80N25g3dqSQGeX54UahraX+XQZ4fhMbMgS2iFU+JIpFREDWwrDV7ShTE
1e4vObmsNXtKLO7eWXVqzbLW7ClRfSn2jHBqSWv2lJj46o51YNmS1uz5w+b6
B4vj25fI84epISE62HaJPH9onj7/173NRJ4/erbpJwu/MJHnj0qnKf/KQBN5
KrQElNSFPzGSp8IY74fjh0uN5KmAxdjm9fFG8lRIZA3tuCAykqeCRl549Ej3
InlqGGI3Rs2eWCRPjfS9M2PzoYvkqfH5sYk9J00L5Kmhnz3IMjQvkKfGnV0X
ZyL0C+QFoD3MNSUjaEH7HxhYfhA=
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw1zX1QE3Qcx/E9bzzMJY2xJ9jzA9vI40hB4thHTiCzFKHiQVDPEDhEJcms
IWVapyZ3KYoBdqCVppxMKyAxRUwXgk8hVofC0QUKlooKFjAGhfv6vvve75/v
9/XTrFyXvIrFYDBW/T/Trzcxfr0/e6BQ9BxyniZG0txU27dtIly5PJ0YPff0
63/aIELE0wJxrbksUagToapyukB0Ot+u2NExA15PgrTX7btnfTSDPAkODqV/
8W/4DPIkWLJ89fKbfULyguAxN536ZZ+QvCBEZZ91db4iJE+Kub0FV7un/MmT
ouV3Z9rtBn/ypEivjgoeKPAnTwbGigZ+t96fPBmqY9pmN/f4kSfHtchN/2z7
3I88ORa0XG6LSPYjT461FzcvOy30I08B8aKju5XtvuQpkHBnXcHibb7kKVHy
RooxKd6XPCVaHHuUco4veUrMXFl668h5H/KC8XD1oYDRrT7kBcOXv7SKHe9D
Xgi+dAwVtvJ8yAvB3is5DfY2AXkhyHQInHmlAvJUEMT/cSY2SUCeCgmm7vxm
sYA8NXLnPEjr7+LTvhrNDldCXQ2ffDUCMjsCJTl8uldj6SX+KUUYn/5To+rw
g8QfR3jkaaBc4xl8dJpHngZ/x3J6T3/CI0+DD3pyP5Yt5pGnQWv2yflcGY88
DbKFxYdL+rjkaRER+VrMZieXPC32XGbX+zq45GlReyjSJU/gkqcFJ6UYzgAu
eVoczytmnO/lkKeDYct3I2/WccjTIbzvuDSvmEOeDnvVoxtHFnDI0+HnIxm2
cSmHPB1uXCrI2DjIJk+PlMX3o/NPssnTw9V6wqdjO5s8PXKeLHy+Np1Nnh4Z
rve+H7awydNDmZv+8rEJFnkGrD0lj7t+lUWeAQ/vMhXZB1nkGXD48fmkFe+w
yDPg7DxZkSuRRZ4BL1VfDCpTPPOM+EHc23VhiEmeEarIiezMC0zyjFggFuWl
VjLJM+KCpKSyfi2TPCNWxNWfWT+fSZ4JzEZP1S75M8+EjiYlU/iIQZ4JCvVv
7XdaGeSZYP0q44ayhkGeCU3CWxznuwzyzCgK3LSwchGDPDOMM+9V9BifeWYI
Hgx0Dk9O2b2eGarS6K03T0zZvZ4ZWxhHE9e8NWX3eqFoj7odWyuZsnu9UFwV
3y3/rH3S7vVC0ZhX5VB8OEleKHgH91lffXGSvFC0lHWOqf7ykGdBu3lpZPkB
D3kW9HZy4mpTPeRZUJgiKs0Seciz4NMn53bUtU6QZ0Hy2HBjxeYJ8qw41rX/
6+DoCfKsWLYndSB6xE2eFZnpaumQ002eFVl9s/qj8t3kWXGgoGZSYnSTZ4O7
/5Jy+5/j5NmgWu7m7qwZJ8+G6uGRHSFZ4+TZsK181/vzFOPk2XB9Q0b9464x
8sIw2DCkD68cIy8MubKiRnfaGHlhMMd0L1siGyMvDOcivtGG3xwlLwx+9iX8
qv2j5L2ADNscyc6sUft/tGx9TQ==
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw11HlQ1GUcx/G9WRbYg12ORY797X2hzoQyirKfwvGaURrdPGCU2wJUBhRh
BSGNsoTFbBdFBEcNElvUhBpMzDwGTFwj03RyPMhShySLGo1JkMT98p75zvPP
87y+/z1MZsGSHA6Lxcp5OeOnLwVUBYPKtbvlWPMqBRSWxMZrmXJc8Y6nwMYU
17Ufpsjx2qtCUL/66PmM0WA07B0vBHZpb2HV5WD4vFB0bu9+Mr0hmLxQLPwj
blFJbjB5oeg6suGzpBnB5IXh+7Zrygb/CS8M6xiHt/SWjLxw5OwoGLjjkZEX
jvNdFw5e3CIjLxy7a7ZZ496UkafE330HehiNjDwl4v551l77TEpeBBZi/kxH
r5S8CDSUJXvu7ZeSF4H0466Usxuk5E3CUnfRIeUCKXmTcLt36P5A9IQXie+K
7Ly03yXkReLD9LIbV/dIyIuEoMURY5orIS8K7lx4M56KyYtCSl7ZT6UtYvKi
0XT838T8ZWLyohG/KTV0ulBMXjQeMOXFN04FkReDqtr0ygXrg8iLgXtjRWaN
Oog8FWpnbFveeDOQ7qvQ1Zx+YJMzkHwV1lR+Xh0+J5DeqxD3zZX1lc8DaJ8K
7E96PK0dAeQx6A+727ZrbQB5DM4OvfMwXh9AHoMOse5mfb+IPAYJIVn89n0i
8hi0ij3crctF5KmR5pqWx1WIyFOjb1be3elX/clToyS5TqTc6U+eGh8/fNxy
eJE/eWo8vsdb1x/oT54GhXsGDee8QvI0KGFXtcxzCsnTwLmVf6ZwsZA8DfIP
JyyZLRWSp8FbS/ctaP3RjzwtslkV9V/U+ZGnxbHixGn2lX7kaVGyKpfZFeVH
nhY9c4W5OfcF5GnxVfsNZd9hAXk6FA+5F3vXCcjTgdfsNKXGCcjTIVt/oM/x
nE+eDjJJ0wb9BT55OvRJpixKq+aTp0dyyMx6tZ1Pnh47byXvXx/FJ0+PI8x1
z+uPeOTp0e14X95wgkeeHo+r3o7bVM4jzwDGZCy4Po9HngGuYyPWDjmPPAO6
lLN/kfZzyTNgu6uONdjGJc+AJ+4wUdJmLnlGNE7dVqWYzyXPiEOpkuHVoVzy
jKgu/3NY9YBDnhGXUz9lVn7JIc+I95S1QYIqDnkmzExJytLbOeSZkLBlxdWT
Wg55JmSz7wlOP2WTZ0Ll9u6uyRfZ5JnwxsijE5K9bPLM0O/o8qzKZ5NnhsBp
LgpLZJNnxrtztv6cIJvwzFjsndZ56TcWeeaX/xPrwbcnWeRZMOw6NT/KySLP
gvzejN7+DBZ5FszqdNj941nkWdB0qfROXeCEZ0GR7fQZUfeYzedZ0ezmeI4W
jtl8nhX78ow1wTFjNp9nxblusSP+ygubz7Oi+NavH0WUv7D5PCscWczA15YX
5MXCbUef/PYoebGwLMss1jtHyYtFxfXN6r8SR8mLxcBg6tSCoRHyYpHrif3v
YPMIeZPhNaj6P1gxYvsfB0dmfw==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw1zXlM02ccx/FelAZwkgnlKrT0oidHjKBC6WekHBmwQRFEJmPgwJvBsoUh
qJuMhTk3EacGdLiZSTyIR5BIhEBsHIIiKOAVD6KiQ4aYeQwKbZna7++dfPP8
8Tzf1xNc8IW5kMNisQrfzNvTmRcynx81DY4IUPQuL0yWha38644AV/re5oVj
OTtN3GEBFr7LG2N/l49f7xGgof5t3ri/Zpet6pwATk+IUr2hPu0o4wkh3lMS
ULGH8YQ4FfsB37iV8XyQPhjxz1AR4/lg/pnUvRtTGM8X2zI6RDHhjOeLyicf
vVj/PuP5ItZaIlS+dCXPDxq/bz6uHXQlzw/bL95YceWUK3n+qCpyXWD/2ZU8
f1Q2S/6MWedKnj/mGa5ZmuIZLwC16sO3MiSMFwBdWubSnBk+eSIcSTsY3j/E
J0+EhRz3DZZmPnki+N7b2ZlYzScvEAfGVcc35vLJC0SySWqIW8R4QTiEMsOg
B+MF4aKqfY161IW8ICRO+KSa213IEyN39+2mrDoX8sR4cmsi1rjWhTwJykrP
+XmBeS/Bpu6curtCF/IlGIvbG3nwGY/2JVhmWKkpuMCj/yQIvSV9qNnPIy8Y
ER7GIkcpj7xgpNRFJj1I4pEXjNbjKU03xYwXjMBHp8yP/+OSF4wzWQPN8/q5
5Elx+nrSo4zDXPKkWNK1uf1cJZe8N/cPnt0wLeOSJ0VWQsLWV1rGkyL1xKq7
l7mMJ4Pv6vNDfXc45MnQdsmmsLZwyJOho+3XQvMODnkyWL5fYb/9OYc8GeJa
WqJ3GTjkyRGnjzSUCxlPjvyr8312P2eTJ0dP/HttIz1s8uQoNjgm8w6xyZNj
aVdntVclmzwFTp51kzky2eQp0H3z0CeB4YynwA+X1J1fujGeAnk43O4YZZGn
QN+ErON8F4s8JTyXXxB3NLDIUyLsyGTY5Ncs8pQoabdFZKezyFPCsm8uf0bH
eErwh/UTwwLGC8E1y9nXA71zRqcXgqGfynNXb5szOr0QVLOHY0qi54xOLwQi
zx2d468cRqcXAnHn+tkbJxxGp6fCvtAm1qK1DvJUaCiW3+bJHeSpEOeS8m3C
iJ08FVo+bRi3NtjJU6GQXe4uXm4nTw3WBtPl1gV28tR4emzWvfOqjTw1Hgfg
ZNQvNvLUMCzMr5Wm2MhT47swUfUWNxt5GhhiXhck986Sp0HjhyZbTc0seRoo
omPFUUmz5Gmw/6u79ZmCWfI0UHf1LB7tmSFPC0GNqfvhjzPkadFWV+iRnjxD
nhae5vvDofNmyNPC52njWMWAlTwt4uJPey6us5Knw6bfvYWrMq3k6eC/z2yx
+VrJ00GbvX2Ed2+aPB1Eic+iKv6YJk+HdcoXe/OKpsnT4+VAfu9p7TR5etjH
vA+U/jtFnh4Zxdn3Gs9OkadH1W/9uUu2TJGnx+bRtEnET5EXinFezmetHlPG
/wGSjYDT
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10H9M1HUcx/H7yXGSMeZxwPHrfv8+f9GEnOteaiQ/ygjhCH8iKSmKFyqZ
Qgm1VTQ6INQdjkC0/JGOTdD5qzSdNUR0OEIwiB8SOIhSI/SOu+MC7/19bp99
/vi8P4/P9pFlW1M3c1gs1ubpNbP7EkHHbtyotwmR8yIRRu0vLf54rxB3WmcS
ocwouHo9W4iYFwXDvCdlRJMkxOHqmYKxrmZOUM88IXyeGH27bYECEeOJoThT
sPvuM3/yxIgrrbqS1uVPXgi4vP78Sxf9yQvBrkWNxWF2f/JCsWxHUUb5h/7k
heLMyPzgmDTGC8VX/+guSxYwXhg0pj1rV89mvDA8OxeSwhsRkCfBkqzxRN1N
AXkSBN5NKO6qFZAnwcusod+i9wrIC0dnRfbjgFUC8sJxd1vx+pNGxovAtT8s
R7x8xovAlsUlWeF9fuRF4FfPKxbeRT/yIrEJTtuNCj/yIjErI2jNuq1+5EVh
dWDu1u6lfuRFYWxYPLhMwnhR6K6YWF39L5+8aGRq/3MNtvDJi8ai4MaPNMf4
5EnRUNAm31LIzEvRrtjuOLWKT74Ug0XvffPEwNyXIuiX99PNPD69J0V0Qd7b
1T088mQ4keJ+l32eR54M5zNOB+77mkeeDM1r7nfyc3jkyTBy8eHj46/xyJPh
rLNt7YYQxpOjvk8SsOAJlzw5AgbDGyNvccmTY+dD1zP1US55crx+UJS6spBL
nhxvSnP0B9O45CmgSTxy021iPAV6A1akfi5gPAUsph/GFg5wyFPgdqXSzr3C
IW96vnk00XmAQ54SOz5N7RFZOeQpEdPfoMpI5JCnxND8pEc/KxhPiVhRbVvq
FJs8JWbFZdlmP2CTp8KDrZZLT5vY5KmgvN/b57WxyVNhqOp2WVwumzwVLB0f
vFoTz3gqzEloyjTIGE8N8zun1w67WeSp8f2hjcfudLHIU2OufUXZwDkWeWrk
ZD+yyitZ5KmRX2utqchjkaeBuOTWemMS42nQ9FOWZ0LNeBpYxTUX/uYyngZV
z4V2zQ2v2edp0KqwDLUVec0+T4soSeXVzliv2edpEbe/sHTJ+JTZ52lxIebH
Om/DlNnnaRGRnpwu2zZFnhYd+fGees0UeTrYAnMHSv70kKdDpu1E/PV6D3k6
xH97IC9rg4c8HZZPtBzaEOkhT4dZYyHOq91u8vTT/8Vq/eSwmzw9dr1Vvrwu
002eHuc77DZpmJs8PazlX3ZzHrjI0+OzOq/ljWoXeQYMt+Tq/sp0kWdAwRff
7XsqcZFnQMPxK/mZPZPkGdBddm2honaSPAOOKEIHVmZNkmeEvKWvrkc+SZ4R
hfM2VrQOOckzQvR7cnvUKSd5RpwMiStt3+4kz4jx1v57o/Od5JnQnlzXumnC
QZ4J7K5m+9LLDvJMiGnemV6y30GeCb0DZ2XKeAd50+exRyP0AQ7y5iJBmL25
6t5z8/9td32P
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw1zX1MFHQcx/F75uDuIJ6f8e6Aez6s8RiU97GbBcyREhRqMgIt0wgkUAnX
Jkc6RTMEJeHIhvJgw5qMCDBTmIkc4GIhqEMSUItpPDa84+EovC/v7bvfP9/v
6ydJz0rcyWIwGDv/n5XXlhtOhxn44WJHfPgiN9SknRJGjojQ27OSG1za9xka
q0UIfZE7Buqel1TvEKHi7EruaCpPYrLlItg8D1yxC9X+Pi4kzwN7XeZmeJeE
5Hlgv7+o+kK2kDxPJPzrMFUbJiTPE5sbOOMCi4A8LzBamh/3XRWQ54XIq2sL
nxcKyPNCYmRcWUGsgDxvZMZ3Sbc7CsjzhkFYlFrZ70CeD94b22EMr3QgzweT
IYJN6nQH8nxwP1rFO6h0IM8Xjg0n0+TT9uT5gl2mdtG22pPnh+mBg0PHD9mT
54f6RpfiN+PtyfNDz0Ly7BZXe/L8YYlZN3VziE+ePy46jX5wopZPXgBS9Hr1
pWw+eQFIDXN+RRbDJy8AVYpvUsxcPnlr4F/YcTiwz468NajfinN1RjvyxBBV
3DMU7bKjfTH+XNK7tYXZkS/GWzcqNLHM1XsxChT9tSG3efSfGKFnS1IyK3nk
STDXluHG+ZhHngTNOeb6mQgeeRLcau9/GMXlkSdB5NhHhoE/uORJsFbg/U53
NZc8Kfbo5pw8c7jkSTHwpCa3dT2XPCm+zep7tdGZS54Uk1KmK3OUQ54UqWfO
X65p5JAXiDM/D3acM3DIC4TSPmZ6IolDXiB2qxWPTsk45AVCX++GYjObvEAc
+S65btDEJi8I4cr0lv1VbPKCYB32dd6TzSYvCGn69I2X9WzyglC0uZAV77nq
BaG/PKM77CmLvGAMDqlf23uNRV4wNlRX/G0tZZEXDPlTc8aDXSzygrHp8ac6
4ToWecG4azkmKHZd9WSYTE5J2TLOJE+G9Oiqpn3XmOTJ0FU//cPoaSZ5Muzu
P3rH+AmTPBk6vtA0X9AzyZPj2evGYYvPqieH6bOyocoZBnlyJEbYrTtmYpAn
R49w9usb1Qzy5Oh69iAjvoBBngK/Rj3c4JvEIE+Bn77U3ozQrnoKHBoNzTPy
Vj0FlCPv3yq/vqyzeQoYAh7FHs1d1tk8JSaCx0uEymWdzVMi97xHj3jYqrN5
SmQy9OLfSq06m6dEhLGszRxnJU+JqTvbu9sYVvJU4MREGxxalshT4d0T37v/
lbVEngqs/M4rbyuWyFMhJ3vjj/qRRfJUOM6UaToqFslTY/DAYq4paZE8NdJe
au/d5rRInhqzvncL8kwL5KnxMmum2+PwAnlqHDDxRbo3FsjToPbIxFf/WOfJ
06DZp6pe8ss8eRqUnrzYdD9/njwNthm9Hb2i5snTILJyq8e9OQt5WrR2Pgn1
b7aQp0XC9bzesTwLeVrkx91O0ERYyNNiIdKkmpszk6dFg6azHy1m8kKwnsPv
EHxu1v0HxpB3cA==
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw1zQlME1Ycx/GWthQKCIRyt4W2FOgBItfcJutPEPHIhsqUKcMwGJPpIpFA
UGSOMyIOdEYGDsK4mURMWBhEgzAucRF0igaUZdjMcS3RMYFCS2Fg/3yTl5d/
8t7nL45PPpBowmAwEtfO+m2Mj2oLUf8lr0344m18zO5ntrQ8tcLQ4Hp8JFmJ
xMH5Vgh4mz3q0vrPWAdb4Ydr69nj59qdi35TljB6DrBNqaorLrckzwHfffZL
mHCfJXkO2Godtfsxx5I8RyQY5h/UdliQ54je6rGcglQL8pzw/R8vK9N9LMhz
wuWJF+NJkzzynPBR1razH9fwyHOGU1woP+Aojzxn9GbatBpceOS5oC/gt57m
UXPyXLDz9jFmSKk5eS7IyfLPrj9kTp4rWHZPKjUO5uS5Yl9gnv6fETPyBKju
q8nsumZGngBIF4REf2pG3tqM66U33czIE+K/zix+919c8oRoG7+RXPgTlzwR
5mtfXTE9ySVPhIrge8VbArnkidBn21XF1ZuS54bJkizP/B5T8txwhmWobSg0
Jc8dsfpdd5KiNt67A9wB/3sCU/Ld0f9KM9U9waH/7gheshg50MKhfe5w/7rP
/nQmhzwxfowve+y7i0OeGJ3VcVGpfA55YpTbRS+Ea9jkibEZTYrqm2zyxKjJ
sM7IzWSTJ0GBQpAxs4dNngRmjQ5jw85s8iQIlY4cCplmkSfBr6HtXR63WORJ
0MrWzZ6/wCJPClFFzJ+fH2GRJ0VQ67nsW0oWeVLwnjyYzDWYkCfF+74vlD0P
TciTIrR9NSWlxoQ8DwwXli1cSTMhzwORjco34t0m5Hlga5Jtm1C44XmAe2Kq
PG+WSZ4Hqpy6WAfvMsmTwc1We7SonEmeDMrybXLVKSZ5Mnxb2KXZHMEkTwa/
GblLqXDDk4G3Kf543ByDPE+0DXUmF95nkOeJw+Udo3a1DPI8MT8REa3PYJDn
CV2+Vb06ikHe2tweXTiu3PC84Pdv3KNn7A3PC+ezr1Yc6VhVGz0vJA2e6m5J
XlUbPS/0/l453CZdVRs9L0wun7xxbHRFbfS8UTL9MqinaEVt9Lyx41xIbF/Y
CnnemGsUyL/SGcjzRtmH4c3tLQbyvHHVJnq17ksDeXIUpT7f6y8xkCdHvPbw
w9ixZfLkGDgRPSArWSZPjsjXj3IKIpfJkyPp79cJebxl8hQwj9AOOd7Vk6fA
J3vP+m3P0ZOnwHt+oTarH+jJU6BuSDUXuawjT4HtjW+O+9/WkafEs+ci5/rT
OvKUaBrRNjS8oyNPiaDA8O4g7RJ5SqRdvCTf375EnhLzozGN2vQl8lQYEmex
vd9dIk+FXB1HqNEtkqeCRFP0VHxnkTwVBDODdtPfLJKnwh77HYNBYYvk+cBq
KG/FlLtIng+uqxuaYu5ryfOBp9OFMf/LWvJ8YN6c2HTxoJY8HySMJG9JdNWS
5wvLgubiTs2C+n9yyob6
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw1zX9M1HUcx/EvB9wd3GG1gDs4OO8nHPfDOJCACu6lGQ75JW1SsYwGAqHF
gRIgoCEpGT+kRVr8GBqhgQ6QWOOHMwXBjFJRUn41fmzGyiFB0fh1QOG977m9
9/nn/X58pPHG1xNZDMMk/j8brzlHtNT9daze2gFJT3PEv0cfP7M8ysftXzZy
hL22djb7Oz58n+aE6Y8WYhM/4aOyYiMnlCQUTC3E8mH2nBFzuCMxXscnzxm+
4xGN/Ws88pyRvr03IuUujzwBGgQD7pFneeQJwHz1aKY6lUeeENX3V1aMQTzy
hJg/VLV7jGfxhNh+ZZfeNGxPngu+sSvNG/3WnjwX3CnRzxd/aE+eK2qOpuWK
XrUnzxWlo2MRZ561J88VzUler3DG7MgTwRjUOpB1yY48EW40+hfNZtuR54bD
rIq72SF25LnB2DEdKXC0I88NQ2vCh/cmueS5Y2+6rKaxmUueO14QtwQ1H+GS
J8ZB98TekTAueWIcEI8P+bpyyROjT3yl7uofHPI2Q5XsbZvbxiFvM7LbvXNT
CznkSeDqx6Byj2VfAl4Dezej5JAvQWDTXFztPJvuJYju5DIFPWz6T4KAYuGJ
c1+wyZOidkQkWd/HJk8Kt1TpaI0fmzwpohcUVflsiyeF0TStPT9oS54Un/aH
Bjo02JInQ8nA7FsdObbkyTCVGce9GG5LngxVacGt42Jb8mQ4t+1xU+ycDXky
tH/f/Zqox4Y8OY4/uNgk/dKGPDmiih44pe63IU+OkAx9JRNsQ54cLwnejRp+
zuLJcSN6EYu/W5OnwL2Itvf3dlqTp0BIWtQdbpk1eQoINWMxywnW5Cmg6p6a
0Qdak6dApa7ySPMmi6dEO2do4uAjFnlK1H4+PpfbySJPiZHFN0/2fcYiT4lM
Q1rGO8ks8pT4sVh53D+YRZ4HDAknPt7jZPE8MPHitsD2aSvyPOCcIj8Q12NF
ngfKb479tqvaijwP+Pr/FJmTYUWeJ3JWh/OfhFuR5wlvZ4W+TmnxPGHUzohq
1hjyPDF9KWx1ZJAhzxP67idlsS0MeSo8v7+v1K2YIU+Fl+svX5YkMuSp0CK6
1pJksHgqpLv+HTrjYvFUMP6QtS/1z3WD2fNCwbhgZ8HZdYPZ88ItwdYmQcy6
wex5YSIghL/FYd1g9rwgOt/6a0/PmsHseaFjpiBvNG+NPDXe1o5np/utkafG
B3FbUTizSp4a94u7wlzqV8lTg+WjcFLHr5KnhvCCXNDutkqeBm+cTuvvHjSR
p4GPuuh6aLmJPA2CUm8nh0eZyNOgTR8Q1sczkadBxT+Rc923VsjTordOOulX
uEKeFsWnyi/IdqyQp0U0h99/krVCnhZDZwzTyV3L5Gnh/vV7p67lL5Ongw8r
JaIMy+TpULcUef0hs0yeDs07R4+d7loiTwdTt8Dn54Il8nTI1BxKz9qxRN4W
bLp6c7KCvWT4DzxMecU=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw1zX0sHHYcx/F7csc5Gpun83Duzj1wnoZqK1r32dZGiXUb3dbM07Sugnma
0q2LtDXVtTeEdg9ER4rRTbWqpFRLLEg9bWOLhz/Elmq0Ssw27txh1ft6J9/8
8kt+39dPcjwzSsNiMBiaF7N9mrKFwCpcy223xsmX2eJ99iwzJt4aI8Pb2WJC
LnlPy7NG4MvsIPR70N/cYoXKiu3sUK+5bTERawWTZ49LYbwjNhZW5NkjaF+x
MLldQJ499Lwp/UySgDwH1FfM8fJtBeQ54GyPIOPNPkvyHHGu75eugNOW5Dki
Z2BXUITKkjxHpB3bx/9yhk+eEI+W71c8vcInTwhh2a6raRF88pxg/bhUxGfx
yXOCtPu15Z5OC/Kc0Gn0/Vh7yoI8Z7waNnE3yc+CPGeU/dDSFbZgTp4L5Cd6
ovwazclzQfi40N/+pDl5Ljiy/1fWmsycPFcEhC5lDD/mkeeKhu/iXMvqeeSJ
kG3seKBO5pEnQg3njsW4J488EXq5p4YPLXLJc0P+bfWf5S1c8twwmDUV3JbH
JU+MSPvpmYb9O+/F+K2rc0nD5pIvht/uDxqfDZrRvhj/hY3F+l8xo//E4L9u
di4o1ow8Cd5tLbq2IjcjT4LFGsQnLXPIkyBdb3O56D6HPAmKYqq3jl7kkCfB
3LPq3qFoDnlSJBcp5p+IOeRJMW5bfPP6Eps8Kfyj5QmGLjZ5UkgbyrMWtWzy
pOBpxjS5MWzy3GEoSZwr9WKT547upoAfg40s8tzR0jx7OXOERZ47su56n/at
ZpHnDtcq2Sc52SzyZGi3bqgNOcgiT4b0qTeCCx12PBkaQ1rPRiwwyZMhLTFu
VtvNJE+GQs6BR4euMsmTY+TMzGBuCpM8OV7Zk3BJqGaSJ0fzUuEtX7sdT46O
wyrL1gUGeXIMjPDz6noZ5Cng8TDgd0YlgzwFHrYrVP3ZDPIU4H62ULASziBP
gcgDIt0X0h1PgdG+8/l/r26pTZ4SU4lPRN/f2FKbPCXmCjJS+XFbapOnRLHz
t+JAmy21yVPC5fBRnl3/ptrkKWFVWmV98/NN8jwgarpwUOe/SZ4HWgv1Xf/M
b5DnAeaSsKOqZoM8D1xTuJUtH9sgzwOTDV/VPLfZIM8Tk3adqSVDRvI8MZSV
WjJ+wUieJwxKXlMHjOR5Yu9bledDjQbyPFH3s2gx4Z6BPBWmAzWjzrkG8lTI
ibwozAowkKdC1DeMuQ+X18lTwfLT6xHTzevkqVDj90fW8/R18rxQ91RTU+qz
Tp4X8r9eUvYu6snzQrxIEFfQrCfPC8djdreNZurJ88JK+Uxzvb+ePG9wZ3jD
Zv/qyPNG7djUjcV2HXne0GocV2LO6MjzhiBP/M7boTryvLFHNl7Yz9KR54P6
e/Mf9Qyskffirp1sCyleI88HrsEpSXuj18jzQcmtlMQ7wjXyfOC3xqj9aXaV
PF+c+KtRJm1cVf8PAKaA4g==
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw91HlME1YcB/AeOMHAtiBXgdbelB6AchuBr0ZZwA0mTgwOpxCqVWECG3Lp
CI4dUaddZmTesITItgyFIYKAB25DYG4ZEXQQNPEPUcqhQKAtpUzs7+2bvLx/
3vu85JtfniRzf4qex+Fw9K/W4u6IBzpNz/5Y18HDrtfxwNk743sGxni49+di
PJB/42a2yYuP0NfxxHBnTG9WDB9nTi/GE17h4RNRGXw4PC+05BoObT/MJ88L
hyKyq3qq+OR5IXqm82FZG/O88bjej1PSxzxv5J1Ndms3Mc8HOdaCqaQF5vmg
zppWFPW2E3k+6DxQM1MhciJPgHLfWo91aifyBDAe2FRRFupEni/utip/S1rt
RJ4v5ncODXXEMs8X56tGBS/APD+EdVV3mMA8P5wbS3naE8s8fySf+V586X/P
H/KU6vSTYczzx+Mj/Ms/aZknhHLsXylXxjwhNngkV9Z5M0+ElaXlp7qWMU+E
m4q0jQYb60+EC+MnEqpGWX8rsC71raovB1l/K9AgCasN7mL9ibG7f2Lp5avs
vBjHd+1r9a5mfYphdBZ1lx5l98Vo2Vn06+in7D0xXqhyzSXbmSfBRy2RuREb
mCcBzu6VB2mZJ8HK6fTEXHfmSVArDClbZmbzJMF3E49yXIZ45Emh6Xlnc/Ft
HnlSjE+JP9HXsHmUQu++/trDr3nkSWF5L1k+tI95UqTMxGQeTGKeDJE/R6ff
DGGeDBnjWcY6d+bJcNBry8SmaS55MtxqXzJ6pY9LngxX7Y/O9TZxyZNj1/Wg
j9srueTJ8fzckYbCIi55cuyNFYQvTWOeHEm9nQl50cyT436CdWWrgHkK/KMJ
rH1u4ZCnwMUSm5A7wCFPAbPbrdEl1znkKVDq/HJy7jSHPAUKKy4NPy3mkKfE
G872Hd1pzFOC5xJ/9Mdo5inhJjR+8ZWAeUps62sr+2tyIc7hKbEj6FDbqYaF
OIcXAMNs5Ex2/kKcwwtA+paTnNRVC3EOLwAXj8WsT520xzm8APisrvTPb7CT
FwDLxsTyX/Lt5KmQ2mVVuIbayVPhs36f+m+n5slToVN8zbC2cZ48FTj7DVmi
gnnyVDg8ONKoiZgnLxCuBW3C7FkbeYHYkVEe8qTZRl4gEmEqNZbYyAvEy5YT
24rX2MgLRP2DyMkL9jny1EhIeKbn354jTw1sjWyu/XyOPDXiVd7Nxvg58tSw
FJuC213myFNjS17Hg+B7VvI0eCJvjBoxWsnTIMfl+P2xD6zkaTCzvFe2RmAl
T4PlDYbC/iELeZpX/+eA540fLORp4dqUs3Z6t4U8LQqaa4QlOgt5WgwkXr71
/pSZPC36Ms2xxS1m8rQYyWo9NV1mJk+H6Hf/broTbyZPh4N3N38z7GYmT4f+
phHLzr5Z8nR4c9We7pDzs+TpYBs81rNVP0teEK54fvh7v2427j8kG4ym
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw1zX9M1HUcx/H7wd3xIyGT3z/v92+wiIQB5738RRjKnFS4gHIKBEgTsxyV
cyVmIthh1BQwhCRmcyw40BaBBuTRKQQKbECEiCQ/3Mgmwf3gR+K9v8/tvc8f
n8/78RHtO7g7g8NisTKezurpyBN3m9PkEx+7IvNZnjgar68tTXRFd9dqnojg
nwhOEbvi5Wd5Ycz/Ijtq3gXlZat54ZRpab/ylgscnjdSbi6MqytdyPPGzwEb
DRvfdyHPGwf2cof3xbmQ54MHhtqT5/wZzwf/PWkpH5l1Js8XcdWmpPAOZ/J8
Ee3aG1R2zpk8Xxiaak6vzXUmzw9dM7LXLsCZPD9o//pAGu3FeP7YmmqbezQt
IM8fe+sEtcbrAvL8oWV3aA2lAvICENMrOXk8S0BeACbk8U1ndALyAlHnrWlp
eIHxArGjoP3SP5N88gLxbsbWvPhWPnlBeP2ou6z1Kz55QUg37mpPzOKTF4xY
E2/rso5PXjAuPX+/umsd4wUjcya3u3maR14IfGfWNppv8MgLgepYTpTtGx55
QlhqimJ35jLvhdgcefB8x2Ye+UKk5aYGvu3H7AtRuMdUGvTYif4TIjJN1Mbp
dCJPhCNNA3vdK53IEyE7cVax6UMn8kSYl3Z2VOxwIk+Eq+6KkWAp44kw6dvv
cdvOJU+MFnuWtaqPS54YsaxpVfUVLnliCDJ7wroKuOSJcTQ2vVicyiXv6f0p
aUdNBONJkD9emZC0hvEk2GW8Vhb2kEOeBGVtHgGRNzjkSfAk8YfI985zyJNg
ticq6c4hDnlSNOanmfcncMiTwv5S/pxUxnhS6Cq0Sq8VNnlS2Ny4xoghNnlS
JHKLRgsa2eTJUHHL7wnnSzZ5Mhivr7xozGKTJ8PFyfWDZ7cwngzmDoPou2DG
k8Gk+HHLAyuLPDmm3HwOvzHAIk8O0wGfUUs9izw5uA/NDd3FLPLk6HEq8e3P
YpEnx6a+gcjntjGeAr+fTo84ImI8BfQfVb0jXVzROzwFmu+Glfx6dUXv8BQw
zBe+0nZwRe/wFDisY52Qq1f0Dk+JquQNVx5PLOsdnhJt0VNDIVXL5CnB2xYR
1ZSyTJ4Sw/OCR3U+y+QpEes56L2mf4k8FbbLR4bvlCyRp8LMacvuxZ1L5KnQ
ILhXXuy2RJ4KusA/bx03L5KnQoz75MLoF4vkqfGtqG9DddwieWqIC/PLzbxF
8tSI3/Bb+J6bdvLUGDdmeez83E6eGt8nBOovb7OTp4HbyeQ/svl28jQ49ep2
89lOG3kanM35KUZYaCNPg5xr1vVeCTbyNPg0WVKft8ZGnhZ/35aawnut5GmR
1xf3SUqplTwtxnrqB2fetJKnRcShgskxfyt5WlSnd9Xr7lnIC8UFY6uOXWMh
LxQZXxed02RbyAvFMdblzpYwC3mh+NfZe7BpboG8UDSpp+6u+2WBvDDcN7zV
PvTZgv5/AvmBgQ==
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw1zQlME1Ycx/HS+8BGA7RYsLal9wHoEIU5+1PGJDoJEG+dEaEyxgbEzIHR
zRNxEYkHc+KkipEA4gmDycJqvHZoJ2VMwjWMujmnG/PAtZRrYv/9Jv+8vOT9
P0+5Li/NxmQwGLZXM376CkabtLCBmxSI9a8LRqI89cd+cSB+do4XjK5dQpey
Q4Q3XheCiAspLnuFCEfLxwtB+a27OptNBJ8nwQt1zZaPLSLyJIg6+M8Z50sh
eRLsuO+6+pFDSJ4UJxPqHy8rFpInxfUzd7L3pgjJCwU7QX6ELxOSF4rw2B3d
rQ8E5IUipD3Rfu+sgLzJENZHLplTKCBvMl6m1mx4OE9Angxl+enZ3RME5Mkw
wT2/VtbFJ08G136ZvfoUn7wwSPqmn9uezycvDBsaXHG1s/nkhaPM/mu5XMAn
LxyLVxxV3L/DIy8chwLPSwdO8sibgrcYtVcW5/PIm4JD6qrl7Dk88uTYvbRC
zArkkSfHqow0cWo3lzw5QvqOb+qv4ZI3FRdOt+T0FHDJm4qSCU1u6XwueQow
/yg0nJL43yvgbCnlbnvIIV+BRWGKkromDu0rkGjpqtcWc+g/Ba6XFOU8W8Yh
TwlDc0+lyMAhT4neTy++udHLJk+J9FVPQyOdbPKUuLvn/ZBYO5s8JbJnFnH3
5bPJUyFlda9jegKbPBWC/r4k1En8ngpjK81fZ//FIk+FGaKGrd4WFnkqZJQe
jOrazyIvAucmV27n2FjkRaBPET1taxyLvAhUfbX6v0Sx34sArhXsXvGASV4E
subeLmu+xCRPjS850jZbKZM8NXIY2x6/l8kkT40B5uZ9lfFM8tQoOD49M3qS
31PDEVcYKnwUQJ4GVTObUiMvB5CnwWyNrunY4QDyNHi5/sSTxbkB5L26P4k6
vPSdAPI0YDqyVlTK/Z4WjTtzO2PcDPK0sFd/0DjRxSBPC/PVtQdjahnkaXGj
VTjpxA4GeVooo3p/SVvNIE8HW1DSpndj/Z4OvIs3q0om+j0d5N/MG9B0jFl9
ng7Nt83Rjr1jVp+nQ2vWs4R7c8esPk+P6gXYWOoZtfo8PfZPHBbcOD9q9Xl6
9K2xLtiVNUqeHunPD2y9NXWUPD0276p9Ud45Qp4B9jrpi/4DI+QZkJPU5vxp
4Qh5BtyMe9Zq4I6QZ4BpUW6y+MoweQa4mO0Vn2wZJs+IvBmPgtbNGibPiArW
v3zXwBB5RhxZ8mfX5YtD5BmhSV/5e3TeEHlG6Jx1xSrLEHkmKNof6cueeMkz
4YuH0yKLTnvJM2FtZ9/oQLaXPBNmrV3Df2DwkmfC8y2cb5MfD5JnhlH/286Z
dYPkmaGK7uk59uEgeWZsC+uP/yxykDwzWuzpsp6nHvLM+KHguqe+wUOeBfyg
75dzCjzkWRCjTfquLd5DngV3mheelY65ybOg5e7exo5rbvIsyNxnyRB/7iYv
Escq+952JLut/wPsd31L
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw1zXlM03cYx/G20MtNJwrlaksPSqFQonNziLJ+dFYZOqXOMnCYZQS5phCX
6OI0qZl4LLCoHKIVXTAyN6So2ZxdACOh4FwwyCEuqIgM2MYgOAV60bJpn987
efL953leX3lW0ZYdHBaLteP/efn6CoRczDOOTwuR86pA1Ehs24rbhbjb8bJA
/OztrlxVJcSyVwVhO9/+XXieEOYzLwuCvvqcI2qFED5PBH9Xz0jWPMYT4ZfR
+4+7HwrIE2FvqPjwPouAvGCIutZ1ppsE5AXjp3Sr9HODgLwQ1J/fn9GuFJAX
gmdPFR7jDJ+8ELi/THtTfodPXijC2QUD6mo+eaG45FVdyy/ikxeGzPiuJaNr
+OSF4ZTBbqsWMV4Yyr0f3Sod45EXjgX8nLzrN3nkhUP2RaU7qJxHnhj2stQb
llweeWK8+8TwcP8qHnli2NjWBlMA40nwzdijg9ZRLnkShFU116uauORJcSLR
aG4/ySVPiqnk/mZzLpc8Kdq4xWdrkrjkReDttuHW/sWMF4G89c4+/Zg/eTJ8
zV//1dAtf9qXYVlYoelqlT/5MlScOV91pdCf7mXI06+tfqL3p/9k+GBL3U5I
GE8Oien3Z11TfuTJkdC0Nayiw488OXIrh/44ctGPPDkGOjSb6g74kSeH7mZF
lnerH3kKiG4viD+kZTwFNrb8ZkvgMZ4CNYeTkyKecMhTILhe++NyK4c8BUaO
jb9nOskhT4mn8+xvOAs45CmR3rZkxcW1HPKUyM/uHDooZTwlXO6/lxx3sMlT
gntreH1nN5u8SLRsiNi42sImLxJnzGOfjhxlkxeJDwfv1zdmscmLxIuZ1M22
JMaLxKLtZZ/NhTCeCsXTvfJdUyzyVDAXTZ+Yf49Fngo3Tm95MHiZRZ4KnIu5
C/88yiJPhZ3GU2mybBZ5UThektJaCsaLwsLvr+2MkzBeFB7/WnrP+2JO5/Oi
0Dg+Uf5aw5zO50XB0v+x3pQ3p/N5aqy8/IC7TTmn83lqlOxa+fzsgFfn89So
5R5T6M1e8tQIWSxpMKZ5yVNjqrbq0t1FXvKiYWhfKrV0esiLhr37gGyq1ENe
NNrLZdYLKR7yopFfaxy3CjzkRSMowdW6/PYseTFQp0yuFh+ZJS8GiZMHc/L1
s+TF4Pq5nqVS7ix5MbjQUViT2OYmLwbTmSlXbx52k6eBoSgpo26dmzwNFg/V
VHr4bvI0+KHgQqb1jos8DYSbdbX9JS7yNLgy3bIje5OLvFj0sv8qMwa4yItF
qna1vKHXSV4svv0nhFt42kleLDSKiaWVmU7yYtG3R3FWKXeSF4eMwdffCh11
kBcHxyeDk3suO8iLQ7J0omXFbgd5cQi4Wnwu+x0HeXFoajTsnfHYydMioGk3
Jm128rTIjRA821RqJ0+LR82t+4K22snT4v1DyT1rxHbytPjXmPq8b3iGvHjM
39Df0WWZ0f0HoXyRRQ==
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw1zXlQ1GUcx/HfLntwLLCrKwKuy973krbqaFF80FGuRBQ8UBqmJQXKRkZS
UdQsj0FCA5shjmYpNuOQ0JDMLPECKQ6zFEVhQpxMJ6MAHUDZZVP3u++Z7zx/
PM/39citm1asZzMMs/7ZPD/dicFbvHcUnCnY8CIx6hW78yp7ROjqfJ4Ymmpb
8HvfiGB50TTkPU3bVvORCOVlz5sGs23W4sQ1Iri9IIwM7bekh4vIC8I+7oOx
fo7HC4Jg5Uh8a6+QvOl4+PDdQdFJIXnTkWZR2VoKhOQFg5U5ruyzCskLxqob
vTGrXxWSFwzJ0a7bc8QeLwRVR/asvn87kLwQJC+VKtWHA8kLxd5d4x2yhYHk
hWL6nHT/ntEA8kJxz/FaXUx9AHkz8E7+6MZsawB5M5CfsEi7NCSAPAlcLHtj
31V/8iRw/sT6T3LQnzwJ3gjd3uK30J+8mcCuFHn1hIC8mfji9dSJf74TkCdF
QV/Est5sAXlSTKm6H5ZtEpAnRYrv4LbaB37kheFHhy1j/1E/8sJwr3gLj53u
R54M10tjN8+Ue97L8OufzVe6+33JlyGcvypaX+lL+zIk37rhF5TmS//J0P5m
X1J5mC95cixoNac23fEhT46GqO4Ma5UPeXI0jq89X/W2D3lyzO1gmnK0PuTJ
YUuuLb32tzd5Ciw72Np2vsGbPAUyxrn2BTne5Cmg6DV+EjHfmzwFhIdFT9qc
fPKe3fePJN6+xCdPicAfogI2F/DJU6JH1Fx/aDmfPCXkHYENxhA+eUrkHYst
ixvgkafEk32nnzyo5ZGnwnZXr5WbwyNPBcveHVm2CB55KsT676lt5PHIU2Fd
RVErfuOSp0L+vg1vRX/OJU+Nq/9K9K0ZXPLUKLY0dJ22cMlTY6j9HEvOcMlT
Iz6X86Gjk0OeGv3mFN+4cg55GmzUpqZ5Z3LI02CFyB43bx6HPA2Oza4s/Z3D
IU+Du+3DIX3XvMjTYPfkuurldi/ytHh/05nQl3O8yNOi+JfPknYu8iJPi1R+
9PyXxF7kaTGQ7joee49NnhZC+1hN+yk2eTrsSSkN+jafTZ4OI4a4wYm1bPJ0
GN5Rrq8zs8nT4awuq/MM4/F0UG6ZddN0nUWeHn9FSJJc1Szy9Ng6cDdh9k4W
eXq0nCq6dSGRRZ4ebXVrvU+oWeTpcblkw9jTpwx5BjyMWXLpy6sMeQZcGJ16
yP41Q54BG5Mf73LtZMgzgPPKnXNNSQx5BhxY2f3BRYPHM2L8+9xHWrbHM6Kk
+ZH955OuSLdnRFRXfc1guivS7Rmhm7ss96zYFen2jLh52lwx7/JkpNszgdtU
WLE6dzLS7ZngbM6dGmacJM+E7hl1X338h5M8EyKYzuGKI07yTMi89LguIdpJ
nhll8sKCKoeDPDOk87fGlzQ6yDNjqvRKoy7LQZ4ZQ8dPfrpG5iDPDEHKkouq
ngnywnHCYQ0qLJqI/B/9OXUv
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw1zntME1YUBvAWKG0pLQ95U6AttKUPwM3XDEw+OslM0cAEGUFwhK4g/oNT
NwnUCQPFCRJ1drxcyrJlICyGZTgEFye4ynsi0eAsxI0RBm4QBDdh5TGwhy+5
ufmSc3/nijNz9+vtGAyGfu2s37Z4oLQwqnK01g1Zr+KBIQ1Lff+YGwb61+MB
p3dGLwq1btjyKp4YPf+B3Cx2Q031ejwhGc2K6150hc3zQkTylkTpkCt5XnD7
c+SipdGVPC+c6P16/7NiV/K8YXi3/I+EdFfyvBFyfbZMsGPD80Hji+eXJG4b
ng8kZxuP+wy7kOeDCG1PubHchTxfTE+XzbVrXMhb6zVFstJFAXl+6I+1Niw0
C8jzgyzsk0V+joA8PxS2xlaaxQLy/PFsLI8ZaOGT549bV02tnkY+eUJ0r87t
bIrnkydE/t0PuaNOfPKEePvcqYZr95zJCwD6ampcip3JC8A2d5aeD2fyAlGl
Mld8ucwjLxBis6mu9xaPvEDcfL9VWprPIy8IY6f9mx7t5JEXhNIu3Z2WRSfy
RHjRY3wpaXeieRG+N6+OBxY4kS9CmhKi+ignei/C4pFBTfsKl/aJkOTbNpXc
wSVPjHnd0ZaCEi55YnyRUBAr38MlT4yqJJMmxZlLnhi7//JI4j/gkCdGWm2Q
LPZzDnkStHjPZ60c5JAnwcNLqT07JBzyJNApfmPOTrLJk8D0VWePtJlNngQL
kTEjwyfZ5AXD2P/PggPY5AUj7seAsSYOm7xgTKfXp/c9cCQvGJ3ZM1szax3J
C4ZE77g1V+9IXgjagjLUzyMcyQsBv+ut2Yn/WOSFIFZ7Jzn+Hou8EED7UaTi
Mou8EEywzPnHD7HIkyLb8ORftYpFnhT7fBONSWs/tnlSpH67EDVldiBPigs3
XSxTnzmQJ8Upk+K9A5kO5MnQtv1xu/I1B/JkKNLumTjM2PBkEPRyLYJBe/Jk
6EwZMPrX2ZMnw7ZD2b4VR+3Jk6NgsCRHH2NPnhymUlVFnbs9eWu9y3Rl17gd
eXJc0Q2f3/WDHXlyHNHFlJjO2ZEXirLSrKqMg3bkheJuRvXTwnA78tb6iaa8
VeaGtzYvmDpjecQkLxRX3f2UHo1M8hQ4lq+paPiYSZ4CxZaZp5WJTPIUEG6f
2/t7KJM8BTblb+aUrDDIU+DC/Xjt6YcM8pTIe5ywd6iRQZ4SnG+sWkMRgzwl
An2ffGpIYZCnBEuo3DcUseEp0Vx/w2Jgb3gqpPF3s1/eXo22eSrU8wZCa3NX
o22eChMa7u1x0Wq0zVMh/HXzyaGhlWibp0K1PIqnO7MSbfPUqOAkRxjfWCFP
jbLkaw3Zfy+Tp8aNswbNr3XL5KlxPW6qe/LAMnlqjAT9vMnIWyYvDFbhc/vR
jiXywjBf15H/U94SeWGoHCvJjNy8RF4Y+qwz38VPWskLw2FJZYa1zkpeOH4x
6HLeTLVG/w+AIXZu
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw1zX1QE3Qcx/GNwXgeG08yHvbINgYbokZoivsQh9wCAQPjUU+eSjkLdTSl
1iUkdkcmYXA8RQJpIJIaeIDdiSVhYHTgCCrT48I6ebpTPITGY+G+vO++9/vn
+339xBm5r2dbMBiM7P9n7TXnil91Lr1KtjPefJErio5oRuKHePilfy1XCGLC
hRvredjyIjfk3k6178zlobpqLTc8nWP7T+3kwey5YyDWRd3D4ZHnDo++ir9f
HeWS5w6vByXb069xyduAQtblYJ9CLnkb0N19YFqXwCXPA8L7eZ9mKLjkeUBw
7ERb/3Mn8jyw6WZDpKnWiTw+PNNraiMincjj4zPdeHXLDIc8T/z5W2C4spZD
nidET8I62rUc8jyxx2f/lrh5R/K80Nh5hjNz0ZE8LwxrlTfK9jqS543xLk7X
y2xH8rxRk3/pprHDgTxvFEgzdFk5DuT5oDPOeOWxjwN5PrhwKysxyWhPngDJ
ius5rR/bkyeAs+COaSbUnjwBrj7bpXZ5bkeeEH0fndQ4f2NHnhBd23NOTmXb
kScC7zVefI1wfV+EsIbvAgT3bckXoS+qtfxIuS3di1C+td2vZI8t/SfCUCLj
cz3Hljwxon2LSqX9NuSJMSkfeXau2IY8MSpUdRU/aG3IE6PBWPZ2i60NeWJE
MF85HnfXmjwJSkOuft/8iTV5EhRskxzu3G1NngQTOx58pedakyeBYTapcWyI
TZ4E2XMjXaYKNnlSRGmcIm6kscmTwmm06bxAwiZPiopEfrhi3Io8KdIfxXw7
eMWKPCmqpqv1Hnor8nxxv3XTlqVQK/J80V6SWpzPtiLPF60Th4LODliS54u7
sncnQqosyfMFM05oyMu0JE+G+YS022GBluTJ8LhsY32tiUWeDM38LObpHhZ5
MtwTzI3+W8oiT4ama0bM7meRJ0fw1zNqvYpFnhw9E/U/GhYsyJPjSw+pnN1n
QZ4cA1FlBm6lBXlyvGRks6rfsiBPgbYm41xdiAV5CkxenKmT2qx7CiS7OSSJ
/mCSp0CK/lxeeTOTPAV+ZtxLKzAwyfODandwwVgMkzw/7O0RJ3SImeT54cah
ksSVWQZ5fgj5q8qtvZdBnh/yCgv5D79gkKfEpfPDS0ePMshTYli2NVO3i0Ge
ElHRU09HvdY9JYp/Ott8+NGqxuwpkfb7YMVkyarG7PnjYItWEhK6qjF7/tg3
/74xdmpFY/b84faPPnpz9YrG7Pmj9hgn5IF2hTx/pOjiw6MWlskLAJ/rrvng
8jJ5AchOUyzn7lsmLwCSFO0bYu4yeQF4p21xZ0n3EnkBOOAy1NZxfIk8FYLy
P7xeqVoiT4XOg6nJQWOL5Klg96TgjqFykTwVanWnxYbYRfJUkLonXFBZL5Kn
xui2oMoztxbIU6O3gR9ZfWKBPDW01p52CZsXyFPjYYcupnPaRJ4aI6cGC3sa
TeQFYkdRqNd7mSbNf66NciM=
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw1zXlME2YYx/HeF71wpdRSjtLS0ssMzaYwpT8zXWVCREJ0ymBWh10cZOHw
iCgT2GBGcFGMmZghOJrhgICabZ26uKCbE7y2OVGIiwEVCkqGVCOUwoZ9+CZP
3n+e5/NqN3+SkctiMBi5/8/sG0yB4ugPDqzcIsfWVynQn9bnGEqW4/q12RRY
aytzDqnlWPSqMHz+/q35n43KUHdstjC8vi57aOBbGYKeEo9WJKQNO2XkKXHN
/1hxWCMjT4n+BVmNd3qk5IXj5rE1PWdrpeSFI3zXdwJDupQ8FSqq+IMmiZQ8
FVo7a3Ze6JKQp0JzcRS/7wsJefPx08yZ6AqHhLz5KPvx431neBLy1Kg57VW6
fhOTp4ZVXz5RXykmTw1Zrsz5nkNMXgQULweaDgnE5EXg2bmCN1O6QsjTYORR
3om91SHkacDynSyxrQkhT4OWVaEl6+eFkBcJpXxh1uTfIvIi0dwZM6SoE5EX
hXH1xIQ7R0ReFAp2Hyxs1YnIi8LSvLeTjV4hedHY9ufR9LB2IXnRSClWurdv
F5IXg4tXTy5zLJ3bj0HjuyXa/Wwh+TFI2JCUk9QtoPsYRL/4nrOxVkD/xaC2
XmMZzBKQp8WvT3uHH+gF5GkhMfg2vTPKJ08LhWygTenhk6dFxvPtvvRyPnla
VNaxs3ypfPJiUSXJFzJUfPJiEXpu0lw0wCMvFpvaDU9S23nkxeLZN8V7qkt4
5MVij7RBnLCKR54OqnlPbyaG8cjTgZ2t8rv7ueTpcOuHe5eLO7jk6XDYezbX
XcolTwfuvZrwxWlc8vToHptQmjRc8vRg1vkado9wyNPDfeq2z3yeQ54e8pD4
zMQDHPL0WNJ1l+HO4pAXh7GaJnu+lUNeHLwj4+sOBdjkxeGc9FKN/CabvDh0
mZYvGG5gkxeHqQ2dFZFFbPIM2NhyvPfUSjZ5Bhh/Li0/qJrzDOgovN3dNcIi
z4Aeb5Mg5yKLPAPu179x0FHLIs+I6xE4U+likWeEeH/PNfVSFnlG3DONLWGH
znlGjPz1cK39MZM8I454onbcOM8kLx77Uj7kdRxikheP7PWjWwZcTPLiEZV/
edyVzCQvHr94mJHLwua8eLzMEzk2P2GQZ8KTUdH9O5cY5JmQMhRIrTvOIM+E
vHYht7WIQZ4JnsayHSGpDPJMGHNuVXr0c54ZX+oGz272z9iDnhn5lS0FT9tm
7EHPjIi0zByZc8Ye9MzY4ZQUXVHM2IOeGcu/2tKquDptD3oWrH5+Q/5i7zR5
FvROH23etmiaPAv2d6tLC7wB8izY9nDYLWwIkGdBYcbpxQvXB8izQlG0PHVY
GiDPinUaCS/hyhR5VvTmOqq5+6bIs2JFn4fnSpwiz4q7/1a7M8f95NnQt3PX
iettfvJsuJDwqeWPj/zk2cBcbarK0fvJs+HIP+KJ4geT5NkQvtP1+2tfT5K3
APVv9ScnbZy0/wf1CnGO
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw1zXlQ1HUYx/E9+LEcSyYspxy7yx4sLIgQisi0H4VkIcRRYBwrJBDsoCCo
KC3uyyQYGtQGKoQBaRFxQpwIzQIDRCEgA5qcOCqBEQhDYZblLNyH98wz33+e
5/UVxSYdjuewWKz4/2fj1SdAcbXRDkG+GU48TQDP4uYKrZ8Zfu7ZSABO6KmA
0X/58H6aJR5cUbd1fs1HedlGlmguiMiqi+ZD71khiJ/wU7YNnzwrBKp7Lx24
Z0qeFfrCltVMkSl51pB1NdTWqE3Js8ZY9eVuGWNKng22nxxsz79lQp4NxIdu
1v2YaUKeDao8wqt6VCbk2SKlI3Jcs25Mni3eK9ndcbDVmDw7tIX2a77PMibP
Di0WdebTAcbk2SHsurZyyNCYvG3YWrlly0d3jcjbhuqxEz4DxUbk2eOzD87z
R8KNyLNHYpeP5qytEXn2mCy7+vz8KI88B/Qni0W6Wh55DvDxf7v1QiKPPEc8
Z/pu/YOdPPIc8aHZ64Xt64bkOeKsWZnC/44heU6oYuSvqUsNyXPCW0zMvoko
Q/KE2JXP/tVcsbkvBE91Jqh7niFfiMJrCTP8NobuhXg2SOg4WMTQf0KEP8mJ
FL3MkCdCilWfwyMXhjwRMoRXrP21BuSJUDRfpGM6DcgTIeS0wych5wzIEyF3
WFDDizcgT4zBxVWvPT4G5IlxeKJ759/MpieGUOTXsjrEJU8M74nc+6c1XPLE
aMjitWef4pLnjNTcmcaHoVzynLF/IGz6hhOXPGfcCGnt0D7mkOeMkl13q7/o
5JDnjKTdN+culnPIk6B0bI+HZRKHPAl+qPn2/mQAhzwJMi2HCuxtNz0JBmd4
A42zbPIkiLOZiq5tZ5MnheEzGX8slrPJk8IxboGrSWaTJ8WLZ8pLr6rZ5Ekh
Oic4ai3c9KS4V1cgH9SyyJNB0j06NNXHIk+Gpr0mYUc0LPJkCO57nGqbxSJP
hlhO4D7Pl1jkydB+MLyh3HvTk6MsWdx8xGzTk2PW4mRvT++6Su/JYbcuqSjM
WVfpPTni/b/jTPmuq/SeHAm20T4Ts2sqveeCqPqctPSLayq954IIu0PSxlfW
yHPB7dCSTz8WrJHnAlalu+Nozyp5LlCmXtr/W94qeQpcjnmSd1y1Sp4CysiM
N7J1K+QpEBt8PsPr2gp5CoxkqONTklbIU8Dc75fbcFshzxWtvGORX04uk+eK
7Z+ndebULJPniopvKsYXYpbJc0X/6EL6nNMyea7wDY6If39kiTw3ML//k5b5
1RJ5bui/LmzcGrVEnhvy5iym5Q5L5LnhmOc7ilvDOvLcwF2dShyt0JGnRLul
R2v6qzrylLCIxY4LYh15StRL3xxWjS+Sp0Sp7/BYtGaRPCUS2Qfi1hIWyXOH
sKyrzM5zkTx3/Knqb2qa15LnjjshzGxXi5Y8d+SOeZQczdCS545Hxx/+FfeC
ljwPBK6YeU2ZalX/Adsyg8k=
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw1zXlM03cYx/HeUFpAEARq+dH7rgoTtoFLP1t1DNBtEsXFTUAQ4g5U1HWL
JyrqZJWgHJksTOMQQeYAFU0UgTk6DJPEKTvIqqbaRRleiCzSckztwzt58v3n
eV5fec7a9DwOi8XKez4vXl9hkGY8lEamTkP+y8JQ1Oo0bFFOQ++VF4XBVvS2
66QnGK+8LBzF2Qd6UpqCUX3oReHgre78wrEqGD5vBhyN0guSmcHkzYAzruSy
9VoQeTNQJfzHmFQSRF4EAmYXXvK+FUReBPZq57QUjQWSF4l8lT3LcTaQvEgM
ZW9b7ygMJC8S8Uut3VvMgeRFoWxf1Jq7A2LyojD9w4I69nExeRJ8Unnq7+5V
YvIkuJN3+GiCUkyeBEn+y1tTb4vIm4mDvOwh1lEReTPRZNy+JCNHRJ4UEfKh
sWSliDwp2k6WKa67A8iTwr5RJB2pCyAvGqH9yGj8OIC8aDDYvWzYFEAeg7VJ
7raex0LyGNhFvybMbhWSx6D3Wo6d2SQkLwb9j+IrqyxC8mJgcxfMq+QLyZOh
7sgfWyOv+NO+DKOZw7lMuT/5MpS1msXHlvvTvQxLm57WnFD4038yhAvmpZsH
/ciT44ePTAXGM37kyZGV+cDy/VY/8uSwf3tBV57sR54cD74ZKR0N8SNPjoib
aff6nALyFNhzxNmsrBeQp0BSimWDe4OAPAW233ijIxwC8hSQ257GnhULyFNg
x+vugq5+PnlK9M09I7Mc55OnxGnsnVB9zidPicRjUV0brXzylBhhbsWbQ/nk
KeF1K5hFLh55Kuxp06Zfb+aRp0Ljg5v17UU88lTIvZ3PCVrMI0+Fh3VxyZ1y
HnkqeBOEK/uecMlTozi/2ZrSxSVPDc67++9FV3HJU+Pc4KPUxau55KmxapN1
3e1ELnlq/HIgc+XVwClPg+iOUIPExSFPg1kZh2+1n+GQp8HsLP2hi19xyNOg
zSNdH76CQ54Ggy5WqSOWQ54W5fJ1Ib2CKU+LuLyvNUYnmzwtAvYNjN9sYZOn
RQXn2eW7e9nkaXE1p6FjfiabPB3Ov9/CjMxlk6fD5rQflc9EU54O90dLpy+6
wyJPh3sDoa8On2eRp8PlxF1/DhxkkadHfbZr/pxPWeTpcSd36LrDyiJPD7Gz
s79BOuXpEfPstZXnBictPk+P+JKFha3fTVp8ngE7/zpVuzB90uLzDKi4+OTn
zYJJi88z4Evv77VvXpiw+DwDHv+3jalZN0GeAR/YuIH7NRPkGbFAXbx82o1x
8ozIKqgeVleMk2fEitie7itp4+QZoRNk9nF54+QZ8V55s6SnbYw8Eyreaahh
bGPkmbDMVf8Za84YeSbskoXVrPnXS54JsZrgBauPeckzob09cff9bC95ZlQz
iXs8Ui95ZsRFhxQe6PeQZ8aOSydszVUe8p7vS89ey1jiIc+M7o7an3aFesib
Bfvp7p0Jv41a/gfGvnY6
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10WtM01cYx/G29EIpRXS0XFrg39IL9MIwTMWYrT8v07ixAcrQ6TJBxEFc
UDKcBjUKIkpQLspUYHETWRSdsBlkgIoiKnFokBABwdtgzKKANyLSSjuwT7/J
yXnxnPM5L45i7cZlSRwWi5U0uaZ2R144Gz4y2i/zwPr3eeH5ywUvn74Q4/at
qbwwy2flrb3XxAh/nwTPPYee9h0Wo7RkKgn4+8yVTLIYDk+KK8Yd7QkRYvKk
SF83YmkWOD0pqnujhxM63cnzxmDjq0fLK9zJ88aVBU0d1Wnu5PlAPdrakvuJ
O3k+uPkobfC1mzt5PhjJ23LD1ikizxf2izXb68tF5Pmi13zowcxUEXl+SPzn
Tl76XBF5fngyellygCsizw+7nn0syWlzI08GNVu5MKXUjTwZirUrC0xJbuTJ
0TN9TD09zI08ORKvbC8bsAjJk8M8zaOj+bqQPH90n88NP1coJM8fzTrZ0drV
QvICsPjOtMROjZC8ANy9mlkkfeVKXgAaJMqz2y65kheIvqoDI8JcV/ICYate
/OH1WFfyGARnFFv+YJznGchvVhy5MyQgn0HmNuW4pl5A9xn46s8M1O4R0HsM
jluF97KWCchT4IloCXMgUECeAr7FFzu6hvjkKRCZYu5a18AnT4HGR7qRWfv4
5Cnw+IakPDKOT54Sba23vzut4pOnxJ4yt13Rr3nkKeGfNfmJV3nkKbHt2i+z
M4p45CkhC61tscfzyAvCpZ1flbaH8cgLQtRbWfILltMLgnnpF+3ftHPJm5zn
COK9y7nkBWHVvIX5zA9c8lTYJ+HUb13EJU+FCMlwBCPlkqeCvLonytvsQp4K
xXN8Dd82uJCnwlj38NvR/S7kqfH3rabW3jUu5KnBzM+pmhHuQp4aXT8vPVnC
d3pq1Citpzb1cMhToy+07NcjVRzyNOgaHtvssZtDngbTX7ew767gkKeB5yDb
75mBQ54GmT1J+dEcp6fBziW2IF43mzwtWJr9x1yr2ORpoW2KubAqm02eFuFb
G8Osq9jkafHnbxtrBmeyydMiYzbvjVro9IJxPyryePVjFnnB+HF1TEJOHYu8
YNjSQu9XFrLIC8bah73nfVNY5AXjrzpr0d35LPJCoLj3xvOBn9MLQaPU9cQa
s93k8EIQv373v6VldpPDC8HpLQXMhii7yeGF4MTNuQVtLnaTw9Nh7Zq9yS11
NpPD0+GgPL8/JtVGng6xfeI5qSobeTqUnhwskfVOkKdD/1Hlwq8PTpCnR4dn
3AbNZxPk6VHOq/w8izNBnh7G1hr/7y+8I0+PYw+XB/SnvyNPjwn573n/hb4j
z4CG7C8rNg9ayTPg1OgHZwoqrOQZkHxw6UB4vJU8A5jH2UcT5FbyDOhZMuzh
c89CnhFvY4sOxx22kGfET59W75DHWsgzouVcoTRlhoU8I3K799TPax8nzwih
eMXlQ4Xj5IUi6KMNWZuix03/A/JqhXk=
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"A\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw1zXlQ1GUcx3GmgBJkHBhYlnPZg132AsmUzGI/aOYfEhFJBCgkylVNa5GU
GkO1ZoijpKC0QTMNjEJGKnLEZaISZMMRQ7JETgkYsruw9xUJJfr9vWe+88wz
83xfDzdHmZL7mJubW+6DWTkf5Y80r+KXlDFaRd7D/NEWO70mKFWrGBpcyR9j
0a2hpYe0inUPC8Cdy0dma+q0iq/UKwVgz2zHUuEvWsUjjwWjtZt718J4LFSO
LiV6hOrIY6HKV97z81YdeYFw3uTYxPt05AViV0XCNUGNjjw2Fop5z7T168hj
o0W51KqxMB4b5RXWiTKOnrwgpA9rPvspUU9eEJLuNE+WH9STFwxx/Adrxxv1
5AXD51wn66xGT14wFqtLkuye8+SF4PRxv4G+DfPkhaD2wnm1b/48eaHIaVU9
OVk9T14oRDsG9ofenCcvFI6wuQLNIuOF4eXs11Wr5AvkheFMQ42qOXuBvHA4
m5cwfGqBvHBYr6c3ZPUvkBeOuG8qOncvLpDHgTEto3w82kAeB3pFZ3zPHgN5
EfD03eLlpzbQ+whc3+wt1wwbyI/AqJeXw8vDSPsRKFSPdTdtMtJ/EZC3pE91
v2ckj4uidp/RuPNG8rho9CxY4kwbyeNiNxemjT4m8rgQt9d/pBabyOOi9d2Z
vOgXTeTxENtbVOTKMZHHg9DYU+gsNZHHg0vH9pN+zXg8DFk94yq7GI+H91cP
1MdMMB4ffVtmBW4OxuPj9s7Kz939zeTxIU2oUT/3lJk8Ps5Nrxc3JpvJ46Pr
7ID7NqWZPAFm6jsW2SfM5AlwwPPt38O+ZzwBfj1ofid1kPEEKG67UXZVz3gC
1AUk2DK9LeRFImfdpRKJ1EJeJP6tPWySbLeQF4nl+LnAXW9ZyIvEvhT+ld5j
FvIiMbKzvTG1ifGEGEvbXxcyxHhCJCdfUvoZGE+IRH3ErY1rrOQJYW+Rnzm5
1kqeEE90FxQFpVjJE8Hb7pKNFlnJE0F3UfNxx2kreSIkXouVjPzAeA/ud0dn
/CcZT4Tbizm5R+8zXhSqh9l7ZRwbeVGoCLpYtZRgIy8KsZarDff32siLQlJm
5XZxmY28KPyYy41WfWcjT4xIa8A/q0YYT4z658dTrlgYT4zK7KqpWpadPDG+
+KN3W+OzdvLE8KjM4P+VZSdPgm/zAv0SVHbyJNj8d/OFoQY7eRJ86ZF14vAg
40mQGda+NdfMeBJcHlyfr2Q5yJPC0OleWrfJQZ4UPhNh7OU3HORJUcUR9Hxy
xEGeFFmvsQyyJgd5UgwL70X/N8p4MnSX9C87nYwnw28jn2pY4U7yZFh9vCsm
8wUneTJ4FTWW9L3pJE8GUf5UbMpJJ3ly8F8t73i8w0meHLwDp0om/mQ8OUwb
Ppwb8XCRJ0diiypDK3ORJ8eNV44+LdjhIi8a/fdabpUecin+B3Tsxa4=
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw1zXlM03cYx3GGQAMoiNx3Cy2lFyowgxPXzwQ1kswxMUMxA2UwcJNLDocg
blNASIdDOcaImB0QXSNOIuIRYDiPRUSEEnUbGAx3Sw96UBKEbOjzeydPvv88
z+vLSc7ak2ppYWGR+v+svG9zwaL90wGX7Anp529yQYHJmpXQMiHte7ySC6r0
/7zoG56Qhr3JFdlt++9mO09Kf2xYyRUcS1F0VMyk9K3nhmuixbHt30yS54ZM
+byo8OYkeW5QlMf9NqKdJM8dN2KWdLn8KfLcYaXyqo1MmiLPAw5J90Ii6qfI
80Cl8ua+tP4p8jyg6F79+yPWNHmeeH9kSJGMafI8kRX1KmVD4TR5Xkg3HrcO
b5smzwt7TnL2Z6qmyfNCdeMHVqPcGfK8kfnELK9InCHPGwbHIdOXP8yQ5wO7
0oby8sEZ8nxg89KeNbJaSZ4P2msveWbsVJLni9Y1p1IivlWS54vvDe/IpJ1K
8vwQfaA57NSCkjw/WJiWllaFq8jzw974UNndLBV5/ji/VlzSLVeR5w+793yP
Lk6pyGPj6+J8q2PcWdpno12h7Q89NEs+G9nOLUfWN83SPRu1ZetzMv6dpf/Y
aLH0zlF7qMnjoKfl2dLVT9TkcSB6btPSXqMmjwN+7g7T8qCaPA629QzkyZw0
5HHwMW/8cmKshrwAVFl1uxec1ZAXAKfu55GKJxryAlDieL+2wEFLXgDGqgwN
B3dryQuAiFXdVV2lJS8Q7IW/cu36teQFIqk8/vwES0deIK5ZGPy/CNaRF4jO
B1on51068gKxa5+iYfSwjjwuenlt44OVOvK4kHm5+ivljMdFVmPC0aA+xuOi
5sE9qzMaxuNia/e61w5r58jj4acaTeGdjXPk8bAx58yF7+LmyOMhO35TaWn+
HHk82G8+EfNL/Rx5PDyOY1tP3WK8IIQdP9AbO8x4Qchr2tI6usx4QSieuNpZ
x9GTF4T4ZxxWbrSevCB82DZ9Lj9NTx4fQtfm9KZKPXl88Ng7ZeorevL4cMkK
XUoeYDw+LnaE3F42Mh4fu1dxO//wMJAXjDu90teXIg3kBeNn9cKRjoMG8oJh
UdSxrDptIC8YW0vPXdhx2UBeMIS2kncf9jGeAOMdfvIMPeMJ0NpbMrrZ3Uie
AMVFfjdEkUbyBFhTf50VdchIngAfxdnKT5YZyRNCsbc0/5XcSJ4QRV9djEgf
YDwhhj5t6HI2M54QaSe0T8d8TOQJYeOctOnFNhN5ImzvqriiSzeRJwJHWGMQ
nzWRJ0J44eyfsnYTeSIkJjQOOA4znggb/D362i3nyRMj7u/x1BLBPHliCOvK
og7HzpMnRk53hW3BsXnyxJCkLSf82jRPnhhcR43CcJ/xJOhpGLVLUTOeBKdO
e9cZXczkSbDYmmzTHGkmT4Lb6x6O56WYyZMgBY9ufSYzkxeCLeMv7XOum6X/
AeP3vAE=
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw1zg1Q03UYB/CJvAUYGjDYeBnbYC9sg1LBBG1fWSmHqQkZ53kCGZa8pgV0
neYr8pIJacjb6EgtPLMgxVcSOXEoEuiFVOr5kprdxjb2vmF3QCLP/3v33HO/
u9/zeR7+ho/TNrqxWKyNz2uqTycQZzKMlU0JOuWHLxIIaU9mx79zdMrBgakE
4uEsr/P8/7TKeS8ShNUF/Ll5Rq2yqXEqQVj4LKdPPKJVTntszCvw/pJl0pLH
hk2RXnfz+fy0x8YjNud2s5+OvGBwXi26XifUkReM73XxWb5KHXkh+OWS+6EP
Mpn7QqCS7Cni7WLuCwH7pTPxQ62Mx0Hxps8X8G4yHgdbJ8szzj1jPC48e2L9
M0Qj5HFRm1t8VvPuCHlc6NdvG7hRNkJeKNwfO26lnh0hLxSpP+yXB+pGyAvD
g6sndvmG68kLgyT723VBaXrywiC1WD/lVurJC0eyx4w3PLv15IXDs2LFK9ec
evIiIKjm1K+IM5AXgfq3c5d+tclAXgRalUsqPztiII+Hzl9TvT3uG8jjIfTg
F7dlIUbyInFqUSP3n3Qj/Y/E7/5dQ6KvjeRHwr+jyGN0wEjzkRjMTEqY7zNK
+yIxPNP7tH3ZKHl82Hu3qmTlo+Txsd/3D9GwZpQ8PpBjCzDMNJHHR3/DYZ/N
KhN5fLQ8mVOyfo+JPAF2ykzak1dM5AnQsir0RLybmTwBKrdHPL0iMJMnwILa
id92q8zkCZCz1HloS46ZPCFKXPUHavaayROiezKNe6+V8YQw7OCq3+tjPCEy
K37cN6FjPCFSxM0Ft3wt5EWBL7g9MKywkBcFy4U1i93esZAXhSH/6rXrPrGQ
FwX1sVOah7UW8qKwRskT1pxjvGjkB3jxc+8yXjSeho4XFo4z3vP3X/2d6kgr
edE41jSvy6aykheNizVB8pKPrOSJkL4tt5u3z0qeCOEBea/Z2qzkieBo3r3I
NMR4IpgWt6sDXIwnwsoknk92qI08MR5c0CcPK23kiZEVd521OcdGnhh1L78/
PrfKRp4Yd87FWsPabOSJ4Tc4u15xi/EkiNZlHMkZYzwJ2KV+/ZfD7eRJ4H5c
dflNlZ08CZZ3JC40brKTJ4HHE9vjzmo7eVLMijHm/3zaTp4UvJma7Zq7jCdF
e5G2d5LlIE+KvxM3azPFDvKkMFetrnq0wkFeDBrvJi2vKHaQF4M+WcCNVWoH
eTHwSin8KbGH8WJweEvKzmU6xovBZFndo5LZTvJkKO4P2tC7wEmeDHWatQfj
s5zkycA+enTG1XIneTLIWd+9XtrmJE+GvCZz11t/Mp4cDX0lwfMnGE+OLTvO
aCBykSfHqjKv5PyVLvLkOB+V7dtR6iJPjq6+gPrgFhd5CviX+WU0XHORp8CB
+xMX55sZTwF1Q0KCIWSMPAWy792RXloyRp4CYSebJ47njZEXC25cNaf9mzHl
/3mTsj4=
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw1zXlQ1GUcx3HIk8qROJbl3nvZA8ohmJgp9hNXHIHtgsw4jiEwXMNlgBlD
JlCEIv4hKg03leVooUPFCGkEKocgKgSK0RDLH8Iuyy7sLgvKUaLf33vmO88f
z/N9PdykXFXKK1ZWVinPZ/N8mQOG+X/bfrdXo0h9kQOCDKlq0xGNYujuZg5I
9834a6Jeo/B9kSNO6MIq429rFLU1mzmi98TP9w7pNIqXHgvhVcLSZQcteSzw
ira0OwVqyWOh3U3b0pmmJc8J0zYr9zVntOQ5wfHLgGvVN7TksfFg1Udya4bx
2HCLGWNl28+Rx4bnREFtlWKOPGf0f33dvCdrjjxnTG1PrIiomSPPBUWiVfWj
3jnyXLC/Z/zbCTPjuSDu48eVsXwdea7YUfJZcaBKR54rcrokeXUlOvLcIC7s
yslo1ZHnhre75ecvqnXkucH9VLbzPrt58txxJMkz8JPgefLcETEiil8tmCfP
Aw9ZfjeNP86T54Gg60n6+Mfz5HnAlHk0Vvy6njxPhKzP5iUr9OR54rzSffzV
fD15HFQ37GO5X2Tec5BZX9JXM6Enn4NzpvTTxbYG2udgcW1w13Cogf7jINir
y1xRZCCPi6t5XGNLq4E8Loqifu8ImDWQx8VRm2PW3+xeII+LcOXt4FDZAnlc
BA2ySsUfLJDHg/Jybt17yQvk8fDAoM0tP75AHg9tly3/bq1nPB7e1DfebWtn
PB7a/3B2qh1jPD6UHd3NrUbG42MiQB+5tnuRPD4Sx3oshd6L5PEx80RcJo1a
JI+PoMzmh7syFskT4NAbkwP88kXyBFiXZryf9QPjCVDZ2c+eucV4AtQpD/qc
m2Y8AUQNcQn51kbyhNip4Zd/xTGSJ8TZYZfiPoWRPCG6/fmCdxOM5AnhprwR
Of2FkTwhpEP5Ax2NjCeC/dC2wpudjCdCXpNCsjbJeCJMjoa0pP7HeCI013eM
WXNM5IlQ9oRzeAgm8sToCDwZcSfRRJ4YfXPfy5dKTeSJkV3OU390wUSeGL3R
MT7/9DCeGFWx3PHqGcbzwsadjaZiGzN5XmBfGAyrkZnJ88L4rPvJqWgzeV5Q
dfC58YfN5HlBYNfe/7TKTJ4EM1khfoNtjCeB8tEIe2Cc8SSYvP+O0LLKeBK0
heXu3Ou5RJ4EhuipzNGgJfKk+DXqp5Wy1CXypEhVqeOSK5bIkyJmXcvJurJE
nhSsnrNrTSOMJ0VeQ1HZhoXxZLCf7FOVu1rIk+GpLuNZACzkyaDbbrJlpVjI
kyGyQihwrbCQ9/x+/tKf4Vct5MlRsCMxp3GU8eTYFtjwm+szxpNjRJ1u3+W5
TJ4cx4fTXjsVukyeHBq/TKfPM5fJ80bClistVWeWyfPGpWHfkHvXlsnzxgFZ
2oc+k4znjei3Avf8snWFPG986u9/cL9shTwfHDhmF8BXrSj+B3xOwas=
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw103tQVGUYBvBdxGCLwHCXy7IssFd22QVGtxwI24cBJZFAIS9kDAMJKcaY
RFzUCQJcGKFERDMQzaQkdUYLUguNCElNkBwZtbiUXCSbQnG47A22cL/3mfnm
/HO+35l5z/MGpG9PzHDgcDgZ/5/5pz18mIdOZC1P4CLzafiQ3g8Vxb3KRXfX
fPhYokquz9RzsfRpBIhIW19aq+Oi7tP5CBD5Z3TfoJILu+eBF4+4+a7xJs8D
/6wxh006k+cBv40X6+5Nc5jnCXV1q8JlmMM8Twj8K3XHujnM80LJxF3DifMc
5nmhcfhYjOYoh3leyPf92vRaGXneeLmqMV28lTxv8Eqi8lviyBOioffOysAQ
8oS4rOsYqllEnhAb+9pzRUM2vd3zQTlv2Lj1uE1v93yQVf1kJDrVprd7IrS/
8N3lER+b3u6J4F7qcvjDu3N6uyfCSY60L6lmjnm+kKxfNXAgbo55vljpMPlJ
4TNzzBPDtSIPET/OMk+MxwuzZe47Z5knRuXBN51CdbPM88MCr6mI6+NW5vkh
OTqH53bKyjx/VFsFe0Izrex9f+xQNTW9IbUy3x+LE2JVF+5b2H1/qG0Jg9nH
Lex7/ljxQfPk5+kW5gXgpPsGQYHcwrwAnHn7t9bn/jYzLwCHxh64FJ4zMy8A
udu+/OZegZl5AYgd+miTPsrMPAmW6o70tbmZmSeB55jk1pZBE/MkqB95NzHm
rIl5EtTxn3y8ucTEPAkK32mUXdtgYp4UlwZWGfJCTMyTorPts+QcHnlS+PzL
tbSOGpknRbhh3Y21V4zMk2Ktp+Cn0C+MzJPBJXU4LanCyDwZhhM7fm3ONjJP
hqn+6S2x68iTob4oZ7GrnjwZlp2JKp1SkyfHDsNbC6a9yJPjq74tLznyyJPD
6Zdde/mWGebJIfxBvk/4aIZ5cpza2tLAG51hngJlZV0jvf0zzFNg5I4uYvud
GeYp8Lz5aO6NW+QpsOv3m0n9N8lToPzi+dO13eQpER6y//WxbvKUEKdOrL7a
Q54SvFG3HuVt8pSoKD4ot94lT4nsS52Plg2SF4hg807vnlHyAuGgr2r4dpy8
QGTXaax/GMkLhKG3iBvlSPMLhOdUUNntRTQ/FZJGwh4YxDQ/FXQLSyYStTQ/
FZojY/O0y+l/qJBYPH7BJZ48FY6ni3ePpZKnRm3+3uqWHPLUcHx/j8c2A3lq
7Nud0u5QT54aV0rESe+dI0+NnAPhHS0/kxeEQ8bVDW0D5AWhODrFUDVFXhDS
kBfJd6U+ByG1Jl64Rkl9DoJpMKs0LJL6rIGyPmbu+ibqswYWZ2WRJY/6rMHD
JWEh12rI02B3QvIr6rPkaeBeMKsTdZGnxV+Vwv7DD8nT4tng07Y6J9pfLYKv
djb5Kmh/tSh3jgsRraD91cL2ffzj/Ztpf4ORsScvZWeZWf8ffNKoRw==
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw1zQ1M1HUcx3FkKIokKznuOAXugTuOe+BBnly17hNUF+RDGHk1VOwBcg0E
1IgVIAwREp1MMdQkiCNEommRqUAOGlPLgJKHSERQ8u64J+7gHsSYJvr9v7fv
fvttv+/rx38/e1O6u5ubW/rjWTif5ouKRbLk/9K0yown+cLyt3eoz0GtsveP
hXzx4xu7WmouapVRT2Jh9Ppg5NF7WuXJEwuxoFsVK3FbqVM+9fzg5I56jkFH
nh+02eVpkmwdeX4oi0sfnKjVkceGLLJeuLhXRx4bBYsf8KvnGY8DkeNGx0G5
njwO3myYtJu36MnjQLFCqfv5kJ48f8i973ZrL+vJ80eTufhqgVVPHhe6gYz1
+YIp8riY9kpuH0mZIo+Lsfm2fbXlU+StwvRDTeSV9inyVkEZkPrWJssUeavR
OjJc8bLAQN5qNI6aPzu62UDeaiw6NTCmqjSQFwDnssqsbV0G8gJQlnzBMuww
kBeIA+flih9kRvICAVbdA9N7RvICEXtdHH7guJG8ICj2CU5X9BvJCwJr46UE
/RITeTyUdrVNNb9kovc8FArGin/PM5HPw7mUDfZ1Z020z0NVU0dEhN5E//EQ
qwoT7eGbyeNj/qKjm5NqJo+PQz177wccM5PHx8kz/h2l/Wby+HihZsd8opeF
PD7uVW88m/OqhTwBUlRfX3EVW8gTQMOpjx7vtJAnQK3HOqN4zkKeAEN700f7
YqbJE2A48hnH8K5p8oSIz28XK89NkyfEbWP3Vk/LNHlCxCQM/Mr2s5InxOue
3j2pMVbyhKjLrGnqT7GSF4xBr2tbdu+xkheMjM7mkdeqreQFo3jysFfST4wX
jE/jfe4UDDJeMNLGM5PG7YwnQkt54Zpclo08EXKiK0vXxNrIE6GkXh0iVNvI
E8F2s9wjId9GngjrO6rdjpywkSdGUdzMI58OxhPjc9X+yc5bjCeG+42syuMP
GU+M5uxHQw28GfLE8Iwy1Y7Gz5AXgqufpP0Snz5DXgjO7OhbPlI+Q14IdN+q
tn7VMkNeCLqkH5Yd7GW8x/c/l6R8Z2U8CVSWiC9dK2fJk+BunJqTGzdLngQB
vfIGduoseRJ8IOu+byiaJU+C4MRrE4aGWfJCkWfjctlXGS8UrHjd9mwj44Xi
+1cEubM+dvJCsXOiyl0TbScvFP1Ll18rfNdOnhSaFM6e0iI7eVJsy7Gfb9PY
yZOiJqsndsVvjCeFq8ej7oiF8aT4YvxWNXwd5Mkw/FHxBfbzDvJkCOf/08je
7iBPhrVr1XPK/Q7yZGjUBCVVtTrIkyG5hC1dOsB4cpwK3yA7Pcd4cizz7hvJ
5DnJk+POc4Ht76ic5MkxVKfe/PFOJ3lyHLukDvvmmJM8BW7nPHt5vtNJngK7
ql8sKfiX8RSw7dZYgrxd5CmQWCXM00a5yFPgr1ZOeX+qi7wwvK32OHyz1KX8
H/oTwcg=
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw1zXlQ1HUYx3GupCDKg3O5dxfYkxCCMSbdDzETJBCgCKEZGijCQAjGITAY
EWgydkzcLUgEaYOYmgYNaByDTKUTDrM0OAk2hnuwLHuyCzhR6PN7zzzz/ed5
Xl//9wv2HLGxsrI68v9svM9yRn2tNDTH/Fhy9GnOuPB2XEWmWC65e2cjZ2R6
fuPSkCmXhD3NBQ7VU++utcolba0bucDmsmKidVIueea5Iur+kLzAXkGeKwTl
bVlVuxTkuSIh98TaeLGCPDdExKRVxPQpyHPDyhP9iO28gjx3XInWDKx5Kclz
R34kf2/IPiV57jjt8ejTrnNK8jwQc4i1f+9tJXke2FSRPBq9riSPhWxd2fCH
O1TksfBGuiVRXqgijwUPA+uYtFdFnicudbavNsyryPNE4cSY/p7vAnleOJ7e
EZayf4E8L5TzH7R4NS6Q5wXvNbVBOLlAnjdy+RqnGkc1ed5oZt3uYceoyfNB
Y/qe4441avJ8cP5KiceuX9Tk+WCL03zU4JqaPF80xs1W1+xYJM8Xt8a2ZzcX
L5LnB7GgssR8bZH2/XC2bquoW7tIvh/qOSkr7cEauveDc8rQW/N5GvrPD6u1
yVXlvRry/JE0mqg7qNKQ54/sASvT5/wl8vyRutw0tTlniTx/JIob7j28uESe
P8bXSwRWyiXy2LCxk53td9aSx4ZQdfGha7iWPDZm5CxRxz4teWwstIRVJZRo
yWPjkF/oY26zljwOrJKaC7gDjMdBacdlTvwM43FQWzTxvHSV8ThwWChjO3vp
yONg0A5F13fqyOPit+4zpsoMHXlcyDK8v8+v1pHHhTVQV/etjjwutoz89fHE
OONxUXospSFEwXgBkPnIekcc9OQFYO7HbQPlYj15AWhPVH93IElPXgByeecO
Z53QkxeAzqKTfzQ06ckLxFDT8LT6Z8YLxK8/tb2T94DxAtEjeS18m7WBvECo
z1Ts/ptrIC8QV1e7CqdjDeQFIS0pvkafZyAvCHlfD6eEf2kgLwhdc+H9HTcY
Lwh3HdIqgu8zXhBcDaX5//zLeDx4h3SkDnOM5PEQFideH4k1ksfD6+pggTLf
SB4PqdkjzeFfGcnj4c1Gqf2FASN5fBx25L26c5bx+Bg6OTNltjWRx4f1dqV0
mm8ij4/KWbeomUQTeXyknbfkrRebyBPgZubvd2KlJvIEeCLNeOHGKOMJIHOI
Go9WMp4AYzeTuowvL5MngCbSCRMRy+QJIejWRwweXCZPCOEr4T6TnyyTJ0RN
/Gf1z11aJk8Ia7tqpwNTjCfED53vhUyuMp4IUPWcymKbyRMhcpP9R267zeSJ
0Goru6YoNJMnQvRLKy1/tprJEyGh54O+RyNm8sQIQsPRF1WMJ0ZP2ReRyVst
5Ikh7Ne1XY20kCdGjkWpF2VayBPj1OaIvtF6C3nBuOU+F1p03SL5D8xTu8c=

       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw1zQ1M1HUcx3HAEQiMZ47nhzvgHjnASLQ1uY9kCAVKPFVwW2gQ5EMookIg
2cSEAhslOB6ESkmiEaIGkqDOihHIJI7A2WDCPcAdxx0H/A1KMtDvvbfffvtu
39/rx96bk5BpZmJikrl21u/nOaPKbuLznaopyfvPckbwGzNpYS5yyeC99dbm
7A9bju+QS8Ke5YJ/X+rocM6TS2pr1nMBayXqjtUlueS5x4JHyvALqSNy8lh4
29G338xcQR4L5flMjHm4gjxX3GCse/dkKchzRdRD5oRbjYI8N+xsdWwXDCjI
c0MDt6ihatXoucHhFaZEGqokzx1bwv/6tvg9JXnuuHieFf6kWkmeB7oqrYr+
7FeS54Fb1qfarZ4qyfPAwIVmx/owFXmecNXrHpZlq8jzRG2t9WsjF1TkeSG5
TPZZoUxFnhdStycrP944TZ4X5Anl5ZOSafK8EWLxZefXx6bJ80Y/e299T+s0
eT7QVQ/nbFVOk+eDlMHmTAfvGfJ8kFSLK9HJM+T5gtkwcnKiYoY8X8we4VjI
emfI88PA6MnDXBM17fthdUinffCymnw/XNUev6Q5oqb3fuB52t5N+1FN//nB
RH7iYJBaTR4buZ1ug9IADXlscNOjzefe1ZDHhn1u9tbxOg15bGyuijgjfqAh
jw2Zr8puwnmWPA6kuSK97s1Z8jjYcKgtIv2LWfI46I8dY704OEseB6y0xvIM
ay15HLzuV3rt7xgtef5Qm96pmy3VkucPrW1WIvq05PmjsbJJyVjMkecPX95I
qk30HHn++Gj06Y1TpXPkBWC34Iyp9Pc58gLwqNBqc5WVjrwAXNl1f3dIrI68
ALTL+mKEZ3XkBUA/HObx6ZCOvEAED1VcjXTSkxeI5JFBk/QUPXmB8HC8bhiv
0ZMXCMubNvu7x/Xkre2/tbF51X6ePC5i46cQFzZPHhczB7q095LnyeOi4GD6
+aL8efK4sPL9VSitmyePC6aFKd9/y+jxoBgruNgyafR4KGh4Eu9ubiCPh9TO
+rxOvoE8Hn7Y95+2JNZAHg8ZKvW5Tw4ZyOPjbJNwR+s5A3l8aNL++cOiy+jx
kXf3O/vKcaPHR232L/ejzRbI44MbfXoimLdAngCZJV4Wr8YukCeApVhvd/rw
AnkC9HzAv71UvUCeABlfNYxWdhs9Ad4JtXWSThk9IZIKHoUmWi6SJ8S2Dif1
seBF8oTIj0vQ9SYtkifEkK56IbJwkTwhus1ymjTfLJInwuNtgW09fUZPhGvl
LR039UZPhDabzD0K1hJ5IuQccIjbErFEnghZMhuX65lL5AXB9bIsMbViibwg
oPloveCnJfKCsGkkqpg9bvSC4O/GK91uzpAXBKfp+MgyMUOeGEnLP4csJzPk
iWHa5iWrKGbIEyN2bPL7mMsMeWLc/m1ZIBoyemLsO3q3b9OK0QvGLs/GFSnn
seR/jam2Pw==
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw10mtQFFQYBmBgTEBpuyzL/bJXdpfdVUiTEGpfhxJdEQgvBYUoAxmSQDZS
KjT0A1tBNAnQUJHNirFQIMRhSEDAERFUYo2bJGDMJEIs7A2YMgr9zjvzzflz
zvPNO3MEiekxyXY2NjbJ/8/i+SzOiMiYSOpynFF/8DTOaE/leqf1T6tvdy3G
GV0dq7V3KqfVq56Gh5ADF3XHDk+rS79ZDA9/p3KG306eVj/zXBDYMuDQvGGa
PBes4Y/15QQwzwVzNS/GrfdinisiB3dsblvOPFeYN0YF7HxiIM8N4qH0qq/H
DeS5QWk8fe27+wby3KAJCV/J1xvIc4ckPjX19F0Dee7wsM8VXO5mngdUXsn9
L/QyzwM5UY757w0zzwPaT5sWNJPM80Sl4FriqX+Y54nDoSP9tg6srxfy323Z
Iueyvl5YltB3tcKX9fXCpZyd3Ukq1tcbuKUVakJZX2/U1zjHhkUwzwd1AWEj
r8czzwfczb1lsnTm+eC5P/QS8xfM80Xey5OqwmLm+SLqpf03LBeYx8dliQeX
28zu8xEY97Fk+B7z+eh+h7cyeoK958Nyydb6vt0M7eND9ZPu1SfuM+QJoJ/4
HPJXZsgTYGHsJmdQw/6PAN+XBAU7Js2QJ4CwKqi1Opt5AtT7fLap8yTzhIi2
CW7Y8jPzhLiToM596zbzhKiN/3XrmUfME2JFrEqzdYmRPCEaT3DqUvhG8kSI
urgeA6FG8kTQHZR2nIs1kifCjnqnjxoyjeSJcDzrwCG/IuaJsDtIlzFawzwx
9qamOIzfZZ4Y/UlNjiFTzBPD8Ik2/TcnE3li6B6OJFxRmMgT45eRXPshjYk8
CZSJWa1v7jGRJ8EJwe9LDEdM5EmQf8qkGbjAPAlUYYWv2d1ingSpPRnZHz5m
nh9a4vT6ZcvN5PnhqnKB+0hhJs8PlZV5ngsRZvL8UPrgjXuRaWby/CCy+Sq0
97iZPCmm7XdtK6phnhRTLkuVWj3zpJgsaBystjBPiitt0dnPu1nIk2Lv2dG1
Z9dayJMhb9X1dQnxFvJkaOI1tMTkWMiTYU+t0ZR53kKeDH2x1bzOG8yTIfvb
+0mRj5knxxnPRokNx0qeHF9e55YPB1rJk8N2qttzcpuVPDla7daMiQ9ayZMj
rFkUfqTMSp4/SrTHCt3amOePEddOXs+fzPPHzf15gjqnWfL84VCUvbQlcJY8
f2zq/ZFn2T5LngL+Rznl0Vmz5CkQl73P2qObJU+BikFtyqF25ilQ3tiyYeNf
zFNgX8nUwxDuHHlKaANrD8cEz5GnhP26spyjCXPkKeFTYPUcz50jTwnd6gfn
d1fOkadEXyZnl72eeSp4RwtL2+eZp8JgXmlxBX+ePBUKqtpO/hA+T54K2o6S
0ba0efJUiGrrqP23eJ68FTg3pIrc3jiv/g8ckbsE
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10AtME0Ycx3EcorhJBIHS8uy7hbaYOhQEQn9ZEIcKGoaByaDJRAi6DJbI
cAKDmKgkjk0QDCAbaJQZRCZRNhQZmy0EBDZlC7gyUJSHGtMXpa3okon+75tc
LpfcfS53gk/zU/a/4+Lisv/1WJ7f5oOiuKWrQ1EmTc6bfJCj37yz3NOkGRle
zgcHcb0w3WTUvP8mX2xIO6TX/W3UNNQv5wv1xc602N+MmrceB8VdnK8TOozk
cTBYnhRf8KORPA7aPnc+2X2eeX6oDOeUVZxjnh/WPpVyey8wj4uJovnkC5eZ
xwVKHt01djKPi09q8ocydMzjodok3tX+F/N44NQMjrXPMc8fjlPFk2GvmOcP
05yh2ObN3uuPVfL4uWmVibwA5A1PBowkmsgLgG7qZNnpXBN5gXhUYenxPcH+
LxDnDyg9Ii8xLxADs2U1k3eYFwSzJf6Yxci8IDTeVF8Of9dMXjCSDjb/fDzI
TF4wsttyZ4rUZvKCUekewlvaaiYvBF5t+eNuGWbyQhBlPpJeU8A8PkoCDblN
x9l+PvL5tmTB98znw330T6PPdXb+9fpGxpeFQ+w+PvqLPqiNe8w8AZQFQds/
e8k8ASb6Vzxb8raQJ0CPripoXmkhTwBtS55elWAhT4CNPnrPYa2FPCFO3Dak
9X5lIU8I/wZhtFsN84QY/6j+i7PtzBNiU3SFvWyQeUL8m8P95+oM80TY8FyU
rnSxkieC5VzqsDnASp4ImohD7a8ireSJcF97tzo51UqeCG2eyYLZAit5YvBt
M6LeSuaJYdhemzfRyjwx3Mf3TkQNME8MbUp10dgs88T4PfOB5prrAnkSfLht
TdIfggXyJEjdU6iTYoE8Cezq0qHurAXyJDBwNc3flC6QJ8HO2cyjdY3Mk+JW
ffYvU93Mk+JA7eHqrAnmSTHfsz7P7yXzpDgcseqMe4CNPCksrg9L1DE28mTo
T5IdrcqwkSfD9MbMdfISG3ky3F45WW1rtJEnQ778u2J7D/NkaEqLjVU9YJ4c
ihlDYp3LInlyrLwxyosULpInR4f7tGhN/CJ5cti7Ch965CySJ4etWzIQX7FI
Xij6s2JSr7QyLxS/au7/lzDCvFBktPDivMzMC0VieEPle9528kLR1Xdt36bN
dvLC0O7ZHPntx3bywqCoOlXmW2onLwy6kYif7jTbyQtDR/3jLVf0zAvDD4Wz
VbeeME+Be9YxiXOtgzwFhnor92nVDvIUGIBHl2WPgzwFokenT7YfcZCnwM1j
vITaJgd5SjyTxiRd1DNPib4d612nnjJPid1cY3/cOid5Smg77zn6I5zkKaH2
STAX7nWSp0K1Tr16R7mTPBWcIbtOb21xkqfCNq/W+exh5qlwdsXqlEtW5qlw
ZktfyDreC/LC8dzN0FineaH5Hz2Kwj8=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw1zXlQ1HUYx/EFsQGhEoXl8GAP9mQ3CBAKk/1kDOCEDLdTkxXHEoMkYgyR
UkiDYplaMsQxAinh4B90gDoLQojQAeJEJgMhKofH3uzF7paMFfr83jPPfP95
nteXm1OcpnRlsVjK/2flfZoPfgjN7Ok7plbkP8kHv2Z56Q5eVCuuj63kg/hp
l70/3VUrIp7ki+U+X6/DazSKpsaVfHEr6W7k+BaN4qnHRll3guc32Rry2Fh8
cKPEdlxDHhvu1cO+13s15PlhfJpVLlEznh/yAifs7mwtef749H7tzcI4LXn+
qPPs2pb8gZY8fyQcKEzuOqslLwDi+iq/r29oyQsA22Y843TVkReIVuGyeSpC
R14gZiwOjyiljrxADNYo9c/V68jbgBhzd3POiI68DWjPLBOELTPeRvydaDxZ
FqonbyP+Lb1jiMzVk7cRFakNWYX1evI2wdox88B3TE/eJvA9wq9GuRjI2wyX
S9fWjUUZyNuMtapJ94kiA3mbkWY33EppM5AXhL6FiJHYaQN5QXAMtvi0eBvJ
48D79TXue3cYaZ+DS5vqLJ1VRvI5KP9EKN3da6R7Dl6WKdwPWo30Hwfbuj7X
PyNfJI+LyvLWGNZ7i+RxEflj6Zv5ZxbJ40I+kqZ6aWaRPC4umL/LvuxpIo+L
Y82HHSclJvJ4OLAzZaoxwUQeD/bm01emlCbyeFBUNL2fVG0ijwdPjqXZdpbx
eDh84ubaPwYZj49aYe6RuVnG4+PqvugBActMHh+pXjkVzUFm8vhQ1sRXJirM
5PFRpSn8TPiOmbxgRKneeCu60kxeMHbbG3sOtDJeMA4lFOWYBhgvGOyHdX4N
s4wXDEnScGOJi4U8AcK/7O6o4FnIE2D0SsGqntcs5AmQyOsoECot5AmwJe5o
3fARC3kCbHUriq/tYDwhzowGRJ8aZTwhJrd6cAf1jCdEwYiwP+h5K3lCcD35
Q50vWskTor5vtboww0qeCNnbS2azPrSSJ8J51dLbJU1W8kSI05eu7+1nPBEi
4vZ3hs0xnghH2/b8ddPNRp4Yj7w/evWc2EaeGLUj205+m2QjT4yhgpSC3/fZ
yBNj16HHxcI6G3liBHok7Djfw3gSpHyvPrXrDuNJsGP5XXXYqiXyJIho+ede
pHiJPAnWSbdzcncukSfBfGa6/PL+JfKkmD/Lan2lYYk8KR6FclY/7Gc8KWJu
L2t6FhhPimfXJUxe8LCTJ0W224mMyVA7eSGQw22Bk2UnLwQHf+50/arCTl4I
7hVHhova7OSFYF5bq5kfYbwQpD9QtQyZGE8G9vqxX37zc5AnQ+rcF+PmWAd5
Mng5akSx+Q7yZPiz/35U53EHeTK0VgvyYi86yJNjsTtrrXmG8eRIN6adHnZz
kifHxLnqPJXMSZ4c7R+LB65lOMmTQ7LH3fVxhZO8F7DldnxVcrtT8R98erq8

       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw1zQlM02cYx/Fyuc5kdVBArFhbel8DJ5ggk/6ckAUdK0NQkc0TzIQxcQg4
RDfFRVGEznNWCWbzYIuK85ggupAFuSzrGIYp4rGNuNIDSmlpi2bO4/l/kydv
3uR9Pq9wzYb0XH8Wi5X7fF6crwpF6c7R28GJZu26l4VCw13NP1Ri1nYbXxQK
dkbbjcUNZu3sl4VhT/b3S3Vms9Zw9EVh+CSAtaZSOKR95YUjK+4faUD2EHnh
eNaxtP3GwSHywrHAZ0+89tsQeVNRKqhZ52NbyJsKeUGob8sCC3kRqAiZd/jd
bRbyIpBWUH8ztclCXgTWdgZP1Los5E0Dryb/4OwYK3nTkHpg8WPOp1byePg4
ISE2pt5KHg/arcuvHhm0kseDJ/VaXbLQRt501GTUhc1dYSNvOh6dGJlbfMxG
XiSc8zhqzx0beZFgdRb5tYTbyYvE9e/2mUwZdvJmYGFRSr30gJ28GeCdDDrW
2mMnjw8rO+7KD28Ok8dH+6lu/z7dMHl8qE4mVKfUDJM3Ezzrv6sCTcPkzUTG
Km7FpCkj5AlQK2M/1elG6L0A7Ldj/3hUM0K+AO6g3slNv4/QvgAGTkKmje2g
/wQILFP11ykc5AnxxLIyrHShgzwh/GdnvfZ5voM8IWwz/m7QVznIE2Lrt9Gc
3nOMJ0S1eaMg3sR4UeA2pw/+6mC8KBhWKJYUhoySFwW/9NaN82NHyYvCpNb1
s+YsGSUvCjuKL1R/sHmUPBFqK45u32MYJU+Epg6Jn+U644lQcvmuf8FDxhOB
nWos4/o7yRNhP3cw+77YSZ4Y9+r0h7vec5InxjPDAO9enpM8MdxlW/o41U7y
xKhsab+c+xPjiXFO2Hji4W3Gk2CKkbej3Mt4EhwT30p8J3KMPAm+meNt5mOM
PAk29Lj6RTlj5EkQn3x6y6LdY+RJ4Vd1qfzQ2THypIi1f9no18N4UrSwt7P1
bsaT4qCGmwSeizwpJvo/TAzRusiTwbj4l86gHBd5MhjONF/hVbrIk6Gt39Sd
dt5FngyBnKcDZ3oZT4aOrogfZ/oYT447zm7vVb6bPDmGJ6RVhUlu8uQYif5P
mJLnJk+O7EuZxfP1bvLk4FpuIetnN3kK7OX0xOsHGO/5PeZJ8GP/cfIUOP7+
ybLlinHyFDi9uUtg142Tp0DNXyvP1paMk6dETkPQzfzacfKUeGNR4JSlrYyn
xCOTXr7SynhK7CtKaKgI8ZCnhPCz5MTWeA95KqwviMkTrPaQpwJfmdR2ZLeH
PBXyNn00qLjgIU+Fx/eLdH1/Mp4KogeF+uPPGE+NzG0bo8tlXvLUWMuSn9+k
85KnRki7YO/XpV7y1GjctTPpfJ2XPDX4fePpw+1e8jRYNuuuMtnBeBpcXJaF
ixE+8jTIUxQExM33kafBk7SkB8b1PvI0yKk6NfeL/T7y3sLk141fxTf7tP8D
/cywzQ==
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw1zQ1MFGQcx/EDCgSmCB1wnMBxdxx33HEYb5kDuZ+gGbBogBQtRXcFFDBp
CUqzlSlC8iYoY0YvWyAJxYuMQsGUtyAsMBgQL8bmdIHeHcdxcHcwcyb6f77b
f8+e7fl/HqE6JzHNmsPhpD2djfN5XHSudlXH/KtRpT+LiwJuQFrouEY1MrwR
F6WzhwY/GtKoQp7livBidMl/06hqvtrIFTF7bH+8PKBRPffcEFv0ZnX0MPPc
UMON/PzIFPPcEPaoytI4zzx3+JYMJxWtM88dh369FFfvpCWPh/m5kIIWmZY8
HmQV0tCUPVryeHCwSPoPq7XkeeB+xYHT5ae05HlgxJjQ1XKJeXz02Ef/VTXE
PD4KbVorPfTM4+PFtsAjfFcdedtQuODxMH+XjrxtGNMmb+Zn6MjzxOkHOwLn
K3XkeeLilBd36IaOPE+Uhu56rVnDPC+0F3FEZ3iL5Hnh9pTMZve+RfK8oRQU
LowfWyTPG+XrQYLgy4vkeUP7+vgHCdOL5AngzbmTL3PQkydAw0lrj9YIPXk+
mLLu0szl6Om9Dx7b1e5tqdOT74N7JTXJ/Gm274Od7xS3eW5eov98cF9y/tsr
UUvkCcEpFQ2M5S+RJ8TatbGoT1uXyBOCl7G1pml+iTwhCjZZ3druZCBPCG+P
JnmMwkCeCK51dp7f7zOQJ4Lcr/bjV943kCfCltITLpu+MJAngk08rF2/Y54I
B/+pSj5wnXlidEfzds5NM0+MiPWF+Woz88SQ2H3d+CV3mTwx2qO/mWkLXiZP
jMYEmxnnhGXyfHHczovfkLNMni+C/6t0zi1fJs8XnVNc5DUzzxfNuo7tPw0z
zxczUlOWq455Erwr2FLc7mgkTwKd/Yj4jMJIngSxTpUTZ+OM5Enwd0h7ZG+W
kTwJ1iwHbRWlRvL88Gd35thgE/P8YBU0GlM1wjw/XD3nxr+gZ54f5E4yfZ/T
Cnl+mEhpOioOWiFPCoPww5SfE1fIk+KOqjc2L3eFPCk61GHradUr5Ekx4Rjp
UniNeVL8kTUZPTnLPBlevhUcnvSYeTLcjMiufyJYJU+GtqgR5WzUKnkylKlT
P7uXtkre03uF9W7e2VXy/GHIdPE60bRKnj9qrzdfdRhlnj/qFkZ/GVxhnj/S
O253tribyPPHSxcr1X3hJvLk6Ev9Pd7qsIk8OV7I6+dnFZjIk4PzEKlPGkzk
yeFccfTKjRHmyfFeVv8P9UbmKWDW2Y11uJvJU2DHOdubhggzeQpUlCQ+SlSb
yVPg7qvZW+eKzOQpEN/14FR5s5m8AIRVNE6ljzMvAKa5srK0deYFwH5/hk+x
wEJeABptGh0n9lrIC0BoXfJAVLaFPCWON3l2T563kKdEbtwnmaWdFvKUwNtl
oel3mafE8rH9BWq7NfKUcEt6q+dk4Bp5gejNy3ujJ3lN9T+KmbNH
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw1zXlQ1HUYx/GFxCJkMuVYFpa9YNkTFaNRsfaDBp4ckpCSabMjhGkakGgJ
YyOeyQgFgWAwDJI1AzOQkYmASIQYh0wC4V2SBruw7H0p6yT6/N4zz3z/eZ7X
V6Dek5TmzmKx0p7NzPsiH2wZOScclo6r0p/ng0x7+0lr8riqv28mH3ikDheI
j4yrFj/PF6PL7HmmC+OqivKZfLGqIPiSXTuueuH5oXjhrOmHfA15ftjLe7Ir
Z5OGPD80hGcuzf5aQ54/MmP6e+t6NeT5Y+/8Yqt9tpY8NjbnX+6JXKklj41k
V13N6i+15LFhfsSKYF/WkheA3k6/7sJpLXkBuFYU2VIZNUEeB63TI66IAxPk
ceDBqTi/omWCPA4ylh4Y6HgyQV4g5hnv3z23fJK8QBz7NL5JkzdJXhCO96jV
+e2T5AXhlId66BM3HXlB+OWtLN3ZlTryuHAvNi4SHNWRx8Vsbu2NB9d05AVD
ffOlk6NeU+QFo3Ek8Qg/YYq8YEwf9VKXfzNFHg8BpsnX1v01RR4Pj12OocUc
PXl8RPlylyVt1dM+HzeC3mV9X6Mnnw9O3EWJfExP93w8zAjXGn0N9B8f5ZsG
5B8tMZAnQEqCep411UCeANUKS/qZPAN5AqwrgFtqtYE8AdK2Jf22sJPxBJju
KzjN+4/xhFiy4fw+saeRPCEchYe2xiiM5AkRGL0sITfBSJ4Qsa2BG3uzjOQJ
0ZSw/IuIUiN5IpTd7B78qZnxREiJy9q75h7jidBeVZ/jZJnIE+HlOyZDR4iJ
PBFubdc/rVltIi8Ex76qbv1ul4m8EIy2SWMbikzkhaCnY9bF202MFwJDRFQ4
7xbjhUB16NLvuS7GC0W4l1+pWWAmLxSJ/Wdb8mPN5IWiIycuXrnTTF4oyt7x
2G4oNJMXCnZk5uv9TWbyxGir4H7ceYvxxFh0PSNv8CnjiTGn9ufNLpGFPDG2
Vcq8otdYyBOj4mBMedVuC3lhGLj+x6t+JRbywpASOab+odlCXhh6uqKqk/5m
vDD427uu+HtYyXu2f/xgm01mJU+CspL9J/WJVvIk4Ay48dz3WcmToFPkSguv
tJInwZmVbWs/62Q8CXYNs38d1DCeFMFVO06tn2sjT4qBiAUN99+0kSdF7tpK
+4kPbORJUeS5E/GHbeRJETDf/L68zkaeDEMN0iDBDcaToXCoL36Bk/Fk+PG0
rTmZbydPhnitUViyyk6eDKxG0Xrtbjt5ctR55enfK7WTJwf7n/Suu2128uRY
p8g/vP8R48lxVfHgtszbQZ4cT72fZJvfcJCngKRmw+M/tzjIU8D73p65Vw87
yFOAXz69caDeQZ4CEdtF6bohxlNgTiPu8FyMp0TBiezY9FAneUqUf3hm6ZU4
J3lKqLk7opU5TvKUuBD9+b/1VU7ylPh2aqz27W4neeHwvDv5yqjeqfofn0/B
sQ==
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw11H9M1GUcB3DSDKVIxOPgjrvjfn2B4w5IaWMheG+EFiQopICS3fQ8IJkJ
sjaTkJ0YBJQmiSggEBIzr0ULIn6k0zBCB1gEDiZqA0xpZHJ5vzhwFvp8Ptt3
zz/P9/X883m/ZfqctzKWuLi4ZPz/LZ7PhocIt6aC7jUL2synw4PexRbV1DGv
HRxYHB5+P9+wvB7z2rCn44VZp+fkvQGntqZ6cbxgvjSqa9vh1D7z+DCFJ+1a
OzvHPD56371h+eTjOebxYbbxEifkc8zzhvJzWWtCj4N53ihP8puYyHAwzwep
r9eHt7g7mOeDXtfv/unssjPPByEzKFqabWeeAKYu/qvlEjvzBPDojDgUO2pj
nhAlK9IPcZU25gkR81JJjijFxjwhcr5ZqvUS2pjni8euV+2OSSvzfGEd18W0
fGtlnghH8y2XBUYr80TYo7hxTrLVyjwRjL/tvVmvtjJPjPv7jWUfvkCeGM9n
3d5y8q6FeRK0uVSfG+i1ME8CeanZ/JzJwjwJEtLi7ntVWJjnh7kyY+1f+Rbm
+aHn/IuXdFnkSSFov9aRlkr3pVi7uqix4w3ypRj32/6Dfh39L8Xp4tGRqDX0
nhSHHz0Wh6rIkyHp04bPxAryZMidNq4zS8iT4e5H8SknROTJ4Fq2+c8HvuTJ
UMr98ubfIvLkKGzJPJLvR54c1sJGe7GCPDliDuorFwLJk6Nq6ErtYCh5chx3
9xufDidPgYsG7/XaaPIUCCu9k9qzkTwF6sPaKgxp5CkQm5otFhjIUyBqm7Zr
eD95Sngk9oeWGclTYp806v2Q4+QpcXY+PanrC/KUqI1MSpC2kqfEwFane/rP
5HG4JXDn6UbJ48Dne25RzpDHQZq0cO/LJ+RxGLyW0jbGo33ikBPPu9UZRPvn
jziH6cL6aNovf2yeMqQZttE++mM+Mva6Ipf2zR9HKl8uP1BKnj8yYnV56Y3k
BWDX6R8L+7rJC8C0+I6ta4S8AEyZJ/ODH5IXAOHsRLvYjfITgJUFG5tLOMpb
IGoiLhYaoilPgXA1dRW1vUP5C4SHZ0B0br6NeYHIinsl99Qp8gJRMlbXz7WT
p0KBsniTzzB5Kgyv/F6010yeCm+rd+6QeFD+VdCohDpNKPWFCtEOWd2JTXbm
BSE89mFV8j7qjyA0f7ViavcxO/OC0NfKbbjaQl4QztqPflDwK3lBMIev3l44
S54a3Mnk8f5VDuap8e+e4gV9GPWXGrcHuZ+iU6jv1GiWLE/IPOBgnhqC7KG+
69XUfxrE8Qz6gxfI0yDv8pmdhj/I0+BRk3DVsSVzzNPgtWV9Vywc9a0GiQ9q
xqri55gXjMmG3O6896h/g/H14aaRkgrq62DEdJvODLWTF4zdkW6VyTfJC0Z9
ujNy2RPyQhBfNymaUTi1/wFRU7ik
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw1zXlQ1HUYx3FKmlVGkYofuyywsBd7cCh54oD7ERq1ASkZVEyRwIEoRkGl
8cjVGGPEg9SEENQAyyPRddA0Ao8adAhlB0EwTI4MdUdl98cue47RoT7f98wz
33+e5/WVZhek5rzu5eWV8/+8eF/lD8O1k0UX2p/pcl/mj83pn9973/JMZ2x/
kT/qO1uuGPyGddNexmHu4JIs47RhXXXViziYdnx18dSyYd0rLwD6obaN8VuH
yQvALEXz/NK6YfICkLIn40JJK/OE2DC0LeUdC/OE6DLZzu/mzOSJkMQHlO2J
N5MnQlN0cF1Mrpk8EYQ7kjs27zOTFwg9lx+Q9bOZvECcbcyseDjEPDGGTev2
vjbZQp4YfKTPqotzLOSJ8XSsvmws10JeEDQNLdd+P2ghLwjr77/dOO9XC3nB
WHhs8MNYnnnBOH7zhxOXQ3jyguFXyDW1JfPkheC6t/rWqq08eSHomtWr3XKG
J0+CdVmSBHE/T54EVxqntkoEI+RJcDcwK9UaOkJeKI4V13LesSPkheLwTtOa
pakj5IWh6vraX0z5bD8MY5m1m38qGSE/DA/ybvveqGH3YZh4yOWZ3MT+C4NP
T8/lym7mSeGvHTewgmeeFFV1BU9W+FjJk2LichRWKq3kSZFjEAh851nJk+LZ
/C8WXFtpJU+GU6X7jac3WcmTQTbxauztcubJcM8gjp7SwDwZ4qbmfdBqZJ4M
b85uW3DoKfPk6K4ZvVInsJEnR+nZ5xlDCht5csg/K+1emWAjT476rJKOSR/Z
yJPDpDs95tDbyFOgfHGvL3eEeQpwi0QXPm1ingLVseMPO3uZp8BApX5jo4t5
ClhTFnvOBYySp8TJOG1n34xR8pSwrlt2bu6SUfKUmFQseLenaJQ8JWJsaXNr
y0fJU2L20J3kmh+ZFw5N3PchXd3MC0f6pfEZsx3MC4exuf1SJ2cnLxw3fQw9
R2fayQsHt8Uv+8gyO3kqJA09H2fcZCdPBd7wTdaUajt5Kkw4XyZpaWaeCjM7
Zgzs7GeeCjlpfvP0/zJPjeywFY+OSR3kqZHKP8pzJzrIU0P15GSOPtdBnhpX
yz/ZELPLQZ4a/UdPafzPOMjTQJzQFaTsYJ4GN/6Z/sdqG/M0WKS32Ds4J3ka
eN8tcefFOsnTQJ6vWxOd4SRPi4cpgfdDi53kadF2YHpr3HEneVr0zcxu+LKN
eVrMWToocpmZp8UBy8CWg2+5yIvA2je2pyyf5SIvArsfXp6wcKWLvAg8iEmS
Zha7yIvAx9z2cd+ecJEXgX2/NQZ7tzMvEusfHe3db2VeJOILrx5JFLrJi8Sf
+u9uBcW7yYuEidvYKlrtJi8Sf6X7mGN3ucmLQsXXXhXbzrnJi0La8pvCxz3M
i0Kz/Gxbwd/Mi8IZodIjlnvIi0J5UaL98Xse8qLB9+0V3Cn06P4D583DvA==

       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw1zQtM01cUx/EOlYdDZQaKQKktbembzUGiQWN/okO0m4iCOmSZMgrWx6ZO
7SRz6kSwEHVkg4mGIOh06BSMUhGnZshEBYk4C26C+IjK6Ju+zSTzcf7f5OTm
Jvd8Lj/3q0WaABaLpXk1r8+3heORp1kfPvCvKv9N4Yjca65bEDKkutX5unCc
6e1enpg0pEp8UwTOXRv34vLnQ6qDVa+LQJRx+0VL2ZDqrcfGzPreZxebh8h7
df92oFf0jPHYODMSGSwJN5EXiQ90tRFXUkzkRUK8+eGfzzeYyJuEB9etQTW1
JvIm4U6l3POo20TeJGiyQ3tOBZjJi8Jhbj2blWQmLwrtv29I79GYyYuGt+zB
zIQDZvKi0SL3Xx/TYSYvGhrHBlf2COPF4CjXOyj/0EJeDFI/2WXekm8hj4Oa
mjlfJB+ykMfB8rmKG5tuW8jjQBebZRAGWsmLxQ52a0/aDCt5sRj8zGoe2Ggl
jwtuemvXYL2VPC4qdZrc3EdW8rhoTM07rI6ykTcZA2PY+45k2MibDPfSEypt
qY08HvK3zTMeusq856HYn781+aWNfB4ss9ZOqYux0z4PacqCgr5pdvqPh5QT
a75XL7GTx8ee37RS29d28viw3T0b2F5uJ4+PK+uM7XcaGI+PFUUazsQuxuOj
qdZnKDIzXhxWNi1Vy951kBeH0PV/7A+QOciLw/lT06ePm+cgLw47NfrA+asc
5MWhozjwZHOJgzwBfqkPfbLsOOMJwL62WitrZzwBOE2ZfsVzxhOgQzt1wYqg
YfIEmDu2RNAmHiZPiKd+XdKytGHyhEjWvj+Dox0mT4itl1PdE0qHyRNio7A8
KvEk4wnx3fZLubs7GU+EzGaxPtDKeCIEr5s2xzDBSZ4Iu9NGqX+a4iRPhNmb
dyw6vNhJngiGg7fG/7PZSV48YoLVibMOOMmLx+zSuvXGFsaLx/yB/i2V/YwX
j7Cj1a5dLBd58bi7sKSiWuAiT4wvN90e/STVRZ4YI2Fa0+LVLvLEyAnLsdn2
usgTQzgz3WA4w3hiRKvPPT5uZDwJsrYVhl/1M54E2SVsUxDXTZ4ErH3d72xJ
cZMnQbm+1hFa4CZPguJu+eLOMjd5UmQEdbWcbXSTJ8WOu/UXWo2MJ4Vy2emH
vheMJ0XH2uhLWTwPeVIk/PV3772PPOTJ8OPj8gs713jIk8H4cvRgermHPBmu
HKt/knLeQ54MeTfzFNn9jCdDhT4CFaO85MnxNORIpVPqJU+O6nF9xzYt9JIn
R8nUj59F6rzkyTFet6Str9pLnhymn7edbm1jPAVu5v3w3g0T4ylgL9qXaZvo
I0+Bvv+q7icl+8hTYGd24diqlT7yFAiJsKhi9D7ylGhY197T0ugjT4lhYYNU
d4/xlJh1YtX+dJafPCWS5+Z+OlviJ0+Juku/3stY6CcvASMh93MKv/Gr/gdM
/b9n
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw11HssHWYYx3Fk6xZjzdzvnONccM4xs2Dqcn6ZaonpWs1R0zYdCXUna5H2
MIygMlqatGg7NeJW01FrVmu66WqiOSqqsi5lZdKWKse5ulWM9nm/yZv3j+d9
P+9/Lyc+MyrByMDAIGFrbe9vs0BRVUr4/ogFaeKbLDDdfkYQlrQgHVZsZ4Gg
rNbmntIF6advsoSpzkyb0bIgra/bzhIBJ0Kqvh5ckL71rBBcVN6bMcc8K0wF
WLwuNlkkzwqnx8JmKr0WybNGo0lzUZ5skTxr5GUbcT6XL5JnA23NgY2HjYvk
2cA3wv99/hDzbPCg4PW1j1XMs8WJtpGaeVslebaYrN8jjwpRkmeH8y+GzI6l
K8mzQ+Bl7ZhJrZI8O/TdlMwc+lNJnj0uXAjUByqZZw9//1tXJkyXyHNAz4Nr
/ATeEnkOGD8Z8K5fwBJ5Dqj3iI4+ELVEniPyg3IibiQvkeeI8YqdXkeKmOeE
v4ofxkXUMc8JG3s++qKwm3lOqNxneHxtiHnOCDko8771H/OcMTxu73N7nXku
SBt5sWZkqaLzLgiUnTOr9FSR74IuUYZpbJiK7rugZvxefnK8it5zQW97rb4v
T0UeB9mSl8b7LjKPg94fZZHcHuZxUHqo+0u/YeZx8GzTuen7WeZxEFmQ9Dfn
HTV5XEhnm+R6ZzV5XISN7HY0DlSTx8XTAYfwIzFq8rj4qiS+4tVJNXlc1IQ3
pPZVM88V5Vd35Ax0Mc8VkxWG3qYK5rnCxnlDUD3HPFeUxRU/2f+ehjxXVEsL
xiP4GvJ40Khb64pCNOTxMMsr61TFacjjodz1j+pLhRryeGgrt1Z828A8HnLV
Xv/W32EeH6fNrocrJ5nHx0R07Vn5BvP4WBHe9ZI6asnjo21+utM/SEseH3Xm
KE45qiVPgFD+fe/RfC15AuzaKfRP/0FLngAtL2+YB//OvK25r5s0ZIp5AjSU
P/bNM9SRJ4QR/1n2LFdHnhDCR7E5Zbt15AmxPjH5c0yijjwhvpufunK4XEee
EHcGPus928E8N9z8JzVZq2CeG9Ir+r3PKJnnBsOY4OJIMz15btCgTgEfPXlu
SDI7WhgfoyfPHTnnL5n2yPXkuW/9H7nTng168tyRWqRJenyXee4oeDX6Yddz
5rljs8Qq4LrxMnke6PjmouyJ5zJ5HqjxjLz3ycFl8jyg9u6Y685dJs8DIcrb
wsOXl8nzAE/h81TczzwRTrVfTRM8Z54Ire39or0frJAngrbpVG6V1wp5Iuwd
3NWyLlshTwQurEyr5CvkiTEbV28Q2rhCnhjtoh2jzoPME+O+SabCcYF5Ygw1
tyDYfJU8MbJS2nIL/VfJk+CXxLRfZ46tkieB79xA+PHSVfIk8MwqyTT+aZU8
CRomQpMVY8yT4LeE2JzONeZ5wm9T9aidsyb9H7R9vQg=
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw1zX9M1HUcx3HAHwSKASK/jl93x/3i7iCwWBR4LyUtU2nyI0FLUfnRHBSJ
UClgP4kgGDBvw0bID2kBDgcGooCCDhOBsRCnyMxg95u7436B0GIV+v4+t/c+
/7zfjw/72Cfx6Q52dnbp/8/q+yIPWNft6/HLV8gynueB6wGNy8kXFbKx0dU8
0CidLtdMKGRbn7cFHY6XekfslbKfzq+2BTmjzqMO4UrZC88TSdPVThWpSvI8
wa5yHsiuVJLnidgSh+jGASV5Xhjmld4TmxnPCy7jxh5njoo8b9jqf0yUJajI
88bkP4264W9V5HljyRB2t7VbRZ4PHg5PRM1qVOT5YGagsyyHpSbPFzcEGU7v
x6nJ80WG8PFK9Vdq8nxxsX3HFUGXmjwW0pPW5Xpo1eSxkC1v/y7FX0OeH17f
PRLxbL+GPD/EeTkOGoo15PmhedfDvJg+DXn+mAq7IleZNeT5o4R9/7hWoCUv
AGcLRZxdh7XkBcDwxRm3lXNa8gLACrT/dNOolrxAsAa7ik6v0ZEXiKa6pfzt
b+rIC0J2Zf2547k62g/CyMpmt5k2HflBuJ1az72uYO6D4F+V7jDvP0f/BYFT
HjVz9sAceWyUS45YsqrmyGPjcZNHRvfIHHlsjDpknfhgvZ48NibujoiPbNeT
x8ap1LH7Nwr05HGwJGkrPdOjJ4+DqKD38uQ2PXkcRDxNubox3EAeBw21T3Nm
sg3kcXDH9cTA5jYDeVwIHd0HmzQG8rj4d3S8rIpvJI8LQ1lZ5JM0I3lcDPW9
PVncZCSPi8CC1ryKWSN5wcjTlvFt7HnygrHH395y9eg8ecGIC239c6phnrxg
XCvoN6bMzpMXjHcapt1q3Uzk8ZDZVBv9RoSJPB6KXv411zHBRB4P8bEZnWtO
mcjjoTfmmilUbiKPh+L8SN4P3YzHx2nz/p3ujxiPj6ENF3bcW2Y8Poq9p1w6
WGby+Agen5DfiTGTx0doS+GQc6qZPAHEwm3fF35tJk+AoQM/3wpoNpMngCpM
fsj4O+MJkODe/Jpex3gCRIbmvOK9yUKeEP1edcKT4RbyhDh5862/lxMt5Amx
L7S64PLnFvKEuHR+5ZvqWgt5QgwvXVA0DjCeCLd95dl/KRhPhCpBpO5dJyt5
Ikz+0cCblVrJEyGzsk3VHG8lT4S6JN95+WdW8kKgGDxm11lrJS8EX75a82h5
kPFC8GFJRVi2mvFCcDAtq2+Di428EBz6yLr1QYSNPDG2LfbHDifbyBODv9O9
Rl1kI08M5VjHdFizjTwxBs4+6GgYYTwxam8e7Y22MJ4EB10P19j5LJAnwZ7f
Smb0sgXyJNCtfya2z1wgTwJT6d6NMRUL5EkQNtHiWt+1QJ4U5qSXbomeMJ4U
H1dzW6bWLpInRZqyZPdlySJ5UkS35wa2Ji6SJ0XfXvkvwwWL5IWCtbY12aV5
UfYfCA6/Cg==
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw1zX9Q03Ucx/EFgZQmGL9/zQ32CwZzhoAIsleKZBiYShgmKMqUQsC6kkO9
ZHr4g0zz0kRRAvQM6Y6SH3FqCF0E3AGBCnGZGXhsbGzs90b+wBX6/j7v3vf5
5/1+fLjbitbLnVgslvz/mX1f5IXEkiGf65px2Y7neaEhp/ZXJ1+lrL9vNi84
izrHLycpZVHP88b8TP6Rbz9Rys6fm80bSUlr28zVStkLzweujxqrqgaU5Plg
gWz+W5eeMZ4P4lY/HGZJVOT5QtLmXtiapSLPF45TGdHdX6rI88PMI9d06S0V
eX6Iaf7JataryPNDVKllpTtngjx/uDb9W1S2boI8f9x0/bTuvUMT5AWAJXiX
XdoyQV4A7lUrnF3UE+QFIOrrgfLxADV5gdi9pm6CnaYmLxBL7bbUZoWavCBE
sadNl1vU5AVhpMbLzaRRkxeEvQPtnRVsDXnByA9eu/nCBg15weBx7js9Paoh
j43CecG61lsa8ti4E7NpzaBVQx4bZ1eIN6wST5K3EN1Lj0T7bpskbyFGlyhC
k89NksdBdF5C6p1BZp+D2Cbj2E03LfkcLHPa7u78ppbuOUhLVzjVlWjpPw6C
rQdV9Y1a8rgIlOYp5+q05HGxKua0sJevI48L+eSlu+otOvK4qEjony8/ryOP
C/exsSeyYR15IWi5q/i5xGOKvBAYdmwpev2dKfJCcKnL5Y1Xj06RF4JKfTc7
p3OKvBDYgk6m+b6kJy8UDzheIxGJevJCkZni2VezT09eKG40yhP3XNeTF4rV
2fyE+mk9eaEo3im+vTzGQB4PHsWNLy/+zEAeD9nSuL8PNRvI46HvpG5zjNVA
Hg/ekX+AF2Akj4f+5et4WcuM5PHR3nFx6LdNRvL4eJjYsCZ7n5E8Pvov/nlQ
cMFIHh8zix8XsdsYj4/C2Oo5yQ8YT4DeMwnLLzoYT4An1u0sHtdEngDZG+/K
7q0wkSdAwmtb1e25JvIECHDMPBw6bCJPCP2Ip5//VRN5QghixQXHexlPCLeC
+E6JnvGE0NR3PHN4mMkTomtOxmNHlJk8EfwKvjkl2WgmT4Ss5PKqL/aayRPB
Nfdtu0+VmTwR9uctyh/8hfFEmHGJG2hVMl4Y/sn6wND3ioW8MHiWdZx2l1jI
C0PPmY1HD6y3kBeGxMobJ4KKLeSFYZSXv1NVaSEvHLsun719v4PxwmEUuRxz
KBkvHN3zwlemzbWSFw57b39zj9RKXjj6WalfFWZYyROj6YfeUtl+K3lifFjq
I42vtZInxqKGj5NzehhPjGHRkdxresYT4/TTKyKxt428CCxJWSH9Pd5GXgSm
K3YvOL/NRl4Eyr6vyD5xzEZeBEZ3NVyt/9FGXgRqU70/148wXiTSjztyMh2M
F4k92q1/TQrs5EXiuxTbR7VpdvIicWXGv/zAHjt5kfA4XHNNUWUnTwK5Sv5+
XZdd9h8M3bb+
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw1zX0sHHYcx3EPHTay2Zznpzvujnsai7S0xH20ZRZ0hnk43aKKpapoCfq0
rfOQEYI2hk4tqVG2rtPoWLu05qktq1U9JK2KYs654zjO3ZVszar93jv55vfP
9/v6sZKzolKNDAwMUl/O9vs6Br7lqwP9j8+L017FwH/RqSNzzfPi4QfbMfCO
4aMI7eS82OdV1mC3B9/KsZSKL9ZvZw3vypg9CSFS8WvPBtMStm3zGSl5Nnjz
TnH3px1S8mxQU5Fx74hCSp4thEiWPWMtkGeLhNSMzc6EBfLsYH7cW6esXiDP
DvGSp7rCoQXy7GCmOiIqMJaRZ4/OxIHZwQAZefZIVmflFuTJyHPAv+mZ8YXt
MvIcUM2Ofk+hkJHngMO3Z3Ze5SyS54hYp9yUwaRF8hwRUeMbFtSwSJ4TolrD
L1s9XiTPCeITZnww5OQ5wXhi5Oe7kXLynBEdYKxrqZCT5wz7+4mzM0Ny8lzQ
9FFdcK6ZgjwXSE3SjA6FKMhzwcS1/K2WIgV5ruivNrAK6VOQ54qlCyM+gUZL
5DFh/DQvpDJoifaZ2Do5sXP3uSXymaiUyJT+PUt0z0ReCiOx1nCZ/mPia6FJ
etjeZfJYcNsfYxpfuEweC4G7Oa63+5fJY+HXPfKGUyZK8lg40Rt+tCpUSR4L
zaGncl6UKclzQ47yzqX+YSV5bghlOIzMWa6Q54b6iurV+JgV8twQdvTANLdu
hTw3fB7JOxs+tUKeOyIOLLYNMlfJc4faKhGNqavkuQO1KfZDP62S545fahjm
EapV8txxZrYy18pRRR4bnZO8HkGgijw2vOokUVmHVOSx0fT8kcV0kYo8Nhil
8tH8VhV5bIz9UVsS8EDvcfCxZbuJUKX3OPixw9o7hLFGHgfyfwyelfmtkcdB
l3B8afPgGnkcrKaViC6cWyOPiy+8Rk/GtqyRx0XtYZ/L+/7Se1xgzi9fotJ7
XPzwieTeRet18rjQaB4e3OG/Tp4Hfuv2NaxNWifPA4OZlqejStbJ8wCjQ1e+
6+o6eR5IvPHG5t5Rvfdyf4t1Nv+53vOEImprbMxFTZ4n8q83dsUFq8nzRKz1
kymjDDV5nmA0lWvGz6vJ80Sfl2/H8E01eTwcqzLrXZ7Rezw0TvkNfWC2QR4P
rM96cxq8Nsjj4fth52Rh3AZ5PNjcLfSZ/XKDPD727XhcfKtlgzw+TAu/Unf9
rff4qDM/bflEq/f4WMl0ynZ21ZDHx5/1wU1FH2rIE4CLNp+3szXkCcBXtrbd
rNOQJ4BDKau8pEdDngCzscWSXIXeE6Cgx/j8N1Za8oRQlaqvtQdoyRPiLckV
7otULXlC3A/bTE+v1JInxHVxrHLjdy15Qox3W9hfmtN7IvQNXIlJttCRJ4Jp
ZYHJ/l068kSIG3i3KihJR54ID5tywyVlOvJEOJbF+67iho689xGZrR2YnNaJ
/wegQ7bK
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw1zX9Q03Ucx/FJcIcEKfF7A9wG+70pKQRIupceGA2ZkXpqlJoKihKi0Jmd
E9MUyx/BwguE+FFRWeRM4/gRlCFlJ/7AdJ7JQTsQxhjs94/07Cz0/X3eve/z
z/v9+PA27Xwtz4fFYuX9P9Pv00IR3du0KOPYmDL/SaHwjiZX320dU167Ol0o
Vn95XjhlGFMueFIYfjgZ0nog0Kg8XTNdGD5tlPtUphiVT71waKoDb3DyjOSF
I7p9x0Ss1kheOMo7dCnVvxjJi8Dq3Qmdh6cYLwIjuj9PjHLGyYtE8tL5zlbV
OHmRCHjJluXeO05eJBZhL+fzM+PkRUGmbfX76a9x8qKQtaTv2uIAE3lscLr6
V8nTTOSx8b1mTfXBQhN5bFRUDupQbyKPg33hSX15/SbyOFg2mJxg95kgLxrJ
2ekLh5MmyIuGKqxgdUrBBHnRiBiaNcNZN0FeDO4U+VwJvjlBXgwuCQ1ZVX5m
8mKhH+qc+95CM3mxWGMciL+000xeLL5r7zEXNZvJm4OxrrJMzYCZvDloi9T5
W4InyeNiXWA569fMSdrn4veCyzM9ZZPkc/FV0x7fE22TdM/Fx8buW4etk/Qf
F1XKQxsMoinyeCjrK9LWbZwij4eLpfp1nTVT5PHwsC2/OfXWFHk8hD5k57OD
LOTxkJB57OQbL1vI48O68now66CFPD4Ke5pHfLst5PGxXjXs3f6PhTw+bO2B
S+cnWsnjwzz8VuvrxVby4jD7SGT6/RYreXE4d7727+smK3lxqHzbk3YixEZe
HP599g/N5vk28uJwxKWXbc+xkRePRxslaU3FNvLikVb/UaN/hY28eKzkz1vR
qGO8eGy+15iy7QbjxeOLczz1RivjCVC+tnb/0Vl28gRYX7+nzTDPTp4A+fra
0W2v2skToOcdg4O7y06eAJXF7sv+Wjt5Qiwv+3A59wLjCTH0wW9btt5mPCEy
UwNcg27GE6J7q2vgUISDPCFKdZqHa1Md5IlgYrEVb+Y6yBNhVkO5ukLjIE+E
7FUxLzoaHOSJoAvr6jzYw3gibO49rlsyynhiPCi/fX+uv5M8Mbbty5KqZE7y
xLi/YUT1idpJnhhqufG5gN1O8sR44XHG4rOnnORJkOwNqivrYDwJLFs/M2oG
GU+CEmWU4ZsZLvIkuMotBkvoIk8CXX/tz4dULvKkYMszZi/Y6SJPile6LxmD
qlzkSTGyI9se0sF4UjyfWHQ3fYjxpPBrWbus8Rk3eTJc379oUCBxkydD1CnW
Yr3aTZ4MGeKZ/mdL3eTJoMjZdEt32k2eDNqmm0n3LjKeHH0P0nvlRsaTo25A
G/h1kIc8OUq2+NZkJnrIk2PBZIlzdq6HPDkSrxQ2PH7fQ54C4l0HOKFnPOQp
oM71HcvuZzwFvr2z4t0WL+MpkKa9kD5vjpc8BX4seNSlX+Ylby6Oy8JzGoq8
yv8Akrm4Cg==
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw1zQ1Q03Ucx/FhauGhAU7B8eAe2MY2Bpq0CpV9MC3x4sJnZrcOPEHFGyQa
F+vhaoCAED7RMc1OIR4iTAUSOB+wSEGTIQrhRTMqRR1j7Jkxuh58+P7fd9/7
3e/u9339eFuz16VPY7FY6Y/nyfksNgocb57K+euRMuNpbMy+yV/2S5BJaeh5
Eht5F/KDGpJMyiVPm4fExLhVI/km5bGjT5qH1vtNKt15k/KZNx+GjFuvaO0m
8ubjTM1SY3fkKHnzMV3+6qLtqaPkBaGzh/9og36UvCA0DU6py/tGyQtG6Ln2
vABfM3nBmBp48KUxwUxeMC77bi8Z15rJW4DFyVWqN743k7cAMddm77xnMZPH
gdhzM+mqeIw8DmxhVwzmtDHyOAhf3jSw6fgYeSEYYe3SzLwzRl4IBJ8rL0wF
WMgLRamu2r0kyUJeKMY0BWnNxRbyQlHW8lFy7hULeWEIeO0+51PWOHlhOJTn
Du9bNk5eOO503LqUkTdOXjhmvGVXrWwdJy8c/94t37jTOU7eQkTLvgkYXGQl
byGChrvG9mdZyeNC++HaFcWnrPSeiz9fzsnsHbWSz8XpezONp9k22ufCVqld
HhJro/+4WFqs/eTUeht5PBzrv/nj1j028niICawSxx+xkcdD+40EQ3wL4/Hw
MN1q2NbPeDzoTnyQcNbJeHz49s2J57Ht5PGRvTlksC3WTh4fmkVfcfZutJPH
R71ff/CmXDt5fGw8uN2orrSTJ0D+3jpNaTvjCeBuHbj9+6+MJ0Dcx5oXU/5m
PAFyzqdEeEId5AmQFKj1vxjvIC8CL7ku9talOsiLwMrVWao2nYO8CKwyvlNv
qXGQFwGrwNuY2M14j++50VtumBhPiH0dVSdz/JzkCTH98Hu7lDFO8oRo/W+o
dvE6J3lCYChZkfi+kzwhXjcU+ezTO8kTYYf63OjDC4wnwuHYWX1Zw4wnwqaW
2nLOcy7yRLDuiPcxi1zkidCzp+Of4TUu8sSQ6repvFku8sQofDA1ojjiIk8M
wVH/3fo2xhNjXllNd5iR8cTwq1I0d7Hc5EVCf/I392Ghm7xI/KBnbdatcZMX
iba28oqKbDd5kVCzszOvV7jJi8T1aF4F9zzjSfC1ubn76DDjSTDYKWuLnTFB
ngSqzzaw7dIJ8iRY0ZBZ1ps8QZ4E3w1runtyJ8iTosFnlsZ8fII8KQK35vCk
PzGeFD/PPaQrNjGeFCuer5PP9PeQJ4U6rvxStcJDngyHpsV0qdUe8mQweCRD
igIPeTJ0Sxr2yxs95MmQ33gpLeE248lQeXX9w91exouC9oWS6g7uJHlRKDo7
NFe8epK8KPjYCtu/zZ4kLwp2ftrsxMpJ8qLAOVhe4nN5kjw5ihzXTvQ/YDw5
mku/6OyY4yVPjrW1IamdCi95cihTCv+4+66XPDmE9Qca/Yu85EXjwNtq8ZYz
XuX/5uHBxQ==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw1zXlM03cYx3E0W7VBXSS0HK30vikeTIaM0A+bMoUpguBwYbCJGpExNkQB
rwXcRKcYIAuLkqklQwQBM7wGKHjUVaeYnZEphCWdtLT0vnRmuqnP7508+f7z
PK+vaH1Z9sbpISEhG/+f5+/LwjHLvuGO44sJ3aYXhWOUuzDt/rkJ3fCd54Wj
POmAiftwQhf/Ig6UQ2Xc7zhm3dEjz+NgxeDiwpo0s+6lxwWrsnRVT6WZPC7q
Yp59qe4wk8eFYW5Vn/++mbwIsA0ZPa/NtpAXgcDAUFKVzkJeJFKP5S6bX24h
LxLNXSzD620W8iLRqeUM7B+xkBeFzeLONzWzJsmLgutm13o+JsmLRtHg6ffy
KybJi8bSjpsZtlOT5EUjYnFh1a2xSfJ4eGNqTkwwzEoeD75NJ/dWLLeSx0dK
2m5/6h4reXwotNbrhees5PGxZM2mt+9areTNQ1PcxE/1Iht583DdYzx7LM9G
Xgw281x50xps5MXg/W+SuReMNvJiEOrnLr/8zEaeAK1tlvSIxCnyBDi7+vwO
w6dT5AkhqOtadKNjivaF6GxnDUeZpsgXor07qvUa3073QqzaOZd9Za2d/hPC
zj+wNqzRTp4IX81LHOu7bSdPBPlTnf0Cy0GeCB9fGv+N/ZaDPBHONM4c7d3t
IE+EqycH3u3tc5AnxuOh6SUzAw7yxChr5FWeX+QkTwxTVNGZvjIneWJ8nsla
yel2kidG7nTXvptWJ3kS5AtrjcXhLvIkcF9hpbfEu8iToPRe/F+Psl3kSdDI
FX1bW+4iT4ItBxOaEptc5ElRsHv7cHQv40nRfXldvupXxpOi2JuyYoOH8aT4
RLCr5XaYmzwpmsbN6wrj3eTJkBe6sU6Q4yZPhuyGrdJZ29zkybBhx9UFsmY3
eTIcu1XYvuUi48nw0YnemtERxpPjTkLHxR3/MJ4c9VXvJC/je8iTI429d1py
ioc8OU6VOgMFH3rIk+MDY96MnloPeQo4D4/zVW0e8hQ4nKyN+dnIeAos/aPd
3mplPAV2bpeU6md7yVNA0POw+vYCL3lKcEd+sAtzvOQp4R25pNdXeslTQjJR
UryyxUueEgn1Ko50iPGUOJtqr5CZGE8FQ8ecNVkzfOSpUNd1flu7xkeeCvm8
W62K1T7yVBBnfNbyS4WPPBX2xK/htR3xkafGqVcGxvSDjKdGSGf6UaOJ8dTY
usc9jcv2k6dGSpfZcCjOT54ag4F7DZocP3kajBb/Heqp9pOnwdfs4fvjx/3k
aaDP7T/hu8F4GtwVzng8f4rxNHiSeHpXY1iAvFhkVvdfj1wSIC8WRY4HBTcK
A+TF4vvTrz5o3hcgLxZ8Tb/hUHeAvFikJvj0J39nPC2Exxu8pieMp8WzXXFJ
SyVB8rQ4wMt0/5geJE+Lf7NW1peUB8nTIuvPpzULjwbJi8PBR5mpkdeCuv8A
CGu6Gw==
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw1zQ1M1HUcx/EDIcYQc8DxDMc9cMc9BYisBPQ+iCBKlpRBauF4MKCkGt1A
WYg0FYFZIpKAVOykJclDERYjgkSBhjjFElLkIci8447jHoFZVKDf/3v77bfv
fr/f68dNe++Vg7YsFuvgylrdn+aG4E6b/sl7asVbT3KDuPGFsC6NWnFzaDU3
jGYeZjX+o1aEPYmNb/qaVHtdNIramtXYGP+V71Mu0Sieeu74NCeq2zZWQ547
SjhmzulUDXnuSO6p9l0u0pDngQaPMq60nvFW5g3HEixXGc8TwZyOsU0PGc8T
6/Ffx5TjLHmeqNA4m24Hz5LnBc+o5Z3WpFnyvHAjZe+jiKJZ8rzh1TtjU3Fp
ljxvZO5PbFbfYTxvLMsPfbLxX8bzgTTipfYsiZY8H9jk5b5ZkKwlzxfjDnNz
B05oyfPFUNse1fp2LXm+mP72j8vHZ7Tk+eFU/OWpdlcdeX6Ith8erN2mI88f
A63lpSF5OvL8If/g3JX3L+nI80fOg/FDSWM68jhIavtRNL5ujjwO/nxY0seK
mSMvAIN9Tvk/5c/R/QB49xxue7Z5jvwAuA4eg2WaeR+AYe20a5aXnv4LwNvG
5oys3XryuJiIMZ0zlejJ40K2dGuj3c968lbOcytYF5b05HFxceKL4fbQefK4
SGFbml5+Z548HuKcWF9nfzlPHg8beH852EzNk8dD65Z6xzJnA3k85OXeqNst
NZDHQ2RMScGrOwzk8ZGo3qGryDSQx8eWxtStTicN5PGRlNJ4t7uB8fjI/3vX
M03XGI+PsOYfNt2ZZjwBiltSJkJsjeQJ0J3ukjHANZInwEj8x9FV0UbyBEh6
HGquSTWSJ8DtwYiF34qN5AViINd0M1bFeIFQjNWxdL2MFwjB/o/YAzOMF4ji
fbXVI3Ym8gLRaZF5eAtN5AlhCG/lVGw3kSdEuEEVE5ltIk+IpCpbtme5iTwh
HMomhKJmxhNi1/yQc9YtxhMh2+Nkyn0j44lwJDuzpdDNTJ4ICaHiysTnzeSJ
oEwvUb22z0yeCDKlILe00ExeECamY8/r6s3kBUHvy/vq6HXGC0LP65PhCjXj
BUF19O6IfK2FvCAo5bF+O0Ms5InhG/l9beUeC3liZNZwJh2PWMgTY3LbgYKm
zyzkiVH1Rsbjgl7GE+NiVOWs8hHjSZBm5Y7UrLWSJ4GH3YdxmlAreRJMbi24
mpZsJU+CfnHZkH2hlTwJjqtbtMMqK3lSnBUoP+//hfGkePf3E+kzesaTomv0
fIeIvUCeFBL7FPfKyAXypCjZbjIL0hbIk2Fd9b2BB6cWyJPBo7d8TWfrAnky
XC9Vs7tGGE+G0aainOllxpPh5OYIpSxwkTw5zsTHnal5cZE8OSxXGkRi5SJ5
cgSIK+ruX1gkTw7XNeqE5muL5MlRqeScrdcy3nNw4W4e/M51SfE/Mzy9ZA==

       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"B\"", TraditionalForm]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.460828111100978*^9, 3.460828293082252*^9, {3.5615865475589323`*^9, 
   3.561586566786072*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{683, 906},
WindowMargins->{{Automatic, -1280}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 223, 3, 74, "Section"],
Cell[793, 27, 262, 8, 106, "Text"],
Cell[CellGroupData[{
Cell[1080, 39, 148, 3, 40, "Input"],
Cell[1231, 44, 1978, 52, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3246, 101, 658, 19, 60, "Input"],
Cell[3907, 122, 27387, 559, 327, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31343, 687, 150, 2, 74, "Section"],
Cell[31496, 691, 2041, 62, 155, "Input"],
Cell[CellGroupData[{
Cell[33562, 757, 570, 16, 40, "Input"],
Cell[CellGroupData[{
Cell[34157, 777, 269, 6, 23, "Print"],
Cell[34429, 785, 318, 7, 23, "Print"],
Cell[34750, 794, 303, 6, 23, "Print"],
Cell[35056, 802, 297, 6, 23, "Print"],
Cell[35356, 810, 287, 6, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[35670, 820, 513, 15, 40, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36220, 840, 141, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[36386, 846, 154, 3, 40, "Input"],
Cell[36543, 851, 112149, 1941, 223, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[148741, 2798, 182, 4, 74, "Section"],
Cell[CellGroupData[{
Cell[148948, 2806, 549, 11, 40, "Input"],
Cell[149500, 2819, 39747, 684, 216, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[189296, 3509, 197, 4, 74, "Section"],
Cell[CellGroupData[{
Cell[189518, 3517, 301, 8, 40, "Input"],
Cell[189822, 3527, 77703, 1354, 219, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
